Page 1

ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 8

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

BANKRUPTCY $281 files Qualifying Chapter 13

*Everything Legally Dischargable

SAVE YOUR HOME & CAR

Skrupa Law Office LLC 11711 Arbor St #100 www.skrupalaw.com

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE. FLAT SCREEN TV, 55” wide by 50” tall, Sony, $300, 402-934-7577 after 5pm. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com COLOR TV, RCA, 20” with VCR included, $25, 402-393-7389, 402-3593659. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. OUTBOUND Telemarketer needed, part-time. Must have reliable transportation, outbound telemarketing experience required, excellent written & verbal communication skills and the ability to overcome objections. Hours are 10am to 5pm, Thursday, Friday & Monday, NonNegotiable, call American Classifieds at 402-342-4426, ask for Kathy or Tracey. SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. WOOD LATHE, 8” x12” & chisels, $90, 402-3914746. GAME BOY SP with 10 games and charger, excellent condition, $75 cash firm, 712-323-6001.

MOUNTAIN BIKE, real good shape, $200, 712352-0017. CHIHUAHUA PUPPIES, 6 weeks old, for more information call 402-2084998. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. FREE ORGAN, electric, Conn, you haul, 402-7313512, 402-312-3542. GOLF EQUIPMENT, 3 bags with clubs, bucket of golf balls, etc, call 402-339-4862. CHAINSAW, Homelite, $25, 402-332-0057. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. CANON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. SHIH-TZU PUPPIES, AKC, black and other colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-352-8251. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. MICROWAVE OVEN, $50; 32” television, Samsung, $125; CD/ cassette/ record player, Kenwood stereo system, with big speakers, $300; best offer on all, 402598-4585. FURNITURE, livingroom and bedroom, among other small items for sale, 402-453-2148, 402651-6514, after 10:30am. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378.

Fun Things To Do, Recreational Ideas and So Much More!

FOR sale: walker with wheels; sewing machine; 3 tier plastic containers; 402-594-8131. BRASS FITTINGS, 40 total, $40, 402-933-6937. GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746. CHRYSLER BOAT, 1975, 65 hp, needs seat, great Summer fun! Runs good, $1000, 402-6868313.

July 25 thru 31, 2013

CHECK OUT americanclassifieds.com

$

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time!

I have been young, and now am old; yet have I not seen the righteous forsaken, nor his seed begging bread. Psalms 37:25 WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. ELECTRIC SCOOTER, Sonic, comes with charging cord & new battery, runs great, $300 cash, best offers, call 402-905-7521 to see. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426. MICROWAVE OVEN, $50; 32” television, Samsung, $125; CD/ cassette / record player, Kenwood stereo system, with big speakers, $300; best offer on all, 402598-4585. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030.

FREE

Auto

WOW!

9

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT Become Debt Free Call 402-341-7000

CLIPPER CUTS! Now Open Tuesdays

Locally Owned Since 1958

1305 Galvin Rd • (402) 292-7652

www.creditadvisors.com

S p r in g in to D o n a te P la s m a : Give New Life to Patients Around the World

General Re equirement for f Donating Plasma:

At leasst 18 yrs old d Valid P Photo ID Social Security C Card Be in g good health h Biomatt USA, Inc. 617 Mynster M St. Counncil Bluffs 712.3352.1218

See Page 3

SHOP SMART, SAFE & LOCALLY When you place your item for sale or respond to an ad in the American Classifieds you can trust in our credible 35 year household name. Our readers are your neighbors, friends and associates that live right here in our community.

Home Improve. Pgs 17 - 18

Quality Living Pgs 19 - 21 Autos Pgs 9-16

American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

Jobs Now Pgs 22-23

LOW AD PRICES, GREAT RESULTS!

Garage Sales Page 7

AMERICAN CLASSIFIEDS

Classified Ad Hotline

americanclassifieds.com (402) 342-4426

Child Care Page 8

1 1

New w Hours of Operations s: M - Fri: 7a Mon am to 6pm Sat: 8am to o 4pm p Sun: Cllosed Dono ors can receive up to $3 350 in their first month of donating


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 8

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

BANKRUPTCY $281 files Qualifying Chapter 13

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time! *Everything Legally Dischargable

SAVE YOUR HOME & CAR

Skrupa Law Office LLC 11711 Arbor St 100 www.skrupalaw.com #

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE. I have been young, and now am old; yet have I not seen the righteous forsaken, nor his seed begging bread. Psalms 37:25 WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. ELECTRIC SCOOTER, Sonic, comes with charging cord & new battery, runs great, $300 cash, best offers, call 402-905-7521 to see. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426. MICROWAVE OVEN, $50; 32” television, Samsung, $125; CD/ cassette / record player, Kenwood stereo system, with big speakers, $300; best offer on all, 402598-4585. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030.

FREE

FLAT SCREEN TV, 55” wide by 50” tall, Sony, $300, 402-934-7577 after 5pm. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com COLOR TV, RCA, 20” with VCR included, $25, 402-393-7389, 402-3593659. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. OUTBOUND Telemarketer needed, part-time. Must have reliable transportation, outbound telemarketing experience required, excellent written & verbal communication skills and the ability to overcome objections. Hours are 10am to 5pm, Thursday, Friday & Monday, NonNegotiable, call American Classifieds at 402-342-4426, ask for Kathy or Tracey. SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. WOOD LATHE, 8” x12” & chisels, $90, 402-3914746. GAME BOY SP with 10 games and charger, excellent condition, $75 cash firm, 712-323-6001.

MOUNTAIN BIKE, real good shape, $200, 712352-0017. CHIHUAHUA PUPPIES, 6 weeks old, for more information call 402-2084998. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. FREE ORGAN, electric, Conn, you haul, 402-7313512, 402-312-3542. GOLF EQUIPMENT, 3 bags with clubs, bucket of golf balls, etc, call 402-339-4862. CHAINSAW, Homelite, $25, 402-332-0057. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. CANON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. SHIH-TZU PUPPIES, AKC, black and other colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-352-8251. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. MICROWAVE OVEN, $50; 32” television, Samsung, $125; CD/ cassette/ record player, Kenwood stereo system, with big speakers, $300; best offer on all, 402598-4585. FURNITURE, livingroom and bedroom, among other small items for sale, 402-453-2148, 402651-6514, after 10:30am. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378.

Fun Things To Do, Recreational Ideas and So Much More! See Page 3

SHOP SMART, SAFE & LOCALLY When you place your item for sale or respond to an ad in the American Classifieds you can trust in our credible 35 year household name. Our readers are your neighbors, friends and associates that live right here in our community.

Home Improve. Pgs 17 - 18

Quality Living Pgs 19 - 21 Autos Pgs 9-16

American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

Jobs Now Pgs 22-23

LOW AD PRICES, GREAT RESULTS!

Garage Sales Page 7

AMERICAN CLASSIFIEDS

Classified Ad Hotline

americanclassifieds.com (402) 342-4426

Child Care Page 8

FOR sale: walker with wheels; sewing machine; 3 tier plastic containers; 402-594-8131. BRASS FITTINGS, 40 total, $40, 402-933-6937. GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746. CHRYSLER BOAT, 1975, 65 hp, needs seat, great Summer fun! Runs good, $1000, 402-6868313.

$

Auto

EVERY Carton Purchased With This Coupon

PACKS

3 $ 25

$

CA RTONS

1001 Ave. H • Carter Lake Just 3 Minutes From Downtown

1 2

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT Become Debt Free Call 402-341-7000

Ponca Smoke Signals

Discounted, All-Natural, Native American Products Located Off Abbott Drive At

From

July 25 thru 31, 2013

CHECK OUT americanclassifieds.com

2 OFF

From

WOW!

Locally Owned Since 1958

www.creditadvisors.com


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 8

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

BANKRUPTCY $281 files Qualifying Chapter 13

$

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time! *Everything Legally Dischargable

SAVE YOUR HOME & CAR

Skrupa Law Office LLC 11711 Arbor St 100 www.skrupalaw.com #

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE. I have been young, and now am old; yet have I not seen the righteous forsaken, nor his seed begging bread. Psalms 37:25 WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. ELECTRIC SCOOTER, Sonic, comes with charging cord & new battery, runs great, $300 cash, best offers, call 402-905-7521 to see. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426. MICROWAVE OVEN, $50; 32” television, Samsung, $125; CD/ cassette / record player, Kenwood stereo system, with big speakers, $300; best offer on all, 402598-4585. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030.

FREE

FLAT SCREEN TV, 55” wide by 50” tall, Sony, $300, 402-934-7577 after 5pm. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com COLOR TV, RCA, 20” with VCR included, $25, 402-393-7389, 402-3593659. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. OUTBOUND Telemarketer needed, part-time. Must have reliable transportation, outbound telemarketing experience required, excellent written & verbal communication skills and the ability to overcome objections. Hours are 10am to 5pm, Thursday, Friday & Monday, NonNegotiable, call American Classifieds at 402-342-4426, ask for Kathy or Tracey. SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. WOOD LATHE, 8” x12” & chisels, $90, 402-3914746. GAME BOY SP with 10 games and charger, excellent condition, $75 cash firm, 712-323-6001.

MOUNTAIN BIKE, real good shape, $200, 712352-0017. CHIHUAHUA PUPPIES, 6 weeks old, for more information call 402-2084998. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. FREE ORGAN, electric, Conn, you haul, 402-7313512, 402-312-3542. GOLF EQUIPMENT, 3 bags with clubs, bucket of golf balls, etc, call 402-339-4862. CHAINSAW, Homelite, $25, 402-332-0057. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. CANON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. SHIH-TZU PUPPIES, AKC, black and other colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-352-8251. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. MICROWAVE OVEN, $50; 32” television, Samsung, $125; CD/ cassette/ record player, Kenwood stereo system, with big speakers, $300; best offer on all, 402598-4585. FURNITURE, livingroom and bedroom, among other small items for sale, 402-453-2148, 402651-6514, after 10:30am. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378.

Auto

2 OFF 3 $ 25

CONSOLIDATE YOUR DEBT Become Debt Free Call 402-341-7000

$

CA RTONS

Ponca Smoke Signals

Discounted, All-Natural, Native American Products Located Off Abbott Drive At

From

1001 Ave. H • Carter Lake Just 3 Minutes From Downtown

Locally Owned Since 1958

www.creditadvisors.com

WHY WAIT TO RENT AN APARTMENT? Great Houses For Rent Now!

3306 Fowler 4 or 5 bedroom, 2 bath, wood floors, remodeled

$

850

2203 Lothrop

3 or 4 bedroom, 2 bath, central air, wood floors, remodeled, new windows

$

775

6715 Himebaugh 5 bedroom, 2 bath, new kitchen & windows, fenced yard, central air, wood floors, No Section 8

$

1200

4162 North 59th Circle 3 bedroom, remodeled, wood floors, new bath, central air

$

750

Fun Things To Do, Recreational Ideas and So Much More! See Page 3

SHOP SMART, SAFE & LOCALLY When you place your item for sale or respond to an ad in the American Classifieds you can trust in our credible 35 year household name. Our readers are your neighbors, friends and associates that live right here in our community.

Home Improve. Pgs 17 - 18

Quality Living Pgs 19 - 21

Jobs Now Pgs 22-23

LOW AD PRICES, GREAT RESULTS!

Garage Sales Page 7

Classified Ad Hotline

americanclassifieds.com (402) 342-4426

4 or 5 bedroom, 2 bath, wood floors, central air

$

750

4215 Burdette 2 bedroom, wood floors, remodeled, fenced yard, central air No Section 8

$

800

Autos Pgs 9-16

American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

AMERICAN CLASSIFIEDS

5815 North 27th Ave

402

677-2224

*Some restrictions may apply. Call For Details. Child Care Page 8

1 3

STOP HARRASSING CALLS

PACKS From

July 25 thru 31, 2013

CHECK OUT americanclassifieds.com

EVERY Carton Purchased With This Coupon

FOR sale: walker with wheels; sewing machine; 3 tier plastic containers; 402-594-8131. BRASS FITTINGS, 40 total, $40, 402-933-6937. GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746. CHRYSLER BOAT, 1975, 65 hp, needs seat, great Summer fun! Runs good, $1000, 402-6868313.

WOW!

4031 Redman 3 bedroom, wood floors, central air, new windows, remodeled

$

750

4116 North 37th Street

One bedroom, new kitchen & bath, wood floors

$

575


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 8

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

BANKRUPTCY $281 files Qualifying Chapter 13

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time! *Everything Legally Dischargable

SAVE YOUR HOME & CAR

Skrupa Law Office LLC 11711 Arbor St #100 www.skrupalaw.com

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE. I have been young, and now am old; yet have I not seen the righteous forsaken, nor his seed begging bread. Psalms 37:25 WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. ELECTRIC SCOOTER, Sonic, comes with charging cord & new battery, runs great, $300 cash, best offers, call 402-905-7521 to see. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426. MICROWAVE OVEN, $50; 32” television, Samsung, $125; CD/ cassette / record player, Kenwood stereo system, with big speakers, $300; best offer on all, 402598-4585. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030.

FREE

FLAT SCREEN TV, 55” wide by 50” tall, Sony, $300, 402-934-7577 after 5pm. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com COLOR TV, RCA, 20” with VCR included, $25, 402-393-7389, 402-3593659. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. OUTBOUND Telemarketer needed, part-time. Must have reliable transportation, outbound telemarketing experience required, excellent written & verbal communication skills and the ability to overcome objections. Hours are 10am to 5pm, Thursday, Friday & Monday, NonNegotiable, call American Classifieds at 402-342-4426, ask for Kathy or Tracey. SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. WOOD LATHE, 8” x12” & chisels, $90, 402-3914746. GAME BOY SP with 10 games and charger, excellent condition, $75 cash firm, 712-323-6001.

MOUNTAIN BIKE, real good shape, $200, 712352-0017. CHIHUAHUA PUPPIES, 6 weeks old, for more information call 402-2084998. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. FREE ORGAN, electric, Conn, you haul, 402-7313512, 402-312-3542. GOLF EQUIPMENT, 3 bags with clubs, bucket of golf balls, etc, call 402-339-4862. CHAINSAW, Homelite, $25, 402-332-0057. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. CANON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. SHIH-TZU PUPPIES, AKC, black and other colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-352-8251. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. MICROWAVE OVEN, $50; 32” television, Samsung, $125; CD/ cassette/ record player, Kenwood stereo system, with big speakers, $300; best offer on all, 402598-4585. FURNITURE, livingroom and bedroom, among other small items for sale, 402-453-2148, 402651-6514, after 10:30am. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378.

Fun Things To Do, Recreational Ideas and So Much More! See Page 3

SHOP SMART, SAFE & LOCALLY When you place your item for sale or respond to an ad in the American Classifieds you can trust in our credible 35 year household name. Our readers are your neighbors, friends and associates that live right here in our community.

Home Improve. Pgs 17 - 18

Quality Living Pgs 19 - 21 Autos Pgs 9-16

American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

Jobs Now Pgs 22-23

LOW AD PRICES, GREAT RESULTS!

Garage Sales Page 7

AMERICAN CLASSIFIEDS

Classified Ad Hotline

americanclassifieds.com (402) 342-4426

Child Care Page 8

FOR sale: walker with wheels; sewing machine; 3 tier plastic containers; 402-594-8131. BRASS FITTINGS, 40 total, $40, 402-933-6937. GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746. CHRYSLER BOAT, 1975, 65 hp, needs seat, great Summer fun! Runs good, $1000, 402-6868313.

Auto

WOW!

July 25 thru 31, 2013

CHECK OUT americanclassifieds.com

STOP HARRASSING CALLS

Commercial Renovation Contractor

CONSOLIDATE YOUR DEBT Become Debt Free Call 402-341-7000

Locally Owned / Operated Lead Certified Nebraska Registered Licensed & Insured

402-671-0796

Locally Owned Since 1958

futureconstructionomaha.com

www.creditadvisors.com

TOP PRICES PAID FOR SCRAP GOLD & JEWELRY

1 4

PEAK PERFORMANCE MEANS

SAVINGS FOR YOU! Air Conditioner Repair & Installation

Buying/Selling • Stamps • Postcards • Political Items • Sports Memorabilia • Antiques

Watches Gold/Silver Jewelry Foreign Coins & Currency

J&J Coins

438 Galvin Road, Bellevue 402-734-1470

• Residential • Commercial • Honest • Dependable

HVAC

HEATING AND AIR (402)

850-7898


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 8

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

BANKRUPTCY $281 files Qualifying Chapter 13

*Everything Legally Dischargable

SAVE YOUR HOME & CAR

Skrupa Law Office LLC 11711 Arbor St #100 www.skrupalaw.com

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE. FLAT SCREEN TV, 55” wide by 50” tall, Sony, $300, 402-934-7577 after 5pm. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com COLOR TV, RCA, 20” with VCR included, $25, 402-393-7389, 402-3593659. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. OUTBOUND Telemarketer needed, part-time. Must have reliable transportation, outbound telemarketing experience required, excellent written & verbal communication skills and the ability to overcome objections. Hours are 10am to 5pm, Thursday, Friday & Monday, NonNegotiable, call American Classifieds at 402-342-4426, ask for Kathy or Tracey. SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. WOOD LATHE, 8” x12” & chisels, $90, 402-3914746. GAME BOY SP with 10 games and charger, excellent condition, $75 cash firm, 712-323-6001.

MOUNTAIN BIKE, real good shape, $200, 712352-0017. CHIHUAHUA PUPPIES, 6 weeks old, for more information call 402-2084998. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. FREE ORGAN, electric, Conn, you haul, 402-7313512, 402-312-3542. GOLF EQUIPMENT, 3 bags with clubs, bucket of golf balls, etc, call 402-339-4862. CHAINSAW, Homelite, $25, 402-332-0057. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. CANON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. SHIH-TZU PUPPIES, AKC, black and other colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-352-8251. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. MICROWAVE OVEN, $50; 32” television, Samsung, $125; CD/ cassette/ record player, Kenwood stereo system, with big speakers, $300; best offer on all, 402598-4585. FURNITURE, livingroom and bedroom, among other small items for sale, 402-453-2148, 402651-6514, after 10:30am. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378.

See Page 3

SHOP SMART, SAFE & LOCALLY When you place your item for sale or respond to an ad in the American Classifieds you can trust in our credible 35 year household name. Our readers are your neighbors, friends and associates that live right here in our community.

169

American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

Jobs Now Pgs 22-23

LOW AD PRICES, GREAT RESULTS!

Garage Sales Page 7

AMERICAN CLASSIFIEDS

Classified Ad Hotline

americanclassifieds.com (402) 342-4426

Child Care Page 8

Become Debt Free Call 402-341-7000

Buy • Sell • Trade • Pawn

FOR sale: walker with wheels; sewing machine; 3 tier plastic containers; 402-594-8131. BRASS FITTINGS, 40 total, $40, 402-933-6937. GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746. CHRYSLER BOAT, 1975, 65 hp, needs seat, great Summer fun! Runs good, $1000, 402-6868313.

Trade ‘N’ Post 402-721-7968 735 W. 23rd Street Fremont

Locally Owned Since 1958

www.creditadvisors.com

DOWNS

Starting As Low As

SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

LOW PAYMENTS

ON THE SPOT FINANCING

MINIMUM CREDIT APPROVAL

★ ★ ★ 3 CONVENIENT LOCATIONS ★ ★ ★ Stop In To

See More Car s Not Listed!

Downs Starting $

$

Downs Starting As Low As 300 - 400

4021 CUMING 402

558-7400

‘99 Dodge Ram, white, 4x4 . . . . . . . $2695 ‘94 Pont. Grand Prix, 4 dr., maroon $2495 ‘95 Olds Eighty Eight, pewter. . . . . $2995 ‘97 Chevy Lumina, tan . . . . . . . . . . $2395 ‘95 Chevy Tahoe, green. . . . . . . . . . $2995 ‘93 Honda Accord, 2 dr, tan . . . . . . $2695

Downs Starting As Low As $500 - $600 ‘01 Olds Alero, white, 4 door . . . . . 2995 ‘94 Chevy Silverado Ext, white . . . . $3495 ‘96 Dodge Ram 1500, black . . . . . . $2895 ‘97 Chevy Tahoe, red. . . . . . . . . . . . $4695 $

4519 CUMING 402

556-4086

‘91 Chevy Caprice, blue . . . . . . . . . $1595 ‘94 Olds Cutlass Ciera, gold . . . . . . $2488 ‘98 Pontiac Sunfire, 2 dr, 134k, . . . $2988 ‘97 Chevy Cavalier, red . . . . . . . . . . $2895

Downs Starting As Low As $500 - $600 ‘99 Nissan Altima, 4 dr., silver . . . . $3495 ‘97 Honda Accord, 2 dr., grey . . . . . $3495 ‘96 Ford Windstar, green . . . . . . . . $3695 ‘97 Ford F-150 Ext., 4x2, gold . . . . $3895

Pgs 17 - 18

Autos Pgs 9-16

CONSOLIDATE YOUR DEBT

$

Home Improve.

Quality Living Pgs 19 - 21

1 5

STOP HARRASSING CALLS

Downs Starting As Low As $300 - $400

Fun Things To Do, Recreational Ideas and So Much More!

July 25 thru 31, 2013

CHECK OUT americanclassifieds.com

Auto

New 9mm Pistol

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time!

I have been young, and now am old; yet have I not seen the righteous forsaken, nor his seed begging bread. Psalms 37:25 WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. ELECTRIC SCOOTER, Sonic, comes with charging cord & new battery, runs great, $300 cash, best offers, call 402-905-7521 to see. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426. MICROWAVE OVEN, $50; 32” television, Samsung, $125; CD/ cassette / record player, Kenwood stereo system, with big speakers, $300; best offer on all, 402598-4585. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030.

FREE

WOW!

As Low As . . . . .

‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘92 Cadillac Sedan Deville, purple . $2995 ‘95 Jeep Grand Cherokee, red. . . . . $2995 ‘02 Pontiac Bonneville, 4 dr, white. $2995 ‘01 Dodge Neon, pink, 4 door. . . . . $3495 ‘02 Pontiac Sunfire, 4 door, black . $3495

Downs Starting As Low As $700 & Up ‘04 Chry. PT Cruiser, maroon, 4 dr. $5895 ‘99 Ford Expedition, green, 4x4 . . . $6995 ‘01 GMC Yukon, 4 dr., red. . . . . . . . $7495 ‘02 Ford Focus, wagon, gold. . . . . . $4195 ‘98 Chevy Suburban, white. . . . . . . $3895 ‘99 Chrysler T & C, black . . . . . . . . $3995 ‘95 Isuzu Rodeo, green, 4x4 . . . . . . $3695 ‘01 Olds Intrigue, maroon . . . . . . . $3695 ‘97 Chevy Ext. Cab, 4x2 . . . . . . . . . $3895 ‘00 Dodge Neon, 4 door, white . . . . $2995

Downs Starting As Low As $700 & Up ‘03 Chevy Monte Carlo SS, white . . $6895 ‘02 Pontiac Grand Am, red, 4 dr. . . $4995 ‘02 Chevy Suburban, maroon. . . . . $7488 ‘07 Chevy Trailblazer, blue. . . . . . $10,500

‘04 Olds Alero, 4 door, gold. . . . . . . $3995 ‘98 Ford Expedition, white . . . . . . . $5395 ‘01 Chevy Suburban, tan . . . . . . . . $5995 ‘00 Jeep Cherokee, silver . . . . . . . . $4495 ‘04 Jeep Cherokee, white . . . . . . . . $7195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘02 Chevy Monte Carlo, red . . . . . . $5995 ‘01 Chevy Trailblazer, white . . . . . . $7195 ‘00 Chevy Impala, gold, 4 door . . . . $4495 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call ‘01 Chevy Tahoe LT, maroon. . . . . . $8895 ‘06 Pontiac Grand Prix, white, 4 dr $7495 ‘04 Dodge Stratus, silver, 4 dr . . . . $4895 ‘99 Pontiac Grand Am, 4 dr, blue . . $4895 ‘06 Ford Taurus, grey . . . . . . . . . . . $4995 ‘01 Chevy Impala, silver . . . . . . . . . $5495 ‘05 Ford Focus Wagon, grey . . . . . . $4988 ‘02 Buick Century, tan . . . . . . . . . . $4888 ‘03 Olds Bravada, pewter . . . . . . . . $8895 ‘00 Buick LeSabre, white . . . . . . . . $3895 ‘02 Chevy Tahoe, white, 4 door. . . . $5895

Some Restrictions Apply

2601 N . 72nd St. 402

933-6940

THIS LOCATION ONLY!!! 2601 N. 72ND St.

$

200 OFF!

Any Car $2995 Or Higher. *$100 Off Under $3000 Downs Starting As Low As $300 - $400 ‘00 Chevy Blazer, maroon. . . . . . . . $4488 ‘07 Chevy Uplander Cargo Van . . . . $4995 ‘00 Ford Excursion, green . . . . . . . $5995 ‘96 Ford Crown Victoria, red . . . . . $2495 Downs Starting As Low As $700 & Up ‘92 Pontiac Sunbird, red. . . . . . . . . $2895 ‘97 Merc. Mountaineer, blue, AWD. $2895

Downs Starting As Low As $500 - $600 ‘99 Olds Cutlass, green, 4 door. . . . $3695 ‘98 Nissan Altima, brown, a/c . . . . . $3988 ‘98 Ford F-150, 4x4, 5 sp . . . . . . . . $3295 ‘97 Buick Park Avenue, blue. . . . . . $3895

‘04 Buick Reiner . . . . . . . . . . . . . . . $7988 ‘04 Chevy Cavalier, blue . . . . . . . . . $3995 ‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘99 Pontiac Grand Am, red . . . . . . . $4295 ‘03 Chrysler Town & Country, silv.. $4988 ‘98 Chevy Silverado Z71, white . . . $4495 ‘04 Pontiac Grand Prix GTP, silver . $6495

‘99 VW Beetle, red, 5 speed. . . . . . . $4995 ‘03 Ford Taurus SES,maroon . . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $4995 ‘01 Ford F-150 XLT, gold, 4 dr, 2WD$4495 ‘04 Chevy Trailblazer, blue, 4x4 . . . $7895 ‘99 Chevy Tahoe, white, 4x4 . . . . . . $6795 ‘97 GMC 1500, pewter. . . . . . . . . . . $4495

SONNY GERBER Since 1955

AUTO SALES


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 8

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

YOU’VE GOT A FRIEND!

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

You can call us for . . . Social Service Referrals One-on-One Counseling, Family Support & Prayer . . . Yes, we do that too

Weekly Classes Monday: “Where Did She Go?” Self-Esteem Class

Tuesday: Overcomers In Christ “12 Step Program”

Thursday: Womens Support Group

Food Bank & Clothing Closet

www.womenunitedministries.org

I have been young, and now am old; yet have I not seen the righteous forsaken, nor his seed begging bread. Psalms 37:25 WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. ELECTRIC SCOOTER, Sonic, comes with charging cord & new battery, runs great, $300 cash, best offers, call 402-905-7521 to see. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426. MICROWAVE OVEN, $50; 32” television, Samsung, $125; CD/ cassette / record player, Kenwood stereo system, with big speakers, $300; best offer on all, 402598-4585. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030.

$

FLAT SCREEN TV, 55” wide by 50” tall, Sony, $300, 402-934-7577 after 5pm. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com COLOR TV, RCA, 20” with VCR included, $25, 402-393-7389, 402-3593659. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. OUTBOUND Telemarketer needed, part-time. Must have reliable transportation, outbound telemarketing experience required, excellent written & verbal communication skills and the ability to overcome objections. Hours are 10am to 5pm, Thursday, Friday & Monday, NonNegotiable, call American Classifieds at 402-342-4426, ask for Kathy or Tracey. SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. WOOD LATHE, 8” x12” & chisels, $90, 402-3914746. GAME BOY SP with 10 games and charger, excellent condition, $75 cash firm, 712-323-6001.

MOUNTAIN BIKE, real good shape, $200, 712352-0017. CHIHUAHUA PUPPIES, 6 weeks old, for more information call 402-2084998. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. FREE ORGAN, electric, Conn, you haul, 402-7313512, 402-312-3542. GOLF EQUIPMENT, 3 bags with clubs, bucket of golf balls, etc, call 402-339-4862. CHAINSAW, Homelite, $25, 402-332-0057. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. CANON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. SHIH-TZU PUPPIES, AKC, black and other colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-352-8251. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. MICROWAVE OVEN, $50; 32” television, Samsung, $125; CD/ cassette/ record player, Kenwood stereo system, with big speakers, $300; best offer on all, 402598-4585. FURNITURE, livingroom and bedroom, among other small items for sale, 402-453-2148, 402651-6514, after 10:30am. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378.

Fun Things To Do, Recreational Ideas and So Much More!

Auto

2 OFF

PACKS

3 $ 25

$ From

CA RTONS

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT Become Debt Free Call 402-341-7000

1001 Ave. H • Carter Lake Just 3 Minutes From Downtown

Locally Owned Since 1958

www.creditadvisors.com

S p r in g in to D o n a te P la s m a : Give New Life to Patients Around the World

General Re equirement for f Donating Plasma:

At leasst 18 yrs old d Valid P Photo ID Social Security C Card Be in g good health h Biomatt USA, Inc. 617 Mynster M St. Counncil Bluffs 712.3352.1218

See Page 3

SHOP SMART, SAFE & LOCALLY When you place your item for sale or respond to an ad in the American Classifieds you can trust in our credible 35 year household name. Our readers are your neighbors, friends and associates that live right here in our community.

Home Improve. Pgs 17 - 18

Quality Living Pgs 19 - 21 Autos Pgs 9-16

American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

Jobs Now Pgs 22-23

LOW AD PRICES, GREAT RESULTS!

Garage Sales Page 7

AMERICAN CLASSIFIEDS

Classified Ad Hotline

americanclassifieds.com (402) 342-4426

Child Care Page 8

1 CB

Ponca Smoke Signals

Discounted, All-Natural, Native American Products Located Off Abbott Drive At

From

July 25 thru 31, 2013

CHECK OUT americanclassifieds.com

EVERY Carton Purchased With This Coupon

FOR sale: walker with wheels; sewing machine; 3 tier plastic containers; 402-594-8131. BRASS FITTINGS, 40 total, $40, 402-933-6937. GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746. CHRYSLER BOAT, 1975, 65 hp, needs seat, great Summer fun! Runs good, $1000, 402-6868313.

WOW!

New w Hours of Operations s: M - Fri: 7a Mon am to 6pm Sat: 8am to o 4pm p Sun: Cllosed Dono ors can receive up to $3 350 in their first month of donating


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2

July 25, 2013

Refurbished

LAPTOPS & DESKTOPS Excellent Condition *Call For Prices! ANNOUNCEMENTS AND EVENTS WE PRAY Wednesday, noon to 1pm; Wednesday, 7pm. Find us on Facebook! Freedom Worship Center, Omaha. Join us Sundays, 10:30am, Pastor Jeff Booth, 402-4530840. SCHOOL SUPPLIES for Midland’s kids, free school supplies, August 3rd, 10am to 2pm, Lord of Hosts Church, 5351 South 139th Plaza. Children must be present to receive supplies. AMERICAN Classifieds is this area’s largest and finest publication. SOUTH OMAHA Church of God, 17th & J Street, Omaha. Service 11am, kid’s church 11am, nursery provided. We’re Foundational, Evangelical, Pentecostal, a great place to worship. achurch4life.net

$

FREE BALLET classes, basics for beginners, Washington Branch Library, 2868 Ames Avenue, every Wednesday at 6pm, 402444-4849. GRIEFSHARE recovery seminar and support group meets at Celebration Covenant Church, 16868 Giles Road, Omaha, every Wednesday at 7pm. GriefShare features nationally recognized exerts on grief and recovery topics END TIME Prophecy by Irvin Baxter. Every Wednesday night from 7pm to 8pm, Gospel Satellite Church, 13th & Hickory. Bus available call 402-7346721. FREE CHILDREN’S clothing, Trinity United Methodist Church, 8009 Q Street, Ralston, NE, Tuesdays beginning June 4th, 6pm to 8pm; Wednesdays, 1pm to 4pm; 402-3314054.

2 OFF

EVERY Carton Purchased With This Coupon

PACKS

3 $ 25

$ From

CA RTONS

Ponca Smoke Signals

Discounted, All-Natural, Native American From Products Located Off Abbott Drive At

1001 Ave. H • Carter Lake Just 3 Minutes From Downtown

Virus Removal

$ Just

75

*Reg. $85

7758 CASS ST • (402) 572-0350 www.computeromaha.com

Old Fashioned Carnival in Wahoo, Nebraska (Saunders County Fairgrounds)

Rodeo

July 26th & 27th Rodeo & Rides

Saunders County Fair

At The Omaha Flea Market July 20th - 21st & 27th - 28th Bring In One Non-Perishable Food Item and Receive A Coupon For 10% OFF One Item Bring In 10 Food Items and Receive 10 Coupons* All Food Items Will Be Given To The Omaha Food Bank To Help Families In Need. Help Us Help The Food Bank & Help Yourself To Savings!

July 30th thru Aug. 3rd Fair, Rides & Games

Saturday Nights Are Wristband Night Special Wristband Night - July 30th Cheapest 7 & Under $10 • 8 & Up $20 Rides In The

THE OMAHA FLEA MARKET

State

5222 S. 136th Street At Deerfield Place • 402-968-5477 (136th & Q In The Old Baker’s Supermarket) ELKHORN VALLEY Antique Power Association 17th Annual Antique Tractor and Farm Machinery Display Show, Saturday & Sunday, August 3rd & 4th, 2013 Sarpy County Fair at Sarpy Fairgrounds in Springfield, 9am to 5pm daily. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. DRUG PROBLEM? There is a way out with the help of other recovering addicts in Narcotics Anonymous. For more information call 402660-3662.

UPCOMING GUN Shows: August 2nd, 3rd, 4th, Sioux City Convention Center; August 9th, 10th, 11th, Cass County Fairgrounds, Atlantic, IA; October 11th, 12th, 13th, West Fair Fairgrounds, Council Bluffs. For more information 563-608-4401 or www.marvkrauspromo tions.net 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking.

KNOW SOMEONE suffering from ADD or ADHD? To receive free information send a self addressed stamped envelope to: Feingold Association, Dept 383A, 37 Shell Road, 2nd Floor, Rocky Point, NY 11778, call 631-369-9340 or visit www.feingold.org AMERICAN Classifieds, throughout 30 states and 4000 cities nationally. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 Step Journey to Spiritual & Physical Healing Program”. Call for more information 402-591-0354, ww w.womenunitedministries. org

Kiddie Rides $1 Others $2

*Most vendors participating

NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email missydismuke39@yahoo.com Call 402-612-3992 or send check or money order to: New Beginnings for Women Corp, P.O. Box 751, Omaha, NE 68102. Also in need of office supplies. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-968-8969. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up.

Privately Owned & Operated By Hometown Volunteers Sponsor: Saunders County Amusement Association OPEN TO the public, VFW #9661, 100 East Locust, Carter Lake, Iowa, 712-3476969. Daily lunches 11am to 2pm, Monday thru Friday; Wednesday Hamburger night, 5pm to 7:30pm. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707.

GET IT TODAY LOW PAYMENTS BUILD CREDIT

RECLINERS Starting At

$

9421 Q St. (402)

933-1707

Mon.-Fri. 10-8 • Sat. 10-5 • Sun. Noon-5

JUST ARRIVED

188

USE OUR LEASE TO OWN PROGRAM OR

90 DAYS SAME AS CASH! W.A.C. See Store For Details

LARGE SELECTION OF SOFA & LOVESEAT SETS Starting At

$

TAKE

$

100

OFF Any Set Starting At Just $599

Featuring Our Famous Marvelous Middle Sleep System

Sleep In Comfort & Quality Queen Pillowtop Foam

549

QUEEN MATTRESS & BOX SPRINGS

MATTRESS SETS Starting At

$

244 196 $

Located Inside The Furniture Place

Tremendous Values On Good Clean Merchandise

• Furniture • Strollers • Toys • Packʼn Play • Toddler Beds & More

Kids Clothes Starting at

$

2/ 1

BBQ FUNDRAISER. Wood smoked ribs, Cleaved pork, chicken, free sides, dessert and riblets with all meals. August 3rd. Go to Facebook to see menu. Shepherd of Hope in Christ Ministries. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. 11AM 8-4-SUN Breakfast Meeting Aida Chess Tournament Omaha 2013 Sunday 21 July Fraternal Order of Eagles Aerie 38 $100 1st Place Will Colligan $50 2nd Place Shane Williams $30 3rd Place Warren Hunter Rich’s Chess Tournaments Omaha Previous Sponsors: Dr Shabazz Dr Siddique DaveEWalke r.com Gregory Hayze Rhodes Wildemar II Rich’s Chess Tournaments Omaha for any players 18 or older. No USCF membership required. Downtown with convenient parking and close to lots of bus lines! Text 402-9559144 Players can regis ter online. http://rcto.us rich@rcto.us

ANTIQUES & COLLECTIBLES IMPERIAL PARTS, miscellaneous, 1958 to 1963; shop manuals; display pieces; bushing grinder. New & used old lawn mower parts, 1950 to 1975, 402-234-2137. SENIOR YEARBOOK, 1940, Tech High, prominent names, $20, 402-4510434. LIQUIDATION SALE! Everything must go, 4 glass show cases, sport cards, glassware/ collectibles, a little of everything. Remnants of Our Time, 2219 Franklin. ANTIQUE BRASS lamp with shade, $30, 402-9324846. WANTED: Military war souvenirs, 402-350-7286, cheeze57@msn.com PHONE BOOTH box, decorative wooden, $10, 402731-0513.

9

$

Clipper Cuts

Charkay Salon

402-292-7652 Bellevue


Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

July 25, 2013

Page 3

CLIP & SAVE THIS SECTION NOW THRU LABOR DAY!

What ’s Your Game!

Camp Fires Church, Family, Scouts and Schools, Discounted on Sundays!

Shady Lane Ranch, Inc. 17744 Shady Lane • CB (712)

323-1932

UNLIMITED GOLF Unlimited Golf & Sack Lunch: Unlimited Golf & Menu Lunch:

shadylaneranch.net

For fun your whole family will love! . . . OPEN 7 DAYS A WEEK

$

50

22 $ 50 26

Available Mon.-Fri. 7am-4pm

SPECIAL PRICING ON ALL INVENTORY LARGE SELECTION Just 15 Minutes South of Bellevue

(Minimum 20 People)

(402) 235-GOLF • 1536 Country Club Circle

PARTY UNDER Hayrack Rides THE STARS Large groups welcome

COURSE Lake Ridge GOLF & RESTAURANT

Fun Things To Do, Recreational FREE Give-Away See Below Ideas and So Much More!

Berry Picking Going On Now!

PIRATES FESTIVAL 8/24 - 8/25 BIRTHDAY PARTIES GROUP OUTINGS HAYRIDES & CAMPFIRES

1120 Ft. Crook Rd So. • Bellevue 402-292-1455 • 800-756-7344 www.apachecamper.com

Visit Our Website For All Upcoming Events!

11001 S. 48th St. • (402) 331-5500 www.bellevueberryfarm.com

1010 34th Ave

REGISTER NOW!

Council Bluffs

366-8400 www.fullthrottleia.com 712

$

Nebraska’s #1 Pool & Spa Dealer

14005 “S” Plaza • 402-333-9033

MAKING HAULING YOUR TOYS EVEN EASIER!

16,799 $ 17,199 Cool, low, long, ultra stylish! Powerful 1700cc engine, ‘13 POLARIS RANGER RZR

13,799

$

Outstanding performance, suspension and agility, a legendary motorcycle

18,199

XP 900 EPS Walker Evans LE, Baja Cross tires, black crusher rims & more

WE HAVE CAMPERS! ALL KINDS & MAKES! CHECK US OUT TODAY!

Bill’s Trailer Sales 108th & Maple • 402-932-3010 • Cell: 308-627-4913 (1 block from I-680)

Single Button

REMOTE START Without Bypass

$

99

Summer & Winter Sleeping Bags

$ From $199 If ByPass Needed

10

www.cbparksandrec.org

712-328-4650

excels on the open road

‘13 SUZUKI GSX-R1000 $

Youth Flag Football, $30/player, Games On Saturday Mornings In September & October

$

14,400

The essential Super Bike! 999cc liquid cooled inline 4 cyl., an aggressive stand-out!

www.superiorpoolomaha.com

Over 150 Flatbed & Cargo Models

‘12 KAWASAKI VULCAN 1700 VAQUERO

‘13 HONDA REPSOL CBR1000RR

It’s Gotta be a a Next To The Amazing Pizza Machine in the former Earl May Building

Adult Fall Softball, Doubleheader League, $ 175 plus Umpire Fees - Starts Sept. 3rd.

Mosquito Net

Duffle Bags

$

$

From

102436 Ave 15L

Marvin Kraus Promotions Presents

GUN SHOWS

www.marvkrauspromotions.net - AUGUST 2ND, 3RD, 4TH Sioux City Convention Center 9TH, 10TH, 11TH Cass Co. Fairgrounds Atlantic , IA - OCTOBER 11TH, 12TH, 13TH WestFair Fairgrounds

LARGE SELECTION 563-608-4401

From

Council Bluffs, IA (712) 322-8399

FG REE ive-Awa y

REGISTER T O WIN!

50

$

Summer Fun Cash!

No Purchase Ne cessary Contest Ends Au gust 15, 2013

Name:_______

____________

________

Address: ______

____________

SOLUTIONS 712-256-3454 2110 23rd Ave. Suite B • Co. Bluffs

Like Us On

_______ Phone: ______ ____________ ________ Email: ______ ____________ ________ Return To Am erican Classified

s by 8/15/13 Mail To: PO Box 6569, Omaha, NE 68106 Email: omaha@am classifieds.com


In Print. Online. All The Time. americanclassifieds.com

Page 4

Use Our Lease-To-Own Program Or

DAYS

90

PRICES 2 Piece

ANTIQUES & COLLECTIBLES COMIC BOOKS for sale, call Bill 402-679-7677. GRILLING SET, Marlboro Country Store, complete and unused, $20, 402-4510434. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 2819 South 125th Avenue, #261, 402-391-4131. BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-734-1470. Antiques & Collectibles

Take It Home Today!

497

$

QUEEN SLEIGH BED

BREAST CANCER Bears from Bradford Exchange, 16, no boxes or certificates but perfect condition, $10 each or $140 for all, serious inquiries only, 402-3489866. CREAM SEPARATOR, antique, floor model, $175/ reasonable offer, 402-7313512, cell 402-312-3542. BUYING Watchtower books, tracts, donations welcome, 402731-3993. HOME ALONE 2 doll, “Kevin, Lost in New York”; Madam Alexander dolls; other dolls available, all in boxes, 402-330-1945. WANTED All types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943.

REFRIGERATOR, $12.99 per week. See our large ad this issue, Ace Rent-ToOwn.

MARBLE DINETTE SETS

HEARTLAND Appliance Service, washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674.

Cherry or Black

5 Piece

197 197 $

Twin Mattress Sets

$

47

Prices Good Thru Sunday, July 28th

BUYING ALL

SCRAP Join Our

APPLIANCES

$

it.

PREFERRED CUSTOMER CLUB

SECTIONALS Same As Cash

In Camel Chocolate Or Black

YOU GOT WE WANT

METALS

DAYS

NO CREDIT NEEDED Just

July 25, 2013

WASHER & dryer, Maytag, 5 years old, stainless steel drum, low usage, $350, best offer, (402) 672-6624. ADVERTISING PAYS, call 402-342-4426. MICROWAVE, black, $15, 402-393-7389, 402-3593659.

To Receive Current Scrap Prices, Promotions & Featured Inventory

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

NORTH: 1405 Grace St. Just North of Qwest Center

402-342-0831

NEW FACILITY!

SOUTH: 5600 S. 60th St. 3 Blks North of Old Entrance

402-734-6029

Visit UPullItOmaha.com APPLIANCES WASHER & electric dryer, white, $300, 402-573-1016, 402-980-4729. A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 90 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-504-1860. Will buy clean, working appliances. APPLIANCES, new & used, refrigerators from $199, gas grills from $75, 10% off any repair. Free service call with any repair, ASAP Appliance Repair, 402-7069931. WINDOW AIR conditioner, Frigidaire, 6000 Btu, with remote, energy saver, clean, blows ice cold air, $75 cash, 712-323-6001. AIR CONDITIONERS, ice cold air, all sizes, $69 & up. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). SHOP AND sell with American Classifieds.

LICENSED, insured, bonded, call for Summer specials, Horizon Heating & Air, 402-7061652, 402-312-8070. DEHYDRATOR, just another way to preserve food, only used once, $100 or best offer, 402-391-5185. NO-RISK A/C Tune-Up! Tune-Up you’re A/C for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402-554-1110. A-1 APPLIANCE Paying top dollar for good, clean working appliances. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-5041860. NEW VACUUM SHOP open, sales/ service, plus sewing machine repair, 7127 Harrison, Monday thru Friday, 10am to 6pm, Saturday, 9am to 2pm, 402-934-5401. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com

Queen Pillowtop Mattress Sets

$

197

The Only Furniture Store With

SAME DAY DELIVERY* OMAHA

• See Store For Details

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Items similar to illustrations

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net

HAVING A PARTY! Treat Yourself! We Do All the Work! • Employee Appreciation • Grand Openings • Company Picnics • Reunions • Birthdays • Church Socials • Awards • Sporting & School Events & More!

MAKE YOUR EVENT A SUCCESS

FAST • FUN • AFFORDABLE www.frostytreats.com

(402) 734-5113

Omaha • Council Bluffs • Lincoln


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

July 25, 2013

Page 5

SUMMER SALES EVENT WE GUARANTEE IN WRITING THE BEST PRICES NO EXCEPTIONS! WN ACE RENT-TO-O

50” FLAT SCREEN TV & 32” FLAT SCREEN TV

22 $ 99 18 $ 99 8 $

2 Piece Combo

2

99

NOW

Total of scheduled payments $2092.09

REFRIGERATOR NOW

12 $ 99 14

$

99

Per Wk

NOW

For The Pair

Total of scheduled payments $1182.09

AIR CONDITIONERS NOW

Per Wk

5 CU. FT. NOW

NOW

Any Stand $200 Or Less

$ 00

1

Per Wk

With 42” or Bigger TV

616 S . Saddlecreek

516 Galvin Road So.

OMAHA 46th & “L”

898-5800

Per Wk

Total of scheduled payments $636.09.

2044 N . 72nd Street

BELLEVUE

OMAHA

6 Blocks South of Dodge

Just Across From Shopko

Just North of 72nd & Blondo

402

402

OMAHA

402

4 $ 99 6

558-2244 292-9000

402

393-1500

REFRIGERATORS From

$

199 $ 75

10%FOROFF ANY REPAIR ANY APPLIANCE FREE SERVICE CALL

ALL APPLIANCES INCLUDE OUR WARRANTY

FREE, WILL haul old appliances and other metal items away free, 402-813-0995.

BABY / TODDLER ITEMS KID’S CLOTHING Ask about 2 for $1. Clothing, shoes, toys, strollers, walkers, furniture, swings, Pack-n-Plays. New inventory arriving daily, low prices. Kidz Kastle! 402933-1707. BABY CRIB, beautiful Oak, turns into toddler bed, $150/ offer, 402-319-0421. CRIB, 4-IN-1, turns into toddler bed, day bed and double bed, need to buy metal rails, $100, 402-5719639.

BOOKS STORY READER books and cassettes, $45, 402451-5329.

BUILDINGS / MATERIALS VANITY SINK top, 49”, $100, 402-733-1561. 9 WINDOWS, used, 53x30, $75 for all, 402-201-3729.

$

99

SELF PROPELLED

Total of scheduled payments $1364.09.

42” FLAT SCREEN TV

Total of scheduled payments $1273.09

1841 E. WE’VE MOVED 23rd Avenue So. 3401 W. FREMONT Broadway COUNCIL BLUFFS

712

322-5300

In The Boomers Lounge Building

402

941-1177

Per Wk

Total of scheduled payments $719.64

Per Wk

Total of scheduled payments $818.09

LAWN MOWER NOW

Per Wk

Per Wk

CEMETERY SPACES, 2, in Ridgewood Cemetery, Council Bluffs, Iowa, very reasonable, 402-917-4722.

72nd & L • (402) 706-9931

From

ELECTRIC STOVE, Amana, $125, 402-319-0421. MIXER, SUNBEAM, 12 speed, 2 bowls, adjustable, like new, $35, 402-451-0434. ELECTRIC STOVE & refrigerator, $300, 402-573-1016, 402-980-4729.

14 $ 99 13

$ 99

PLOTS, 2, at Garner Township Cemetery in Council Bluffs, $600/ best offer, 515-867-9090. FOREST LAWN, 2 plots, will take $800, fast sell, Bob 402-214-6875. SINGLE PLOT, scenic, Forrest Lawn Cemetery, going price $1000, best offer, paid $1500, Annie 402-7535372.

WITH ANY REPAIR

GAS GRILLS

FREE TRIP charge with repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419.

NOW

Per Wk

NOW

Total of scheduled payments $1273.09

108th & “Q” Empire Shopping Center

1728 S. 11th Street NEBRASKA CITY, NEBRASKA Next Door To Dollar General and Fairway

OMAHA Next To Bag N Save

402

402

873-5111

898-1010

Open Monday - Friday 9:00-8:30 • Saturday 9:00-6:00

NEW • USED • SALES • SERVICE

HAULING Refrigerators, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. PIZZA OVEN, Presto Pizzazz brand, $25, 402-5922145.

BEDROOM SET

NOW

CEMETERY PLOTS

APPLIANCES

NOW

SOFA & LOVESEAT

8

99

Total of scheduled payments $1728.09

RECLINER

NOW

18 $ 99 19 $ 99 13 $

2 Piece Combo

$ 99 Per Wk

Total of scheduled payments $454.09 7 CU. FT. NOW

Per Wk

Total of scheduled payments $818.09

4650 “L” St.

RENT-TO-OWN

CHEST FREEZER

QUEEN SIZE BED

Only 36 Weeks To Own Total of scheduled payments $539.64

Check Us Out At acerenttoown.com

T.V. STAND

Total of scheduled payments $1728.09.

Per Wk

ACE

WEEKS FREE

A ts Only With New Accoun Paid. Expires 8-1-13 2 Weeks Minimum of

WASHER & DRYER

FULL SIZE

LAPTOP COMPUTER & TABLET

MOUNT HOPE Cemetery, one plot, Garden of Tranquility Section, $750, call 402-558-9150, cell 402-5175862.

Military & Senior Citizen Discount

BUILDINGS / MATERIALS STORM DOOR, new, combination, 32x80, $100, 402934-7577. DOOR, BROWN, combination, 32”x80”, $75, 402733-1561. WE OFFER complete inventory of 5”-6” seamless gutters, cut to your specifications at your jobsite, call Mark 402-870-0819 or office 402-359-2234.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STEEL BUILDINGS: 4 only 20x20, 30x40, 40x40, 60x100. Must move now, selling for balance owed, free delivery, 1-800-4627930 x140. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

CLOTHING & FORMAL WEAR BUSINESSES FOR SALE SELLING LAWN service, equipment & clients, due to health issues, serious inquiries only, Rich 402650-8739.

CAMERAS & CAMCORDERS CAMERA, MINOLTA 35mm, with 3 rolls of film, $30, 402-721-3659.

LADIES PURSE, The Sak, eggshell color, 10” wide by 8” deep, like new, $15, 402-932-9989. BLUE SHORTS, men’s, Nautica, size 36, never worn, $13, 402-932-9989. SANDALS, LADIES, brown, 8-1/2, Gianni Bini from Dillards, 1-1/2” heel, like new, $14, 402-9329989. NEBRASKA SHIRT & jacket, black, reversible, $40, 402-671-3314.

NOW BUYING! •Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

CLOTHING & FORMAL WEAR

FARM ANIMALS / RANCH

FARM EQUIP. / TRACTORS

RED HAT clothing, petite/ small, long dress, big shirt, blouse and pants, $99, 402-733-1504. LADIES BOOTS, Justin, black, lace-ups, 6-1/2 B, #L620, near new, $30, 402426-2252 Blair.

COLTS/ MARES/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male;712-579-0221, 712654-2612.

STOCK TANK, Rubbermaid poly, 50 gallon, $35, 402-733-4645. CHEVY 2 ton truck, 1975, 366 V8, 5/2 transmission, 24’ flatbed, toolbox, 7500 lb electric winch, permanent welded ramps, small side crane, good tubeless rubber, $3500, 402-7812620, 402-613-5022, Dean. PLOW, 3 bottom, 3 point, Ferguson, $600, 402-3198131. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

COMPUTERS / ACCESSORIES LAPTOP COMPUTERS, new, $250 to $325, Ron 402-984-0078. OFFICE EQUIPMENT: computers from $40; laptops from $30; monitors from $30; chairs from $20. Army Surplus Sales, 712-3228399. SUMMER SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. SPECIAL! LAPTOPS: Compaq, Dell, Gateway, HP, $129 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $99; 712-366-1026.

SMALL SQUARES of straw & small squares of alfalfa, 402-335-0159. CHUCKER BABIES $2; baby Quail $1; adult Quail $4, 712-322-3581. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

HUGE SALE! Come In Today

For DEEP Discounts! SOFA SETS

$

COMPUTER REPAIR, Certified Tech does it all, affordable service, 402-594-7332.

Our Already Low Prices! NEW SOFAS

Twin Starting @

59

$

Full Starting @

(Based on silver market rate)

WE BUY & SELL: •Gold & Silver Jewelry •Stamps •Postcards •Political Items •Sports Memorabilia •Antiques •Watches •Foreign Coins & Currency

J & J COINS 438 Galvin Road • Bellevue • 402-734-1470

299

$

Omaha’s CHEAPEST New Mattresses

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars

Look ing For Something Special?

100 OFF!

77 $ 119 $ 149 $

Queen Starting @ King Starting @

EXCLUSIVE FURNITURE 72nd & L • 4833 S. 72nd St. Mon - Sat 10am - 6pm


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 6 FARM EQUIP. / TRACTORS “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TRACTOR PARTS, used, rebuilt, new. Most parts less than 50%, salvaging tractors daily, Case, IH, JD, MF, Ford, AC, DL, MM, Eagle Tractor Parts, 1-800833-5867, www.eagletrac torparts.com

FURNITURE BEDROOM SET, king bed set, 10 pieces, with 2 chest of drawers, oak, $544, 402573-1016, 402-980-4729. MATTRESSES, new, twin, $49. 7 Day Furniture, 72nd & L Street, 402-502-5650. Furniture

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CUT STUDENT loan payments in half or more even if late or in default. Get relief fast, student hotline 1888-526-5453. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 ho urs? Low rates, apply now by phone, 1-800-568-8321, not valid in CO & NC, www.lawcapital.com

FIREWOOD CAMPFIRE WOOD, split, car trunkfull, $20, 402-3198131. APPLEWOOD from 2 large trees, great for smoking or pig roast, $100, 402-6191587.

FITNESS / EXERCISE EQUIPMENT EXERCISE BIKES: Weslo Pursuit G 3.8, $120; Schwinn, $50; 402-2034981.

FRESH FOOD / MARKETS / GOODIES JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279. ENJOY 100% guaranteed, delivered to the door Omaha Steaks! Save 74% plus 4 free burgers, “The Family Value Combo”, only $39.99. Order today, 1-866-938-3421 use code 48829AEZ or www.Oma haSteaks.com/mbfam21

FURNITURE FORMAL DINING room, table with 6 chairs, glass 2 piece china cabinet, $700, best offer, 402-547-6746. QUEEN BED, now $8.99 per week. See our large ad this issue, Ace Rent to Own. RECLINER, $8.99 per week. See our large ad this issue, Ace Rent-To-Own.

TABLE, glass top, contemporary and dining set, excellent condition, $550, 402-763-9049. COUCH, full size, excellent condition, must see, $200, make offer, 402-895-3424. NEW MATTRESSES, $265 to $395, queen & king size, 402-984-0078 Ron. GLASS CURIO cabinets, new, $129. 7 Day Furniture, 72nd & L Street, 402502-5650. CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. RATTAN FURNITURE set, 4 season, includes loveseat, chair with ottoman and coffee table with glass top, $400, 402-672-6624. DINING ROOM set, china cabinet, table, buffet, 5 chairs, medium oak, nice, $300, best offer, 402-9165984, 402-453-0474. CHEST OF DRAWERS Starting at $44. The Furniture Place, 402-933-1707. BEDROOM SET, now $14.99 per week. See our large ad this issue, Ace Rent-to-Own. VASE WITH glass top, large; miscellaneous items, 402-612-3824. SOFAS Starting at $197. Big sale! The Furniture Place, 402933-1707. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633. SOFA TABLE, $25; matching end table, $15; or $35 for both, both walnut, 402341-4415. BUNKBEDS, new, metal in 4 colors, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. FLOOD DAMAGE sale! Rod Kush’s 7 Day Furniture had a water main break and is liquidating inventory now! Come by soon for best selection, 72nd & L, 402-502-5650. UTILITY CABINET with rollers, small, stainless steel top, excellent condition, $20, 402-558-5693. FREE DELIVERY Brand new pillow top mattress sets, $148 & up. BBB Member, The Mattress Peddler, Since 1986, 402-3216138. WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650.

BIG SUMMER

SALE Many Items up to 50% OFF! 30,000 sq. ft. of Antiques, Collectibles & Primitives

Lake Manawa Antique Mall 201 Veterans Memorial Hwy Council Bluffs • (712) 366-1562

TOP $ FOR OLD BATTERIES

ALL MILITARY ITEMS AND CLOTHING ON SALE THIS WEEK!

402-733-1117 FURNITURE NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. WINGBACK CHAIR, red, like new, $100, 402-5922145. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. SECTIONALS, new, 2 piece, available in 3 colors, $499. 7 Day Furniture, 72nd & L Street, 402-5025650. MOVING, ALL must go: double bed with mirror dresser, $200; double bed, $50; dishwasher, $75; loveseat, $75; storage chest, $100; antique buffet, $125; everything priced as listed or best offer, 402707-4155. SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 10am to 5pm. OCCASIONAL SETS, new, marble 3 piece, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. QUEEN MATTRESS And box spring set, $196. The Furniture Place, 402933-1707. SOFA & loveseat, $13.99 per week. See our large ad this issue, Ace Rent-toOwn. SWIVEL ROCKING chairs, velveteen, beautiful emerald green, $15 each or $25 for both, 402-558-5693. TABLE, SOLID oak, 6’, $375 or best offer, 402-8124013.

HUNTING & FISHING SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson).

INTERNET “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH TV retailer, starting at $19.99 month (for 12 months), hi-speed internet starting $14.95 month (where available). Ask about same day installation,1-800-261-8091.

JEWELRY MEN’S WATCH, Croton, retails $250, now $99, brand new, 402-721-3659. WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

TAPESTRY RUG, 5x7, $35, 402-932-4846. ROOM DIVIDER, wrought iron frame, cream colored canvas in center, $25, 402932-4846. NURSERY ROOM rug, Pottery barn, 3’ round, $50, 402-895-7472. BAKER’S RACK, white porcelain, folds, $15, 402706-3000.

JULY BIRTHSTONE is Ruby. Buy gold/ silver. We treat customers the way we like to be treated. Finest collection of clocks, pocket/ wrist watches. Jewelry, clock, watch repairs. Don’s Coins/ Jewelry, 1264 South 13th, 402-346-0612. JEWELRY SALE. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry & more, layaway available. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha, (corner of 15th & Jackson).

HUNTING & FISHING

LAWN & GARDEN SNOW EQUIPMENT

UPCOMING GUN Shows: August 2nd, 3rd, 4th, Sioux City Convention Center; August 9th, 10th, 11th, Cass County Fairgrounds, Atlantic, IA; October 11th, 12th, 13th, West Fair Fairgrounds, Council Bluffs. For more information 563-608-4401 or www.marvkrauspromo tions.net GREAT RESULTS at a low cost with American Classifieds and www.american classifieds.com

DECKS PLUS Fences, Inc, free estimates, build, power wash, stain, repairs, insured, 402-515-8874.

HOME FURNISHINGS

$

SZOLEK CONCRETE, driveways, walks, patios, walls, large or small jobs, great workmanship at affordable prices, John 402-7342013. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

1000

Guaranteed Jackpot

BLONDO BINGO Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088

July 25, 2013

•Computer Equipment •Office Equipment•Military Items

2436 Ave L Council Bluffs, IA (712) 322-8399

CA$H For Cars & Scrap Metal

Join P CUS REFERR Our T To R OMER ED eceiv Price e Cu CLUB rren s, P

Feat uredromotiont Scrap Inve s & ntor y

Delivered To

Visit UPullItOmaha.com 5600 S. 60TH ST. 3 Blks North of Old Entrance

402-734-6029 LAWN & GARDEN SNOW EQUIPMENT J’S LAWN CARE, free estimates, residential mowing, sod, tree services, reasonable prices, 402871-1041. RIDING MOWER, MTD, 18 hp, $300, offer, 402-3320057. BENCHES, 3, heavy vinyl and wood, great for picnics, $20 each, 402-5922145. STUMP REMOVAL, no job too small or too large, Mick McCandless, 402296-5657, 402-677-9985. TRIM TREES, bushes, mow, weed removal/ treat, tilling, planting, haul away sameday, Westside Workers, 402-812-5151. TORO OIL MIX for lawn mowers and chainsaws, 80c per can, offer, 402-3398691. GUTTER CLEANING, free estimates, also yard & garage cleanups, 402-6723370. LICENSED & insured, Coleman Tree Service, serving Omaha & surrounding areas for over 40 years, 402-451-1400. NO WAIT yardwork, free estimates, bush & weed removal, mowing, raking, hauling tree limbs, gutter cleaning, 402-714-2588. ROOFING, plus tree and shrub removal, for more information, 402-515-3900. I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental clean-outs, 402-6723370. DUMP TRAILER, Sears, 2 wheel, excellent condition, $80, 402-331-8431. TED’S TREE Service, medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402-553-8760. THE BEST FOR less, locally owned, Takoda Green Roofing, 402978-3335. POST HOLE diggers, 2, $10 to $20 each, 402-4264955. BIRDHOUSES, homemade, unique, well built, $25 each, can be seen at 7003 Western Avenue, 402-551-7186. MOWER, POWER drive, Jacobson, all rebuilt, $125, 402-332-0057. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.

AFRICAN VIOLETS, $5 each, have 5 plants, 402731-8793 cash only. RETAINING WALLS, lawn mowing, odd jobs, we love to barter, 402-3010076. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue. FIRST CLASS arborist, licensed, lowest prices, free estimates, insured, Cost Trimmers Tree Service, 402-208-8211. RIDING MOWER, Atlas, 8hp, 32” cut, 4 speed, excellent condition, $299/ offer, 402-812-5096. LAWN MOWER, Billy Goat brand, 13 hp, 33” cut, new belts & blades, with bagger, runs great, new battery, asking $1100, new $2200; 402-740-8427. APPLIANCES, new & used, refrigerators from $199, gas grills from $75, 10% off any repair. Free service call with any repair, ASAP Appliance Repair, 402-7069931. WHEELBARROW, construction duty, $50, call 402-331-7395. RIDING LAWN mower, Craftsman, 30”, 10 hp, $299; new Smoke-N-Grill, gas, $40; 402-598-8288. MINUTE MAN Hauling, mowing and yard work, no wait, everything hauled including tree limbs, lowest cost & free estimates, 402714-2588. LAWN MOWER, Murray, B&S engine, good condition, $99, 712-366-1026. TOMATO CAGES, 2’x5’, 5 for $75, 402-426-2252 Blair. LAWN MOWERS, push behinds, all makes & models, $89 & up. Mid-City Jewelry and Loan, 402-3415466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). LAWN MOWER, older John Deere, $95, call 402331-7395.

MEDICAL EQUIPMENT & SUPPLIES ELECTRIC SCOOTER, Sonic, comes with charging cord & new battery, runs great, $300 cash, best offer, call 402-905-7521 to see. ADVERTISING PAYS, call 402-342-4426. WANTED, diabetic strips, OneTouch, Contour, FreeStyle, Breeze, Aviva, highest paid, Darren 402312-7873.

This Location Only

MEDICAL EQUIPMENT & SUPPLIES WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. #1 TRUSTED seller, Viagra 100 mg; Cialis 20 mg, 40 pills plus 4, discreet shipping, save $500 now, 1-877-5951022. SHARP PAIN, stop Diabetic and Neuropathy pains now, free trial bottle, no prescription needed, call 1800-349-4772 now, 24 hour recorded message. DIABETIC PAINS, stop Diabetic and Neuropathy pains now, free trial bottle, no prescription needed, call 1-800-317-9384 now, 24 hour recorded message. NEUROPATHY treatment, stop Diabetic and Neuropathy pains now, free trial bottle, no prescription needed, call 1-800-4902291 now, 24 hour recorded message. FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, www.order-prescriptions. com 1-866-930-7455. VIAGRA 100 mg and Cialis 20 mg, 40 pills plus 10 free, special $95, 100% guaranteed, fast shipping, call now, 1-800-849-4243.

MISCELLANEOUS MICROWAVE OVEN, $50; 32” television, Samsung, $125; CD/ cassette/ record player, Kenwood stereo system, with big speakers, $300; best offer on all, 402598-4585. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402657-1150. TREE TRIMMING Small or medium trees, brush, 402672-3370. FREE ESTIMATES, electrical, HVAC, plumbing, all maintenance work, experienced, 402-452-9672 Cary.

MISCELLANEOUS SEASON SPECIAL On air conditioner change out, as low as $1499 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208. LEND ‘A’ HAND non-medical in-home respite care services for seniors. Services include home care, skilled nursing, hospice care and respite, Alzheimer’s care services available. For more information lendahand01 @ya hoo.com 402-686-6200, BBB. FREE CONSULTATION, criminal defense or juvenile, call Timothy Watts, 402-932-9227. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue. 40 YEARS experience, waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-9323517, 402-812-4668. SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. APPLIANCE removals, plus trash hauling, we haul anything running or not, always a charge, 402-6723370. NISSAN ALTIMA, ‘08, SE5, 4 door, loaded, silver, gray interior, only 80k miles, lady owned & driven, never smoked in, only $12,975. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

July 25, 2013

Let’s recycle with Sadoff and get paid more!

5¢/lb more on aluminum cans!

Hours Mon.-Fri. • 8:30am - 5:00pm Saturday 9:00am - Noon

visit www.sadoff.com

We will match competitors coupon

402-345-6624 4918 F St.

EXPIRES 8/7/2013

We Price Match

$

2 OFF

EVERY Carton Purchased With This Coupon

PACKS

3 $ 25

CA RTONS

Ponca Smoke Signals

Discounted, All-Natural, Native American Products Located Off Abbott Drive At

From

1001 Ave. H • Carter Lake Just 3 Minutes From Downtown MISCELLANEOUS BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412. 0$ BID, All About Concrete, specializing in removal and replacing of driveways & parking lots, guaranteed lowest price in town, quality work, accepting credit cards, 402709-6541. FREE ESTIMATES, residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402-451-2788, 402-6376072.

MISCELLANEOUS PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-6723370. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. FREE ESTIMATES, qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402-203-0531. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. APPLIANCES, new & used, refrigerators from $199, gas grills from $75, 10% off any repair. Free service call with any repair, ASAP Appliance Repair, 402-7069931. $79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402-658-7378.

FURNITURE, livingroom and bedroom, among other small items for sale, 402-453-2148, 402-6516514, after 10:30am. HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. FREE ESTIMATES, aeration, siding, decks, fencing, concrete, Ramos Construction, 402-6817876. HAIL DAMAGE experts, licensed, insured, professional, fair price, all types roofing, 402-671-0796. NO JOB TOO SMALL, painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-614-8817. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

TIFFANY’S LAWN Care, Spring clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. MOWING Jobs needed by Vietnam Vet, lots of experience, call Rich 402-3412910, 402-320-5508. BLAHA ROOFING, free estimates, roofing, gutters, siding, 30 years in business, 402-6898696. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. AVAILABLE ANYTIME, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-7063421. (KJV) MARK 16:16 He that believeth and is baptized shall be saved; but he that believeth not shall be damned. CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. ONLINE 24/7 at america nclassifieds.com

FREE estimates, affordable complete home repairs, carpentry, repair/ build decks, plumbing, electrical and remodeling, 402-3055979. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777.

$ From

MISCELLANEOUS

BOBCAT, DUMP Truck, concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260. FREE ESTIMATES, all interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154. LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards,financing available, McPherson Construction, 402-3593288. SCHOOL SUPPLIES for Midland’s kids, free school supplies, August 3rd, 10am to 2pm, Lord of Hosts Church, 5351 South 139th Plaza. Children must be present to receive supplies. DUMPSTER Services, comparable rates, call Wee Haul, 402-3321889. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, Hi-Way 92 Salvage, 712-366-2281. COOTER’S NOW buying, copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-5104480. FOR sale: walker with wheels; sewing machine; 3 tier plastic containers; 402594-8131. HOME/ RENTAL repairs, drywall, remodeling, pai nting, handyman, maintenance, affordable, 402612-4030. CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. HEATING & Cooling, electrical, plumbing, licensed/ insured, senior/ veteran discount, 24 hour service available, 402-408-3981. MR. NICE GUY Cooling, $40 service calls,402-6124860, se habla espanol.

AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-658-2818, 402-7075304. RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031. TILE INSTALLATION, kitchens, baths, basements, free estimates, 30 years experience, insured, Kirk 402-690-6900. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-3225516. “Thank you for supporting your local contractors”. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. REASONABLE rates, painting, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. CHRIS’S CLASSIC Hauling, very best pricing, free estimates, over 10 years of experience, 402-591-9532. BRASS FITTINGS, 40 total, $40, 402-933-6937. JUNK BE GONE, small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. CHURCH PEWS for sale, excellent condition, $2500/ offer, 402-305-3701. WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125. FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. SPECIAL! Decks power washed $65; staining decks, labor & clean up only, starting at $130, 402305-5979. 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402-932-0731. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746. CHRYSLER BOAT, 1975, 65 hp, needs seat, great Summer fun! Runs good, $1000, 402-686-8313.

OUTBOUND Telemarketer needed, part-time. Must have reliable transportation, outbound telemarketing experience required, excellent written & verbal communication skills and the ability to overcome objections. Hours are Thursday, Friday & Monday, Non-Negotiable, call American Classifieds at 402-342-4426, ask for Kathy or Tracey. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, ww w.womenunitedministri es.org HARLEY HAULERS. Ready to go to Sturgis? We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-in-one, $120; excellent condition, 402-909-4790. FANTASTIC Beginnings Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402-4080395, http://www.Fan tasticBeginnings.com CERTIFIED CEMENT mason, over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-6392814, 402-457-3077. LUMBER, 2 Walnut boards, 7-1/2 feet by 10” wide; other lumber, various sizes, 402-493-7527. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. PRIME RE-ROOFS and repairs, honest, dependable, Abel 402-669-1052. OUR BUSINESS is growing, earn up to $25 and more for each referral you bring us, call Jim at 402-9803473. CLEAN-UPS, garages, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. FREE ESTIMATES, siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052. REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367.

Page 7

KITCHEN CABINETS Over 36 years in Business

RFD SALES 1-402-799-3385 Douglas, NE

MISCELLANEOUS GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402659-2061. CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667. FIREPLACE, NEW, never installed, wood burning, everything for installment included/ paperwork, $1000, 402-934-7577. PRICE JUNK Removal, furniture, garage, basement cleanouts, miscellaneous household junk. We also offer free appliance, batteries, computers & other scrap metal haul aways, call for details, 402-7062566. RESIDENTIAL, commercial, free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. FREE ESTIMATES, restretches, repairs, installations, work guaranteed, Jerry 402-2086889, one call does it all! ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. CLEANING! Commercial/ industrial: office, warehouse, construction, power & pressure washing, R & R Contractors, 402-599-0788. AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. ONLINE 24/7 at america nclassifieds.com SPRAY TANK, used, 200 gallons, must sell, $40 or best offer, 402-612-5533. DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929.

METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-592-3767, 402334-8721. SAME DAY service, tree trimming & removal of old junk/ rental cleanouts, 402681-4809, 402-346-5311. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402-592-3767, 402-334-8721. SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. MAKE MONEY at home assembling dollhouse miniatures, call 1-877-4892900 or visit www.tinyde tails.com To get started! DIRECT TO home satellite TV, $19.99 month, free installation, free HD/ DVR upgrade, new customers, no activation fee, credit/ debit card required, call 800-795-5319. DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329. WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201. CANADA DRUG Center, safe and affordable medications, save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping. LOG CABIN $3800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850, tremendous bargain. Owner 870- 577-5757. $18 MONTH auto insurance, instant quote, any credit type accepted. We find you the best rates in your area, call 800-3534031 now. CASH PAID for unexpired, sealed Diabetic test strips, up to $28 box, shipping prepaid, one day payment, 1-888-366-0956, www. cash4diabeticsupplies. com

Sales of all types

GARAGE SALES FLEA MARKETS • AUCTIONS americanclassifieds.com GARAGE SALES SOUTHEAST / MIDTOWN & BELLEVUE YARD SALE! Friday & Saturday, July 25th & 26th, 8am to 4pm, 7221 James Avenue in LaVista, household items, clothes, furniture, finished crafts and supplies plus much more!!

GARAGE SALES NORTHEAST / MIDTOWN YARD SALE, July 26th & 27th, 9am to ?, 7732 Cuming Circle.

GENERAL SALES NEW YARD Market looking for vendors, great location, unbelieveable collectible items, too many to mention, Kelly 402-515-0435. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.


Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 8 MISCELLANEOUS NATIONWIDE DISH TV retailer, starting at $19.99 month (for 12 months), hi-speed internet starting $14.95 month (where available). Ask about same day installation, 1-800-283-1597. THE OCEAN Corp, 10840 Rockley Road, Houston, Texas 77099. Train for a new career, Underwater Welder, Commercial Diver, NDT/ Weld Inspector, job placement assistance, financial aid available for those who qualify, 1-800-321-0298.

ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ADOPTION? Pregnant? We can help you, housing, relocation, financial & medical assistance available. You choose adoptive family, Forever Blessed Adoptions, call 24/ 7.Void IL, IN, 1-800-568-4594. A MARRIED couple (2 doctors) seek to adopt, financial security, expenses paid, Lisa & Adam 1-800790-5260. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice, call 24/ 7, Adopt Connect, 1-866-7439212. Not valid IN, IL. PREGNANT? Considering adoption? Let us help, immediate financial assistance available, housing, relocation, medical, counseling and more, call Adoption United, 24/ 7, 1-888-617-1470, void where prohibited. PREGNANT? Considering adoption? We’re caring, friendly & help with expenses, relocation, housing. Choose a loving family for your baby, call Vicki 1-888-825-7974.

PETS / ANIMALS & SUPPLIES

ADOPTION UNIQUE Adoptions, let us help, personalized adoptions plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hours hotline. ADOPTION California couple in entertainment industry offers baby secure beautiful life, education, travel, expenses paid, Karen/ Richard1-888-9593099 or attorney 1-800242-8770. ADOPTING YOUR newborn is our dream, endless love & secure future awaits your baby, Flavia & Damien 1-866-655-7165, expenses paid.

PATIO PET DOOR, brand new, never opened, $100, 402-490-6901. SAVE! PLASTIC dog kennel, medium size, for travel, $35, 402-657-9384. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. Pets

Trust In Our Household Name!

E E FR

GREAT DANE puppies, AKC, fawn / brendal and harliquin litter soon, 23 years experience, payments, credit cards OK, 402-943-6750.

CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. PLAYER PIANO, beautiful Wurlitzer, 20 rolls, $600, 402-253-8420. FREE ORGAN, electric, Conn, you haul, 402-7313512, 402-312-3542.

BIRD CAGE with accessories, 23”, asking $10, 402-731-0513. SHIH-TZU PUPPIES, AKC, black and other colors, health guaranteed, microchipped, shots current, vet checked, can deliver, $350, 308-352-8251. CHIHUAHUA PUPPIES, 6 weeks old, for more information call 402-208-4998. WANTED: German Shorthaired pup, 6 months to one year, 402-813-6140. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656.

OFFICE EQUIPMENT & ACCESSORIES OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. PHONE/ FAX machine, nice, $35, 402-657-9384. CANON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402334-8721, 402-592-3767. WORK STATION/ computer table, with electrical power strip, $35, 402-5986696.

PERSONALS

Pets

76 YEAR OLD white male, financially stable, Protestant, good health, enjoys traveling, eating out and tennis, looking to meet slim white female, 70 to 75 years old, same interests, non-smoker, non-drinker, reply to Al 402-572-8097. ONLINE 24/7 at america nclassifieds.com WEEKEND prayer line, call 402-510-7507.

CHIHUAHUA Puppies, males $150, females $200, order now, ready August 16th, 2013, 402731-2260. BORDER COLLIE puppies, brown & white, 712-3667877. BABY MACAWS, blue and gold; also greenwing, 402-785-3901, call after 5pm. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. FREE CATS to good homes, various ages, 402850-7767. CAT SCRATCHER kit with brush, Emery, brand new, $10, 402-731-0513.

The Family Value Combo (5 oz.) Filet Mignons (5 oz.) Top Sirloins Boneless Chicken Breasts (1 lb. pkg.) (4 oz.) Omaha Steaks Burgers (3 oz.) Gourmet Jumbo Franks Stuffed Baked Potatoes 48829AEZ List $154.00, Now Only . . .

WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-3234019.

SPORTING GOODS TENNIS RACKET, $3, 402933-6937. ROLLER SKATES, clamp on type for all ages, $25, 402-426-4955. MOUNTAIN BIKE, real good shape, $200, 712352-0017. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-5986696. GOLF CLUBS, ladies complete set of irons, 4 woods and first flight bag with cart, $100 cash, 712-3092695. GOLF EQUIPMENT, 3 bags with clubs, bucket of golf balls, etc, call 402-3394862. POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

TOOLS / MACHINERY WOOD LATHE, 8” x12” & chisels, $90, 402-391-4746. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 3-15/16”, regularly $229, asking $150, 402-331-8431. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x30-1/2, $20 each; reasonable offers, 402-960-0514.

3999

CHILD & DAYCARE CENTERS

Kellogg Hotel

402-551-4543 • 3804 Farnam WANTED

TOOLS / MACHINERY CHAINSAW, Homelite, $25, 402-332-0057.

TV / STEREO / ELECTRONICS SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-4515329. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com COLOR TV, RCA, 20” with VCR included, $25, 402393-7389, 402-359-3659. FLAT SCREEN TV, 55” wide by 50” tall, Sony, $300, 402-934-7577 after 5pm. ATOMIC SERVICE, appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794. GAME BOY SP with 10 games and charger, excellent condition, $75 cash firm, 712-323-6001.

VACATION IDEAS & PLACES TO GO LAKE OKOBOJI, 3 bedroom home, fully furnished, weekly/ weekend rates, 402-670-3428.

BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. CARS WANTED, PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-888-9PAYMAX (1-888-972-9629).

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $1000 WEEKLY or more guaranteed salary mailing our financial company letters from home, no experience required, full-time, part-time, genuine opportunity, rapid advancement, free information 24/ 7, 1888-557-5539. OILFIELD JOBS, immediate opportunity $64,000 to $145,000 year, no experience necessary, call 24 hour free recorded, 888292-8606. AVON AGENTS wanted, start your business today, 1-800-206-0799, www.pro peL92.com

Conveniently Divided By Area 10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611.

Reg. $ 78

Bella Dea Day Spa 2941 S. 108th St. • 402-505-9685 BellaDea.org • Offer Ends 7-31-13 SOUTHEAST / MIDTOWN & BELLEVUE 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8138, 402932-0731. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

Rooms Starting At $ 90 Per Week 402-590-2032 • 2454 Harney

When You Book Your Appointment With Subbi

1-866-938-3421

LICENSED DAYCARE, 12th & Center, preschool activities, Title XX accepted, 402-345-3008. AMERICAN Classifieds is this area’s largest and finest publication.

WOW!

Colonial Hotel

50

www.OmahaSteaks.com/mbfam21

MO’SHERS ANGELS Daycare, loving moms who care as you do. Nights & overnights available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016.

Ask About Our Discount For The 1st 4 Weeks!

$

Limit of 2 packages & 4 FREE burgers per address. Standard S&H will be applied. Free Burgers must ship with orders of $39 or more. Hurry! This offer expires 11/15/13. ©2013 OCG | 15602 | Omaha Steaks, Inc.

SOUTHEAST / MIDTOWN & BELLEVUE

AMERICAN CLASSIFIEDS • 402-342-4426

SHELLAC AND A REGULAR PEDICURE

4 More Omaha Steaks Burgers FREE to every shipping address.

NORTHEAST / MIDTOWN

Offer Applies To Miscellaneous Items For Sale. Call For Details.

RECYCLING SERVICES

Order now and you’ll get...

Child Care

Your Local Leader For Over 35 Years!

IGLOO DOGHOUSE, large, excellent condition, $60 or best offer, 402-812-1046. CHIHUAHUA PUPPIES, 6 weeks old, for more information call 402-208-4998. WANTED: German Shorthaired pup, 6 months to one year, 402-813-6140. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656.

$

Call Free

PRIVATE OWNER FOR SALE CLASSIFIED ADS FROM AMERICAN CLASSIFIEDS

PETS / ANIMALS & SUPPLIES

MUSIC / GENERAL

2 2 4 4 4 4

ANNOUNCING

July 25, 2013

IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955. 10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611.

SOUTHWEST 90TH & HARRISON, licensed home daycare, lots of TLC, preschool activities, USDA food, reasonable rates, 402592-7509. 132ND & Center, 2 openings, home daycare, licensed, CPR/ First Aide certified, Title XX accepted. Lots of Hugs! Roxanne 402-415-1617. AMERICAN Classifieds is this area’s largest and finest publication.

DRIVERS, Hollands Omaha terminal is looking for full-time local CDL-A drivers. Must have hazmat & tanker, one year or 50,000 miles in last 5 years in like kind equipment, company paid health insurance after 30 days probation complete. Apply at www.hollandregional.com /careers EOE. $18 MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-3081 now. TRUCK DRIVERS wanted. Best pay and home time, apply online today over 750 companies, one application, hundreds of offers, www.hammerlanejobs. com DRIVERS, $1000 sign-on bonus, lots of home time with family, Midwest routes, weekly pay, CDL-A with one year experience, Steve 866-958-7825. HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115,www. easywork-greatpay.com

DRIVERS, HIRING qualified Class A regional drivers, $2500 sign on. Apply now at www.heyl.net Or call 800-973-9161, Heyl Truck Lines, Sioux City, IA. JTL TRUCK Driver Training, Class A CDL Course, approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha. $5000 BONUS for Frac Sand O/O’s with complete rigs, top CDL-A company drivers needed, clean MVR, 14 days out, 2 years recent experience, benefits, 1-817-926-3535. NEED A job? Are you 18+? Call us, we pay for you to travel the entire USA, demonstrate Citrus Clean, all expenses paid, 407-7929487 or 407-221-2929, email sissalncc@cfl.rr.com www.citruscleanit.com DRIVERS, Hollands Omaha terminal is looking for full-time local CDL-A drivers. Must have hazmat & tanker, one year or 50,000 miles in last 5 years in like kind equipment, company paid health insurance after 30 days probation complete. Apply at www.hollandregional.com /careers EOE.

ENROLLING ALL AGES INSCRIBIENDO TODAS EDADES TITLE XX ACCEPTED ACEPTAMOS TITULO XX

View Your Kids Online Vea Sus Niños Online!

4102 S. 13th St. (402) 408-0395

www.FantasticBeginnings.com


8 PAGE PULL-OUT AUTO DIRECTORY PAGE 13

Auto Showcase

SERVICES & REPAIR PAGE 15

HUGE SELECTION

0

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Of New & Used Boats

americanclassifieds.com

$

60 VEHICLES UNDER 4000

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

Nebraska’s Best Full Service Boat Dealer! (402) 339-9600 • 96th & L www.omahamarinecenter.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES

ATV / UTILITY VEHICLES HARLEY HAULERS. Ready to go to Sturgis? We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. POLARIS OUTLAW 525, 2007, Nerf bars, good plastic leds in headlights, flat top carburetor rejetted to match HMF exhaust, $3500, call 402301-0592.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. ‘95 FORD pickup full-size tailgate, $50, 402-7334645. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. ALWAYS PAYING cash, buying unwanted vehicles, running or not, 402253-7470. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. CHAIN HOIST, 1-1/2 ton, $50, 402-598-8288. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281.

GEAR GREASE, 8090 Valvoline, $3 per bottle, 402-339-8691. HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds! LADDER RACK, off of Dodge Dakota pickup, $25; bulkhead/ cage, like new, from Ford F150 Cargo Van, $150, 402490-6901. PAYING TOP dollar! Junk cars, running or not, most cars $400 & up, All Pro Towing, Steve 402-813-1316. PARTS Used car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-322-4029. Also buying cars. Call for pricing. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. TIRE, new, Goodyear wrangler, 256 70/ 17, $50, 402-991-0434. TIRE, NEW, Goodyear wrangler, 265 75/ 16, $50, 402-991-0434. TIRES, FIRESTONE Infinity, P175/ 65/ 14, lots of tread left, no curb scuffs, $35 cash, 712-323-6001. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. OVER 165,000 readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402342-4426. TOOL BOX, aluminum, for small size pickup, $95, 402-733-4645. TRAILER HITCH assembly, with 2-5/16” trailer ball, to mount under heavy duty bumper, $20, 402-426-4955 Blair.

USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744, 402933-7962. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CASH FOR cars, any make, model and year, free pick-up or tow, call us at 1-800-318-9942 and get an offer today. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

EDWARDS CASH CARS I-80 Lake Manawa Exit, Council Bluffs Check Out Our Entire Inventory At

www.Selectautoomaha.com

‘08 CHEVY COBALT LT

$

FWD, 2.2L DOHC,4 cyl., auto, 2 dr., perfect CarFax

7999

‘05 DODGE NEON SXT 4 dr., auto, 83k, 4 cyl., perfect CarFax

$

6999

HARLEY HAULERS. Ready to go to Sturgis? We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. JET SKI, Sea-Doo XP, with trailer, good condition, $1600/ best offer, 402-517-6736. LUND, 1981, 14’ & trailer with 1998 15 hp Mariner, electric start and 1989 4 hp Yamaha, $2000, offer, 402-334-2093. MOTORBOAT, Steury, 1977, 15’, Johnson 85 hp outboard motor, trailer included, $2500 or offer, 402-312-3697. WANTED: Outboard motor, 20 to 35 hp, good shape, 402-813-6140.

CARS - CARS

‘07 Chevy Aveo $

gas saver

‘04 DODGE RAM 1500 SLT One owner, 5.7L Hemi Magnum, Quad cab, 4WD

$

10,999

‘97 FORD RANGER XLT 4.0L, V6, Supercab, only 75k

5995

Off-Road, 4.0L V6, 4WD, supercab

$

12,999

‘08 MAZDA 5 SPORT One owner, 4 dr., wagon, auto, perfect CarFax

#44343A, nice ride for highway

$

6995

4999 ‘02 Hyundai Accent

‘08 FORD RANGER FX4

‘03 Buick Lesabre

$

BOAT PARTS, A to Z, upper/ lower units, inboard/ outboard props, give us a call, 402-210-1601. CHRYSLER BOAT, 1975, 65 hp, needs seat, great Summer fun! Runs good, $1000, 402-6868313. FISHING BOAT, V, aluminum, 16’, with trailer, $500/ best offer, 402-4567904.

www.edwardsautogroup.com

#32286A, 5 door,

BOATS & WATERCRAFT BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667.

(712) 366-0502

#43344B, great gas mileage

$

3995

$

7999

‘03 Saturn Ion #A44207A, nice school car

$

4995

Select Auto (402)

731-2325

6211 “L” St. • Omaha

HURRY IN! Many More Vehicles To Choose From At

www.LEAUTOOFOMAHA.COM 2010 TOYOTA PRIUS

2000 SUBARU LEGACY

1 owner, hard to find at this price, 79k

AWD, 5 speed, cloth, 118k miles

$

15,477

2006 HONDA CIVIC HYBRID Huge mpg, 128k, priced to sell

$

7,977

‘05 Mercedes ML350

‘97 Buick Regal #33162A, nice car, new tires

$

3995

#T32109A, Mercedes luxury at a nice price

$

8995

Over 180 Vehicles To Choose From

Vehicles Starting At $499!

$

4,977

2002 HONDA CRV EX AWD, 5 sp, sunroof, 1 owner, 159k

$

7,977

‘07 Ford Edge #T33308A, super clean, leather

$

14,995

‘04 Honda Civic #8199B, auto, sunroof

$

4995

$495 & UP, Don wants to buy vehicles, running or not, 402-571-7119, 402238-9649.

2001 PATHFINDER LE 2004 TOY. SIENNA LE Sunroof, leather, 114k miles

Need Financing?

Cloth, power door, 138k miles

$

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

6,977

$

7,977

#T33378B, beautiful $ truck for the money

Good Cars for People Who Need Credit! 2004 MATRIX XRS

CALL TODAY!

6 speed manual, hard to find, 88k miles

or apply on-line GoJDB.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Payments that fit your budget - Tax, Tag & Title included in financing - Low Down Payments* *WAC

$

8,977

‘05 Pontiac Vibe

‘03 Nissan Frontier

15,995

#41976A, small car lots of space

$

5995

2008 IMPREZA 2.5i One owner, auto, 4 cyl., 132k miles

$

9,977

Le Auto of Omaha Specializing In Imports

4122 Q St. • Omaha (402)827-0226

‘08 Chevy Impala LTZ #T33009B, leather, loaded

$

9995

‘00 Cadillac Deville #31541C, nice highway car

$

1995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed


8 PAGE PULL-OUT AUTO DIRECTORY PAGE 13

Auto Showcase

SERVICES & REPAIR PAGE 15

HUGE SELECTION

C0B

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Of New & Used Boats

americanclassifieds.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES

Nebraska’s Best Full Service Boat Dealer! (402) 339-9600 • 96th & L www.omahamarinecenter.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES

ATV / UTILITY VEHICLES HARLEY HAULERS. Ready to go to Sturgis? We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. POLARIS OUTLAW 525, 2007, Nerf bars, good plastic leds in headlights, flat top carburetor rejetted to match HMF exhaust, $3500, call 402301-0592.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. ‘95 FORD pickup full-size tailgate, $50, 402-7334645. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. ALWAYS PAYING cash, buying unwanted vehicles, running or not, 402253-7470. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. CHAIN HOIST, 1-1/2 ton, $50, 402-598-8288. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281.

GEAR GREASE, 8090 Valvoline, $3 per bottle, 402-339-8691. HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds! LADDER RACK, off of Dodge Dakota pickup, $25; bulkhead/ cage, like new, from Ford F150 Cargo Van, $150, 402490-6901. PAYING TOP dollar! Junk cars, running or not, most cars $400 & up, All Pro Towing, Steve 402-813-1316. PARTS Used car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-322-4029. Also buying cars. Call for pricing. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. TIRE, new, Goodyear wrangler, 256 70/ 17, $50, 402-991-0434. TIRE, NEW, Goodyear wrangler, 265 75/ 16, $50, 402-991-0434. TIRES, FIRESTONE Infinity, P175/ 65/ 14, lots of tread left, no curb scuffs, $35 cash, 712-323-6001. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. OVER 165,000 readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402342-4426. TOOL BOX, aluminum, for small size pickup, $95, 402-733-4645. TRAILER HITCH assembly, with 2-5/16” trailer ball, to mount under heavy duty bumper, $20, 402-426-4955 Blair.

USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744, 402933-7962. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CASH FOR cars, any make, model and year, free pick-up or tow, call us at 1-800-318-9942 and get an offer today. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

BOATS & WATERCRAFT

60 VEHICLES UNDER $4000

EDWARDS CASH CARS I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502 www.edwardsautogroup.com

‘03 Buick Lesabre

‘07 Chevy Aveo

nice ride 5995 #44343A, for highway

#32286A, 5 door,

$

gas saver

$

6995

BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667. BOAT PARTS, A to Z, upper/ lower units, inboard/ outboard props, give us a call, 402-210-1601. CHRYSLER BOAT, 1975, 65 hp, needs seat, great Summer fun! Runs good, $1000, 402-6868313. FISHING BOAT, V, aluminum, 16’, with trailer, $500/ best offer, 402-4567904. HARLEY HAULERS. Ready to go to Sturgis? We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. JET SKI, Sea-Doo XP, with trailer, good condition, $1600/ best offer, 402-517-6736. LUND, 1981, 14’ & trailer with 1998 15 hp Mariner, electric start and 1989 4 hp Yamaha, $2000, offer, 402-334-2093. MOTORBOAT, Steury, 1977, 15’, Johnson 85 hp outboard motor, trailer included, $2500 or offer, 402-312-3697. WANTED: Outboard motor, 20 to 35 hp, good shape, 402-813-6140.

CARS - CARS

‘02 Hyundai Accent #43344B, great gas mileage

‘03 Saturn Ion

3995 #A44207A, nice school car

$

‘05 Mercedes ML350

‘97 Buick Regal #33162A, nice car, new tires

$

Mercedes luxury at a nice price 3995 #T32109A,

$

4995

8995

$

Over 180 Vehicles To Choose From

Vehicles Starting At $499! ‘07 Ford Edge #T33308A, super clean, leather

$

‘04 Honda Civic

auto, 14,995 #8199B, sunroof

$

4995

$495 & UP, Don wants to buy vehicles, running or not, 402-571-7119, 402238-9649.

Need Financing? The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

‘03 Nissan Frontier #T33378B, beautiful truck for the money

Good Cars for People Who Need Credit!

‘05 Pontiac Vibe

small car lots of space 15,995 #41976A,

$

5995

$

CALL TODAY! or apply on-line GoJDB.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Payments that fit your budget - Tax, Tag & Title included in financing - Low Down Payments* *WAC

‘08 Chevy Impala LTZ

‘00 Cadillac Deville

#31541C, nice $ #T33009B, leather, $ highway car loaded Monday - Friday 9-9, Saturday 9-7; Sunday Closed

9995

1995


AUTOMOTIVE

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 10

PAINTLESS AUTO HAIL REPAIR!

Window Tinting

Brand New Windshields Starting at

159

$

2 DOOR Starting at 4 DOOR Starting at

$

Call for Details

Starting At

It’s Time To

12 Months

PIMP YOUR RIDE!

0% Interest

Chip Repair Heated Car Seats Per Pair Starting At

19

$

IN SHOP ONLY

299

INSTALLED Call for Details

199

BMW ‘00. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www. kingautoofomaha. com

CD Players

BUICK LESABRE ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

Pioneer Subwoofers

Amplifiers

Starting At

$

$

$

69

79

99

Remote Car Start / Keyless Entry Remote Car Starter

199

$

INSTALLED Call for Details

139

$

CARS - CARS CHEVY CAMARO ‘94. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www. kingautoofomaha. com CHEVY CORVETTE, ‘79, automatic, black-onblack, needs new paint job/ carburetor work, need to sell, $8000, best offer, 402-739-1130.

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our ad, Sonny Gerber Auto Sales.

CHEVY CORVETTE 1989, coupe, 2 owners, original factory parts, very clean, well maintained, car cover included, $7500, 402990-6600.

PAYING CASH

FOR WRECKED OR JUNKED VEHICLES!

On Any Vehicle NO WAITING FOR VEHICLE PICKUP

Lakeside Auto Recyclers (west) 2203 N. 14th Plaza (14th & Grace)

402

Deductible Call for Details

INSTALLED

Starting At

CARS - CARS

BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

199

Starting At

*Most vehicles in stock

ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. WE WORK. That’s it. American Classifieds and americanclassi fieds.com

CARS - CARS

$

$

W.A.C.

Call Today! 402-590-5887 00

$

129 149$

INSTALLED

7” DVD TOUCHSCREEN 2-Way LCD Alarm 100 Off Insurance

www.omahaglasspro.com

$

July 25, 2013

637-TOWS

INSTALLED Call for Details

CARS - CARS CHEVY CORVETTE 1985, silver with black interior, 103,000 miles, new transmission, runs good, 402-7141593. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281.

CHEVY LUMINA ‘95, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. FORD PROBE, 1995, 140,000 miles, no rust, runs great, may need a full tune-up, $1600 or best offer, 712-326-9818.

AMERICAN Classifieds is this area’s largest and finest publication.

CHEVY MONTE CARLO ‘07, LT, sport coupe, bright red, V6, auto, full power, moonroof, alloy wheels, only 72k miles, $9354. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com


In Print. Online. All The Time. americanclassifieds.com

July 25, 2013

Page 11

AUTOMOTIVE

USED TIRE SALE Passenger 13”-15” Starting at $20 ea. LT/SUV 16”-18” Starting at $25 ea.

SPECIALS

Like New 80%-100% Tread Take Off Tires Passenger & SUV

BUY HERE *

PAY HERE

3423 N. 72nd St. 402-571-1335 Se Habla Español Credit Cards Accepted

CHRYSER SEBRING ‘03, Limited, convertible, V6, auto, leather, power top, alloys, new car dealer trade in, $6976. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

*WAC

www.paulgerberautos.com

CASH SPECIALS! 4 door, pw, pl, alloys, pure gold. . . . . .

$

1499 Cash

‘99 Pontiac Grand Am 2 door, moonroof, $ rear spoiler, silver . . . . . . . . . . . . . . . . .

1699 Cash

‘95 Ford Explorer XLT 4x4 Moonroof, CD player, $ alloy wheels, green . . . . . . . . . . . . . . .

Apply At laautos. net

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744

CARS - CARS

‘99 Pontiac Grand Prix SE

$

35 ea. Commercial Farm Industrial

Starting at

1699 Cash

DODGE STRATUS ‘04, R/T, Sport coupe, V6, auto, leather, moonroof, alloys, sale priced $6949. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com FORD TAURUS, ‘96, 3L, 6 cylinder, auto, air, moonroof, $1759 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. ONLINE 24/7 at amer icanclassifieds. com

FORD CROWN Victoria, ‘02, 4 door, previous Omaha police captain’s car. Well maintained, new grey paint, $2795 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

FORD MUSTANG ‘02, GT, sport coupe, V8, auto, full power, alloys, only 68k actual miles, front damage fixed, $7435. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com FORD T-BIRD, 1996, LX, 4.6, clean, runs good, dependable, cold air, $3200, offer, 712-6228126, 402-659-3072.

FORD TAURUS ‘99, 4 door sedan, 81,600 miles, fully loaded, garaged, $4995 / offer, 402-9322136; 402-515-5044.

‘06 GMC SIERRA SLE1 1500

‘05 HUMMER H2 CARS - CARS

FORD TAURUS SE ‘99, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

#4484, V8, 6L, auto, 92,272 miles

NICE HUMMER

Buy Here Pay Here

‘08 FORD EXPLORER

‘08 VOLVO S-40 #4169, 80k miles, power everything! HONDA ACCORD ‘02. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www. kingautoofomaha. com A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

1699 Cash

TRANSPORTATION SPECIALS! As Low As $350 -$400 DOWN W.A.C. ‘97 Olds Delta Royale LSS Leather, $ bucket seats . . . . . . . . . . . . . As Low As

350 Down

WAC

‘99 Ford Taurus SE Pw, pl, alloys, white . . . . . . . . . . . . .

As Low As

350 Down

WAC

400 Down

WAC

400 Down

WAC

$

‘99 Ford Taurus Wagon Pw, pl, alloys, green . . . . . . . . . . . . .

As Low As

$

‘96 Ford Explorer, Gold, leather, moonroof, 4x4. . . . . . . . . . . .

As Low As

$

$

As Low As 500 DOWN W.A.C. ‘00 Mercury Sable 4 dr, alloys, cold air, pw, pl. . . . . . . . . . . .

As Low As

500 Down

$

WAC

13,988

$

500 Down Many More To Choose From! As Low As

$

WAC

#4469, V6 4L, XLT, auto, 59,795 miles

Huge Selection

‘03 SUZUKI AERIO GS #4431, I4 2L, auto, 148,205 miles

GREAT ON GAS

CLEAN

MECHANIC WEEKLY SPECIALS:

ʻ01 Ford Explorer . . . . . . . . . . $1695 ʻ06 Pontiac G6 . . . . . . . . . . . . $2795 ʻ97 Cadillac STS . . . . . . . . . . . $1495 ʻ91 Buick Park Ave, #4260R2 . $750

Se Habla Espanol

NEW TOYOTA TRADE-INS! ‘92 Ford Taurus, 4 dr ........$1995 ‘96 Toyota Corolla...........$2995 ‘96 Toyota T 100..............$3995 ‘94 Ford F150, 4WD, supercab $3995 ‘01 Pontiac Sunfire .........$3995 ‘01 Saturn SC-1, 2 dr. .......$3995 ‘02 Buick LeSabre, loaded $3995 ‘89 Toyota Tacoma..........$4995 ‘00 Toyota Echo, 5 speed ..$4995 ‘98 Honda Civic, 5 speed ...$4995 ‘98 Nissan King Cab XE, 97k .$4995 ‘99 Saturn SL 1, 67k .........$4995 ‘00 Honda Civic LX, auto..$4995 ‘02 Chevy Malibu, 4 door ..$4995 ‘04 Chrysler Sebring.......$5995 ‘98 Toyota Tacoma Ex Cab, 4WD$5995 ‘04 Kia Rio Wagon, 67k ....$5995 ‘03 Dodge Grand Caravan, 72k .$6950 ‘03 Buick Park Ave Ultra, loaded $6950 ‘06 Chevy Colorado, 2WD $6950 ‘07 Ford Focus SE, 4 dr ..$6995 ‘01 Mazda B2300, 87k.......$6995 ‘02 Jaguar X-Type 2.5, blue.$6995 ‘02 Hyundai Sonata GLS $6995

‘98 Toyota 4Runner, 4WD, Limited $6995 ‘98 Toyota Sienna XLE Van ..$6995 ‘97 Chevy Silverado Z-71, 4WD .$7950 ‘03 VW Bug GL, 72k, auto .....$7995 ‘06 Dodge Grand Caravan ...$7995 ‘06 Chry. Pacifica Touring, 3rd row .$7995 ‘02 Geo Tracker, 4WD, ZR-2, 90k $7995 ‘99 Toyota Rav4, 4WD, Mgr’s special ...$7995 ‘04 VW New Beetle GLS Conv, 75k $8950 ‘03 Toyota Avalon XLS, loaded ....$8950 ‘01 Lexus EX 300, loaded ..$8995 ‘02 Nissan Xterra, 4WD, 5 spd. .$8995 ‘05 Toyota Sienna CE Van, 7 pass. ..$9950 ‘06 Toyota Corolla CE, 4 dr. $10,950 ‘85 Chevy Corvette, 60k, loaded .$11,950 ‘05 Scion TC Coupe .....$11,950 ‘02 Toyota Tacoma SR-5, 4WD, Extra Cab .$11,950 ‘02 Toyota Tundra SR-5, Access Cab..$11,950 ‘07 Buick Lucerne CXL, ......$12,875 ‘07 Kia Sedona LX Van, 47k, 3rd row ..$12,950 ‘05 Dodge Durango LMTV, 4WD .$12,950 ‘03 Toyota Highlander, Lmt., 4WD $12,950 ‘02 Toyota Camry XLE, 32k, auto .$13,950 ‘04 Dodge Dakota, Quad Cab, SLT..$14,950

Pictures And Many More Vehicles Online At BellevueToyota.net

‘97 Chrysler Town & Country Leather, pw, pl, the white one . . . . . . . . . . . .

GREAT TRUCK

Low Low Warranties Available Down Payments and E-Z Payment ‘07 CADILLAC CTS #4490, V6, 2.8L, Plans!!! auto, 79,430 miles FINANCE TODAY

‘93 Jeep Grand Cherokee Laredo, 4WD, red, hood scoops, $ fancy wheels & tires . . . . . . . . . . . . . .

#4456, V8 5.3L, 99,801 miles, 4x4

SCION 608 Fort Crook Rd. North • Bellevue • (402) 733-4445

‘08 CHEVY TRAILBLAZER #4455, I6, 4.2L LTI, 96,662 miles, 4WD

NICE RIDE

‘10 FORD EDGE SEL #4448, V6, 3.5L, AWD

FINANCING READY

State Vouchers Accepted

‘05 CHRYSLER SEBRING #4423, V6, 2.7L, auto, 87,720 mi.

CONVERTIBLE All Types Of Financing Instant Approvals Call Today!

(402)

‘07 INFINITI G35 #Con11, V6 3.5L, auto, 60,700 miles

WON’T LAST

‘04 NISSAN 350Z ENTHUSIAST V6 3.5L, automatic, 34,160 miles

SWEET RIDE

592-7887

77th & “L”

www.laautos.net *See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 7-31-13. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 12

CARS - CARS

July 25, 2013

BUY HERE • PAY HERE

HYUNDAI ELANTRA, ‘01, 4 door, 5 speed, blue, great gas mileage, 32 mpg, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

DOWN’S All Payments On All Cars

$

Starting At

$

299

As Low As

*

55

All Vans $299 Down To Deliver Per Week w.a.c.

With $67.00 documentation fee delivers with this ad. W.A.C.

HYUNDAI SONATA ‘03. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www. kingautoofomaha. com

CITY MOTOR CENTER

INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000.

With Special Payments & $67 Doc. Fee

Over

60 Car s

I Invenn tor y

Fett’s

‘97 Plymouth Voyager, purple . . . . $299 Down* ‘‘97 Buick Regal, black . . . . . . . . . $299 Down* ‘95 Chevy Lumina, blue. . . . . . . . . $299 Down* ‘00 Dodge Caravan, green . . . . . . $299 Down* ‘98 Ford Contour, burgundy . . . . . $299 Down* ‘99 Dodge Caravan, maroon . . . . . $299 Down* ‘94 Ford Taurus, blue. . . . . . . . . . . $299 Down* ‘98 Dodge Caravan, gold . . . . . . . $499 Down* ‘96 Lincoln Town Car, green . . . . . $499 Down* ‘97 Chevy Cavalier, tan . . . . . . . . . $499 Down*

‘99 Ford Taurus, blue. . . . . . . . . . . $499 Down* ‘97 Dodge Intrepid, gray . . . . . . . . $499 Down* ‘03 Ford Taurus, red . . . . . . . . . . . $499 Down* ‘95 Olds Ciera, gold. . . . . . . . . . . . $499 Down* ‘91 Cadillac Deville, gray. . . . . . . . $499 Down* ‘98 Dodge Neon, blue . . . . . . . . . . $499 Down* ‘95 Ford Windstar, green. . . . . . . . $499 Down* ‘96 Olds Aurora, blue. . . . . . . . . . . $499 Down* ‘02 Dodge Neon, red . . . . . . . . . . . $499 Down* ‘01 GMC Jimmy, gray . . . . . . . . . . $599 Down*

‘01 Ford Taurus, blue. . . . . . . . . . . $599 Down* ‘91 Chevy Cavaliar, white . . . . . . . $599 Down* ‘98 Chevy Malibu, gray . . . . . . . . . $599 Down* ‘02 Ford Taurus, gray . . . . . . . . . . $599 Down* ‘01 Ford Taurus, gray . . . . . . . . . . $599 Down* ‘98 Ford Contour, blue. . . . . . . . . . $599 Down* ‘99 Ford Escort, gold . . . . . . . . . . . $599 Down* ‘96 Chevy Cavalier, black . . . . . . . $599 Down* ‘01 Pontiac Grand Am GT, silver . . $599 Down* ‘03 Pontiac Grand Prix GT, white . $599 Down*

5855 Sorenson Parkway • 402-573-6999 ‘96 Olds Cutlass, red . . . . . . . . . . . $499 Down* ‘97 Ford Explorer, white . . . . . . . . . $599 Down* ‘96 Chevy Lumina, blue . . . . . . . . . $499 Down* ‘90 Chevy Malibu, maroon . . . . . . . $599 Down* ‘99 Ford Windstar, blue . . . . . . . . . $599 Down* ‘92 Pontiac Grand Prix SE, black . . $599 Down* ‘05 Pontiac Grand Am, gold . . . . . . $599 Down* ‘00 Mercury Sable, silver . . . . . . . . $599 Down* ‘02 Pontiac Grand Am GT, silver . . $599 Down* ‘02 Chevy Venture, maroon . . . . . . $799 Down*

‘03 Ford Taurus, silver . . . . . . . . . . $799 Down* ‘00 Chevy Blazer, red. . . . . . . . . . . . . . . . CALL ‘01 Dodge Stratus, silver . . . . . . . . . . . . . CALL ‘96 Saturn SC1, gray . . . . . . . . . . . . . . . . CALL ‘00 Mazda 626, maroon . . . . . . . . . . . . . CALL ‘98 GMC Envoy, white . . . . . . . . . . . . . . . CALL ‘99 Olds Aurora, tan . . . . . . . . . . . . . . . . . CALL ‘02 Chrysler Sebring, silver . . . . . . . . . . . CALL ‘05 Ford Taurus, burgundy . . . . . . . . . . . CALL ‘00 Ford Taurus, red . . . . . . . . . . . . . . . . CALL

‘99 Ford Taurus, blue . . . . . . . . . . . . . . . ‘97 Nissan Maxima, gold. . . . . . . . . . . . . ‘00 Buick Lesabre, blue. . . . . . . . . . . . . . ‘99 Olds Aurora, white. . . . . . . . . . . . . . . ‘01 Pontiac Grand Am, tan . . . . . . . . . . . ‘03 Ford Focus, silver . . . . . . . . . . . . . . . ‘00 Ford Focus, black . . . . . . . . . . . . . . . ‘99 Pontiac Grand Prix, white . . . . . . . . . ‘02 Pontiac Grand Am, maroon. . . . . . . . ‘00 Olds Intrigue, white . . . . . . . . . . . . . .

CALL CALL CALL CALL CALL CALL CALL CALL CALL CALL

4116 Ames • 402-453-1200 *With Special Payments. With payment protection device.

w w w . fet tscit ymotorcenter .com KIA OPTIMA HYBRID 2012, like new, 3000 miles, $16,499, 402812-5124, 402-8122718.

MERCEDES BENZ ‘02, C230 Sport Kompressor, 101,500 mi, supercharger, loaded, leather seats, automatic, $5900 / offer, 402-830-2154, 402709-1934, speak Spanish.

CARS - CARS

MINI COOPER 2005, automatic, need to sell, you take over payments, call between 6am to 5pm, 402-739-1130. NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com

NISSAN ALTIMA, ‘08, SE5, 4 door, loaded, silver, gray interior, only 80k miles, lady owned & driven, never smoked in, only $12,975. Gardner Auto & Trailers, 6525 Railroad Ave, one mile S. of 24th & Q on Railroad Avenue, 402-731-6776. NISSAN SENTRA, 2004, sedan, great mpg, cold air, $5988! Hand Picked Auto, 712-256-4511.

NO TITLE NEEDED, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402206-6646. OLDS NINETY EIGHT, ‘83, old school, coupe, 52,000 miles, new inside, no rust, very rare, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. ONLINE 24/7 at amer icanclassifieds. com

r! e d a e tL n e t m s y u a J P r n o w o F D s V ow U L S s ’ & a s Omah ruck

*

! N T s W r a C O D $ 99

CARS - CARS PONTIAC GRAND Am, ‘99, 2 door, moonroof, rear spoiler, silver, $1699 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. PONTIAC GRAND Prix GT, 2002, SED, automatic, cold air, moonroof, $5988! Hand Picked Auto, 712-2564511. PONTIAC GRAND Prix, ‘99, SE, 4 door, power windows, power locks, alloys, pure gold, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676.

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

NOW PAYING $400 400,

FOR ALL CARS RUNNING OR NOT! Prices Vary On Make, Model & Condition Visit NORTH: 1405 Grace St. • 402-342-0831 UPullItOmaha.com SOUTH: 5600 S. 60TH ST. • 402-734-6029 Join Our PREFERRED CUSTOMER CLUB To Receive Scrap Prices, Promotions & Featured Inventory

,

SATURN STATION WAGON ‘97, 5 speed, air, runs great, gas saver, 150,000 miles, clean, $1475, 402-203-3858. AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com

For a limited time, you could qualify for a car, truck or SUV for as little as $99 down.

402-779-7182

SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 N. 16th Plaza, (14th & Grace), 402-345-1692.

WWW.LOANDOG.COM

LOAN DOG NEED A CAR LOAN?

A PP LY O N L I N E @ C A R H O P. C O M

WE WANT YOU!

Fast, easy and confidential financing for just about everyone! 18 Month/18,000 Mile Warranty included with EVERY vehicle.** Nobody works harder to get you approved!®

Bad Credit? No Credit? WE SAY YES! Omaha

Council Bluffs

Lincoln

5153 NW Radial Hwy.

3029 W. Broadway

2400 N. 48th St.

*Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. **18 month/18,000 mile limited warranty. See dealer for details.

800 OR $$1200

$

NOW IN OMAHA! APPLY ONLINE! APPLY BY PHONE!

ur bout O Ask A itary Mil ls Specia

Bad Credit Good Credit No Credit Bankruptcy Foreclosure Repossession

GREP O D 88-4 Re-Establish Your Credit : 1-8 L L A C Payment As Low As $100 As Little As No Money Down • Up to 1,000 Cash Back In Your Pocket $

CALL TODAY FOR YOUR SPECIAL FINANCING!!! w.a.c.

CARS - CARS TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238.

VW BEETLE ‘04, GLS, 4 cyl., 5 sp manual, fully loaded, moonroof, alloys, 80k miles, drive home, $7791. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

nts ym$e10000 Pa00 25 C WA ns Dow0 0 $5 00 $20

$

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $18 MONTH auto insurance, instant quote, any credit type accepted. We find you the best rates in your area, call 800-7344073 now. BLOWN HEAD gasket? Any vehicle repair yourself, state of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1-866780-9040, www.rxhp. com AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

Gary Runyan Auto Sales

Only Inter 15% es Flat t WAC

ʻ00 GMC Jimmy, 4x4, grreat condition . . . . . .Call ʻ02 Hyundai Sonata, V6 . . . . . . . . . . . . . . . . .Call ʻ02 Mazda 626, stick shift, great on gas . . . . .Call ʻ05 Chevy Astro, AWD, great for the family . .Call ʻ01 Infiniti QX4, fully loaded . . . . . . . . . . . . . .Call ʻ03 Dodge Ram Ext. Cab . . . . . . . . . . . . . . . .Call ʻ99 Mitsubishi Galant GTZ . . . . . . . . . . . . . . .Call ʻ99 Chrysler Sebring, conv., ready for summer Call ʻ01 Lincoln Town Car, leather, fully loaded . . .Call WE FINANCE • State Vouchers Welcome We Accept Only At

GARY RUNYAN AUTO

We Buy Used Cars & Need Them Bad

2955 Dodge St. • 402-345-8288


Shop Smart, Shop The Classifieds!

July 25, 2013

SPECIAL PRICING

MOTORCYCLES & SCOOTERS

ON ALL INVENTORY LARGE SELECTION

Page 13

AUTOMOTIVE

DOWNS

Starting As Low As

HONDA VTX1800 ‘04, Platinum Edition, Mustang seat, $5150 or best reasonable offer, 402-290-2517.

1120 Ft. Crook Rd So. • Bellevue 402-292-1455 • 800-756-7344 www.apachecamper.com

CLASSIC / ANTIQUE VEHICLES

MOTORCYCLES & SCOOTERS

NASH LAFAYETTE 1939, have old motor / more parts, 1989 V6 motor in it, runs good, $8000 / offer, 402-7310978.

HARLEY DAVIDSON SHOVEL 1967, 1200cc, must sell due to cancer, runs great, excellent condition, $8000, 402312-3384. HARLEY HAULERS. Ready to go to Sturgis? We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile South of 24th & Q on Railroad Avenue, 402-731-6776.

MOTORCYCLES & SCOOTERS BATTERY SALE, all motorcycle batteries up to 40% off. Action Batteries, 7911 J Street, 402-339-1667. HARLEY DAVIDSON Sportster 1200, 2004, only 6000 miles, loaded, $5500, 712-520-8554. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

HONDA VTX1300C ‘06, orange pearl metallic, alloys, only 1900 miles, theft recovery, on sale $6932. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com

KAWASAKI VULCAN 1500 Nomad, 2003, Fl, 9200 miles, $5500, 402614-7604. TRAILERS, DUMP and cargo, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-7316776, just one mile South of 24th & Q on Railroad Avenue.

YAMAHA CUSTOM ‘06, 1100cc, new custom chrome, fancy handlebars, Cobra headers, 3500 miles, will trade, 712-3551566 Larry. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WANTED JAPANESE motorcycles, Kawasaki: Z1-900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, 1969-75, cash paid, nationwide pickup, 1-800772-1142, 1-310-7210726, usa@classicrun ners.com

RV / CAMPERS 5TH WHEEL camper, 2004, 28’, one slide out, $8200, 402-2173004.

Automotive Directory

402

INSURANCE AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

JUNK CARS NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646. Junk Cars

CA$H!

PAYING TOP DOLLAR BUYING • Cars • Trucks • Vans Running or Not!

PAPIO VALLEY AUTO PARTS (402) 731-4841

558-7400 SALVAGE

$0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. ALWAYS PAYING CASH Buying unwanted vehicles, running or not, 402253-7470. TOP DOLLAR $ Junk cars & trucks, running or not, 402-5785238. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676.

COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Mon. - Fri, 9am to 5pm; Sat., 10am - 3pm, 11th & Clark, 510-4480.

PJ’S TOWING Buying junk cars, running or not, 402972-6636. WE BUY ALL VEHICLES Running or not, 402-7310311. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. $495 & UP Don wants to buy all vehicles, running or not, 402-571-7119, 402-2389649.

SALVAGE WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-323-4019.

SERVICE / REPAIR CALL THE PROS! Hempel & Landers Auto and light truck service, specializing in diagnostic & drivability problems, 402-731-6014. Service / Repair

TRAILER REPAIRS

• We Set Up Trailers With DOT legal Brakes & Lights • Replace Bearings • Paint • All Minor Repairs • We Sell Trailers

GARDNER AUTO & TRAILERS

6525 Railroad Ave. (1 Mile South of 24th & Q)

402-731-6776

MINIMUM CREDIT APPROVAL

★Stop★In To★ 3 CONVENIENT LOCATIONS ★ ★ ★

4021 CUMING

JUNK CARS

ON THE SPOT FINANCING

LOW PAYMENTS

Downs Starting As

Downs Starting As Low As $300 - $400

Find A Pro Fast!

FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-5531040; Wheel Tech, 402558-8324.

LOW DOWNS

See More Cars Not Listed!

• Services • Specialties & More

AUTO BODY / PAINT

SHOP THE KING OF BUY HERE PAY HERE

‘99 Dodge Ram, white, 4x4 . . . . . . . 2695 ‘94 Pont. Grand Prix, 4 dr., maroon $2495 ‘95 Olds Eighty Eight, pewter. . . . . $2995 ‘97 Chevy Lumina, tan . . . . . . . . . . $2395 ‘95 Chevy Tahoe, green. . . . . . . . . . $2995 ‘93 Honda Accord, 2 dr, tan . . . . . . $2695 $

Downs Starting As Low As $500 - $600 ‘01 Olds Alero, white, 4 door . . . . . $2995 ‘94 Chevy Silverado Ext, white. . . . $3495 ‘96 Dodge Ram 1500, black . . . . . . $2895 ‘97 Chevy Tahoe, red. . . . . . . . . . . . $4695

Downs Starting As Low As $300 - $400 ‘91 Chevy Caprice, blue . . . . . . . . . 1595 ‘94 Olds Cutlass Ciera, gold . . . . . . $2488 ‘98 Pontiac Sunfire, 2 dr, 134k, . . . $2988 ‘97 Chevy Cavalier, red . . . . . . . . . . $2895 $

4519 CUMING 402

556-4086

Downs Starting As Low As $500 - $600 ‘99 Nissan Altima, 4 dr., silver . . . . $3495 ‘97 Honda Accord, 2 dr., grey . . . . . $3495 ‘96 Ford Windstar, green . . . . . . . . $3695 ‘97 Ford F-150 Ext., 4x2, gold . . . . $3895

Low As . . . . .

‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘92 Cadillac Sedan Deville, purple . $2995 ‘95 Jeep Grand Cherokee, red. . . . . $2995 ‘02 Pontiac Bonneville, 4 dr, white. $2995 ‘01 Dodge Neon, pink, 4 door. . . . . $3495 ‘02 Pontiac Sunfire, 4 door, black . $3495

‘04 Olds Alero, 4 door, gold. . . . . . . $3995 ‘98 Ford Expedition, white . . . . . . . $5395 ‘01 Chevy Suburban, tan . . . . . . . . $5995 ‘00 Jeep Cherokee, silver . . . . . . . . $4495 ‘04 Jeep Cherokee, white . . . . . . . . $7195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘02 Chevy Monte Carlo, red . . . . . . $5995 ‘01 Chevy Trailblazer, white . . . . . . $7195 ‘00 Chevy Impala, gold, 4 door. . . . $4495 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call

Downs Starting As Low As $700 & Up ‘04 Chry. PT Cruiser, maroon, 4 dr. $5895 ‘99 Ford Expedition, green, 4x4 . . . $6995 ‘01 GMC Yukon, 4 dr., red. . . . . . . . $7495 ‘02 Ford Focus, wagon, gold. . . . . . $4195

‘01 Chevy Tahoe LT, maroon. . . . . . $8895 ‘06 Pontiac Grand Prix, white, 4 dr $7495 ‘04 Dodge Stratus, silver, 4 dr . . . . $4895 ‘99 Pontiac Grand Am, 4 dr, blue . . $4895 ‘06 Ford Taurus, grey . . . . . . . . . . . $4995 ‘01 Chevy Impala, silver . . . . . . . . . $5495 ‘05 Ford Focus Wagon, grey. . . . . . $4988 ‘02 Buick Century, tan . . . . . . . . . . $4888 ‘03 Olds Bravada, pewter . . . . . . . . $8895 ‘00 Buick LeSabre, white . . . . . . . . $3895 ‘02 Chevy Tahoe, white, 4 door. . . . $5895

‘98 Chevy Suburban, white. . . . . . . $3895 ‘99 Chrysler T & C, black . . . . . . . . $3995 ‘95 Isuzu Rodeo, green, 4x4 . . . . . . $3695 ‘01 Olds Intrigue, maroon . . . . . . . $3695 ‘97 Chevy Ext. Cab, 4x2 . . . . . . . . . $3895 ‘00 Dodge Neon, 4 door, white . . . . $2995

Downs Starting As Low As $700 & Up ‘03 Chevy Monte Carlo SS, white . . $6895 ‘02 Pontiac Grand Am, red, 4 dr. . . $4995 ‘02 Chevy Suburban, maroon. . . . . $7488 ‘07 Chevy Trailblazer, blue. . . . . . $10,500

Some Restrictions Apply

2601 N. 72nd St. 402

933-6940

THIS LOCATION ONLY!!! 2601 N. 72ND St.

$

200 OFF!

Any Car $2995 Or Higher. *$100 Off Under $3000 Downs Starting As Low As $300 - $400 ‘00 Chevy Blazer, maroon. . . . . . . . $4488 ‘07 Chevy Uplander Cargo Van . . . . $4995 ‘00 Ford Excursion, green . . . . . . . $5995 ‘96 Ford Crown Victoria, red . . . . . $2495 Downs Starting As Low As $700 & Up ‘92 Pontiac Sunbird, red. . . . . . . . . $2895 ‘97 Merc. Mountaineer, blue, AWD. $2895

Downs Starting As Low As $500 - $600 ‘99 Olds Cutlass, green, 4 door. . . . $3695 ‘98 Nissan Altima, brown, a/c . . . . . $3988 ‘98 Ford F-150, 4x4, 5 sp . . . . . . . . $3295 ‘97 Buick Park Avenue, blue. . . . . . $3895

‘04 Buick Reiner . . . . . . . . . . . . . . . $7988 ‘04 Chevy Cavalier, blue . . . . . . . . . $3995 ‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘99 Pontiac Grand Am, red . . . . . . . $4295 ‘03 Chrysler Town & Country, silv.. $4988 ‘98 Chevy Silverado Z71, white . . . $4495 ‘04 Pontiac Grand Prix GTP, silver . $6495

‘99 VW Beetle, red, 5 speed. . . . . . . $4995 ‘03 Ford Taurus SES,maroon . . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $4995 ‘01 Ford F-150 XLT, gold, 4 dr, 2WD$4495 ‘04 Chevy Trailblazer, blue, 4x4 . . . $7895 ‘99 Chevy Tahoe, white, 4x4 . . . . . . $6795 ‘97 GMC 1500, pewter. . . . . . . . . . . $4495

SONNY GERBER Since 1955

AUTO SALES


AUTOMOTIVE

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 14

July 25, 2013

NEED FAST CASH? NEED FAST RESULTS? PLACE YOUR AD IN AMERICAN CLASSIFIEDS & THE AUTO ALBUM

$

4 25 Weeks 15 Words Plus Picture Includes Auto Album Just

RV / CAMPERS

DAYBREAK MOTORHOME 2 slide outs, 3 awnings, 2 TV’s, 2 air conditioners, propane tank for stove, oven & waterheater, microwave, 2 satellite receivers, shower in tub, queen size bed, 2 couches, hide a bed, 70 gallon gas tank, spare tire, rear camera, 5 storage bins, generator, all manuals included, V110 Triton motor, 11,395 miles, $49,000, 402-630-2509.

$

CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402-657-1150. CHEVY MALLARD, 1988, 23’ C-30, mini motorhome, runs good, cold air, good tires, sleeps 2 adults, 4 kids, first $2595 takes, 402238-7524. HARLEY HAULERS. Ready to go to Sturgis? We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Avenue, 1 mile S. of 24th & Q on Railroad Ave, 402-731-6776.

FIFTH WHEEL camper, Alpenlite, 34’, must sell, $29,000, offer, 402-5432453. MOTORHOME, MIDAS, 1989, 25’, Class C, $3500, Shirley 402-706-3000. NEWMAR DUTCH Star, 2005, $48,850. Please call me if you have any questions, 510-859-4110. TOW BAR, 5250 Roadmaster Falcon, with safety chains and mounting brackets, $550/ best offer, 402-3318431.

SUV's - SUV's A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

WE BUY CARS!

$

Running or Not!

ETTE CHEVY CORV le with 2006, convertibss than power top, le s, CD 10,000 milevigation, Na player, . 402-000-0000

It’s Easy We’ll Even Local Take The Buyers To Place Picture With Cash An Ad Call American Classifieds at 342-4426 or Stop By 4060 Vinton Street Private Parties Only

TOP $ FOR OLD BATTERIES 402-733-1117 SUV's - SUV's

CA$H

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. CHEVY BLAZER, 2000, great condition, 4 door, $3988! Hand Picked Auto, 712-256-4511. AMERICAN Classifieds is this area’s largest and finest publication. CHEVY SUBURBAN, 2001, LT, 4x4, loaded, leather, 3rd row, with everything, DVD, $7988! Hand Picked Auto, 712256-4511. CHEVY TAHOE, ‘94, 2 door, hard to find, leather, auto, needs a little love, only $1999 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. CHEVY TRAILBLAZER, 2004, LS, loaded, V6, automatic, clean, $5988! Hand Picked Auto, 712256-4511.

Join P CUS REFERR Our T To R OMER ED eceiv Price e Cu CLUB rren s, P

Feat uredromotiont Scrap Inve s & ntor y

For Cars & Scrap Metal

Delivered To

Visit UPullItOmaha.com 5600 S. 60TH ST. 3 Blks North of Old Entrance

402-734-6029 SUV's - SUV's

DODGE NITRO SXT 2007, 4x4, 4 door, 52,600 miles, excellent condition, runs great, 6 speed manual, $10,500, check out NAD pricing! 402-5605000.

FORD ESCAPE, ‘01, 4 door, 2WD, all power, green, major tune-up recently, new tires, wheel bearings & more, lady owned & driven, $3995 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

This Location Only

SUV's - SUV's

FORD EXPLORER ‘03. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www. kingautoofomaha. com

FORD EXPLORER ‘01. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www. kingautoofomaha. com

CA RS

N WE CA

CALL US FIRST! TOP DOLLAR PAID! WE WANT YOUR VEHICLE!

Pull Your Own Parts And $ave! New Arrivals Daily!

Foreign & Domestic

BEST PARTS PRICES AROUND

U WRENCH IT 6110 So. 60th St • Omaha

(402) 731-0311

U O Y GET

$ ʻ02 PONT. GRAND PRIX GT SED $5,988 ʻ05 CHEVY MALIBU CLASSIC 5,988

Great Condition! 4- Doors!!

Automatic & Cold Air! Moonroof!!

D!* E C N FINA

95% APPRO VED!

WE ACCEPT

TRADE INS

ʻ04 NISSAN SENTRA SEDAN 5,988 ʻ08 CHEVY IMPALA LT $

Great MPG w/ Cold Air!

ʻ06 PONTIAC G6 GTP

$

8,988

3.5 Liter w/ Great MPG! COLD AIR!

$

9,988 ʻ06 CAMRY SOLARA CONV. $12,988 Loaded, Leather w/Everything! Great Miles!

Loaded 3.9 Liter w/Everything! GTP!!!

SU VS

FOR DOWN PAYMENTS!

*WE CAN GET YOU FINANCED!

ʻ00 CHEVY BLAZER 4x4 Great Condition! 4-Doors!!

$

3,988

$

ʻ04 CHEVY TRAILBLAZER

5,988

LS Loaded on a V6, Auto! Clean SUV!

•Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here

$ Apply online @ www.shophandpickedauto.com ʻ02 BUICK RENDEZVOUS AWD 6,988

CXL, 3-Rows of Leather! Great Miles!!

$

ʻ04 NISSAN MURANO SL AWD

9,988

Hot Little Cross-Over! All Wheel Drive!

JEEP WRANGLER ‘02, Sport, 4x4, 4.0L, auto, soft top, new tires, theft recovery, 70k miles, $10,851. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com

LAND ROVER ‘98. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www. kingautoofomaha. com

TRAILERS & HAULERS BOX TRAILER, enclosed, 2 axle, $4500, 402-5432453. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

TRUCKS - 4x4's

(712) 256-4511

30th & Broadway • Council Bluffs www.shophandpickedauto.com

ʻ01 CHEVY SUBURBAN LT 4X4$7,988 ʻ03 SUBURBAN LT 4x4 Loaded, Leather, 3-Row w/ Everything! DVD!!!

$

11,988

Loaded, Leather, 3-Row w/Everything! DVD!!!

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.


We’re The Weekly Paper That Is Read Everyday

July 25, 2013

Page 15

AUTOMOTIVE

VANS - VANS

CARS, JOBS, HOMES and MORE!

FORD WINDSTAR ‘96, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

FORD WINDSTAR 2003, automatic, V6, CD, air, 138,000 miles, good condition, $2300 / best offer, 402-8504707.

American Classifieds

GMC CUSTOM van, 1999, 130,000 miles, no rust, $5775, 402-5988288.

Auto Parts & Specialties • Service & Repair Tires & More!

In Print. Online. All The Time. Formerly Thrifty Nickel

TRUCKS - 4x4's

DODGE DAKOTA ‘01, SLT, quad cab, 4x4, blue & silver, full power, CD, alloys, $6972. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com FORD F-150, ‘92, Ext. cab, 4x4, XLT, new tires, brakes & more, red, not a rusty piece, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

FORD F-150 ‘92. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www. kingautoofomaha. com FORD F-250, 2006, XLT, crew cab, 6.0L diesel, styleside, 8’ box, fiberglass topper, new tires & more, no dings, one owner, sacrifice price $19,795 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. FORD F-350, ‘06, diesel, crew cab, white, tilt, cruise control, $18,000, 402-543-2453.

VANS - VANS

FORD F-150 ‘04, XLT, super cab, FX4, 4x4, V8, auto, full power, alloys, rear damage fixed, 114k miles, $9878. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

CHEVY VENTURE 2002, 136,000 miles, dark blue, sharp, $2900, 402-598-5290.

FORD RANGER 2000, Omaha, 2.5L-I4, power steering / brakes, air, liner, Tonneau cover, one owner, asking $4500, Mike, 319-931-8204. NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

TOYOTA TACOMA ‘02, 4x4, SR5, black pearl metallic, 5 sp, full power, alloys, $9853. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

VANS - VANS AMERICAN Classifieds is this area’s largest and finest publication.

THIS WAY TO SAVINGS. Buy from the pages of American Classifieds. There are real good items at real good prices. There are hundreds of classified ads throughout these pages. Pick up your own copy every Thursday or go online at www.american classifieds.com

DODGE CARAVAN ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

FORD E-250 ‘00. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www. kingautoofomaha. com

BIG PROBLEMS Hempel & Landers

Small Problems Only Turn Into KIA SEDONA ‘05. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www. kingautoofomaha. com MAZDA MPV van, 2004, white, clean, 103,000 miles, good rubber, runs good, must see, $6700, 402-301-0957. MAZDA MVP, 2001, looks good inside and out, automatic, good tires, needs engine, $1000, 402-686-5162. PONTIAC MONTANA, ‘98, good condition, $1800, 402-208-8894. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

BBB ce E x c e ll e nm e r in C u s to e S e rv ic in e d omb 4 4 Y rs Cri e n c e Expe

Windshields Starting At

$

150

FREE Estimates

25 Years Experience

We Will Work With Your Deductible Semi and Fleet Repair • Rust Repair

NEW LOCATION AUG. 1ST

8509 MADISON ST. (1/2 Block West of 84th on Madison St.)

PLASTIC BUMPER? DON’T REPLACE! REPAIR!

Auto Glass and Body Shop

CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480. CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106. CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480.

6024 L St. • 731-6014

PARTS SALE WE PULL 90 DAY WARRANTY • On All Parts

The Parts So

YOU DON’T HAVE TO!

HI WAY 92 SALVAGE

402-917-3200

WANTED AUTOS & MORE TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692.

Auto & LT Truck Service

Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

TRUSTED

PARTS & SERVICE Save Big On Quality Used Parts Most With A

30 Day Warranty

We Buy Cars & Trucks

1021 S. 17th St. Council Bluffs • (712) 322-4029

NORTH: BEST PRICES PAID 1405 Grace St. FOR YOUR CARS & SOUTH: SCRAP METAL upullitomaha.com 5600 S. 60th St.

402-342-0831 402-734-6029

ONE CALL AND YOUR HOOKED! Buying Junk Cars 7 Days A Week MOST CARS

400 & Up

$

ALL PRO TOWING Steve 402-813-1316

PJ’s Towing

Buying Junk Cars, Running or Not.

402-972-6636

Scrap Metals • Car Bodies Batteries ontainers

C

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www.ginasgarden.com Or ginaledford@ gmail.com AMERICAN Classifieds. Over 8,500,000 readers strong nationally. GROUND breaking diet that works. Become healthy, slender, energetic, safest and best, call 1-866-528-4338.

HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800568-8321, not valid in CO & NC, www.lawcapi tal.com AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds.

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities.

Available

ReMelt Industries

(712) 323-4019 3000 North River Road, Co. Bluffs (I-29 North, Take Exit 55, 1 Mile North of Waterworks)

Top $$$ Paid Today

CALL US 1ST Papio Valley Auto Parts (402) 731-4841


AUTOMOTIVE

Page 16

0

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

APPROVAL!

LOOK NO FURTHER!! ‘11 NISSAN SENTRA 2.0

#1137A, 9k miles

‘11 CHEVY EQUINOX LT W/ 1LT

15,495

$

‘04 LANDROVER RANGE ROVER HSE

#444A, 4x4 140k miles

14,795

$

‘04 CHEVY TAHOE Z71

#1000A, 4x4, 156k miles

$

12,495

14,495

$

6,995

‘04 FORD F150 FX4 4x4

15,495

$

10,495

$

$

10,995

#P8365, 39k miles

15,795

$

8,995

$

#P8123A, 101k miles

#315B2,Crossover Technology, 55k miles

#1017A, 71k miles

#19372A, 184k miles

#P8295, 20k miles

25,295

$

‘06 FORD F150 XLT 4x4

#929B, 92k miles

15,995

$

‘12 CHRYSLER 200 LX

#P8373, 35k miles

15,995

$

‘06 FORD FUSION SE

14,995

$

$

11,495

‘05 FORD F-250 XLT 4x4

5,995

$

#1174A, 86k miles

‘06 CHEVY MALIBU LTZ

‘06 KIA OPTIMA LX

#P8064B, 99k miles

9,795

$

#2006A, 55k miles

‘11 SUZUKI SX4 4x4

‘06 BUICK LUCERNE CXL

#P8282A, 90k miles

‘07 HYUNDAI ACCENT GS

‘04 CADILLAC SEVILLE LUXURY SLS

$

#972A, 96k miles

21,200

‘12 VW JETTA SE

‘02 NISSAN MAXIMA SE

#802A, 113k miles

$

‘06 MERCURY MILAN PREMIER

‘12 DODGE AVENGER SE

#P8361, 35k miles

#907A, AWD, 32k miles

‘13 FORD TAURUS LIMITED

14,000

$

#P8294A, 177k miles

7,995

‘07 TOYOTA CAMRY LE

#P8218A, 67k miles

$

13,995

‘07 DODGE RAM 1500 SLT 4x4

#479A, 105k miles

13,995

$

‘03 MAZDA TRIBUTE ES 4x4

#451B, 134k miles

7,800

$

‘05 CHEVY VENTURE LS

#726B, 110k miles

#944A, 95k miles

12,495

$

‘04 KIA SEDONA EX

7,495

$

#P8272A, 109k miles

‘07 MAZDA 6 S TOURING

#P8377A, 76k miles

11,995

$

#P8118C, 4x4, 87k miles

12,995

$

‘10 TOYOTA TACOMA 4x2

#655B, 23k miles

15,995

$

‘08 DODGE RAM 1500 SLT 4x2

#19339A, 79k miles

16,200

$

‘01 FORD EXPLORER SPORT 4x2

#P8169A, 134k miles

6,900

$

‘09 CADILLAC SRX

8,800

$

SPECIAL FINANCING AVAILABLE ‘06 NISSAN MAXIMA 3.5 SE

‘05 GMC ENVOY DENALI

$

July 25, 2013

#294A, AWD 66k miles

19,995

$

‘11 FORD FIESTA SES

#P8403A, 44k miles

14,495

$

‘09 DODGE CALIBER SXT

#2017A, 32k miles

14,995

$

‘05 FORD EXPLORER LIMITED 4x4

#920A, 100k miles

13,295

$

‘10 HYUNDAI ACCENT GLS

#1008A, 22K miles

12,495

$

‘01 HYUNDAI TIBURON

6,100

$

#500A, 107k miles

‘05 FORD EXPLORER XLT 4x4

9,400

$

#862B 80k miles

‘01 LIN. TOWN CAR EXECUTIVE

#P7718B, 126k miles

$

14,900

‘12 FORD E-350 XLT WAGON

#P8269, 36k miles

19,295

$

‘95 FORD RANGER STX

#940B, 4x4, 116k miles

‘12 FORD FOCUS SE

#P8393,, 44k miles

$

15,495

‘12 CHEVY IMPALA LS

#P8386, 43k miles

15,995

$

‘03 FORD F150 XLT 4x4

#541A, 120k miles

14,000

$

‘01 FORD FOCUS LX

#830A, 133k miles

5,495

$

‘02 CHEVY S-10 LS

9,995

$

#613B, 78k miles

‘03 FORD EXPLORER LIMITED

#733A, 93k miles

12,995

$

‘10 CHEVY SILVEADO 1500

#19355A, 4x2 57k miles

✔ CHECK OUT OUR 160 USED VEHICLES AT ATCHLEYFORD.COM

3633 N. 72nd St. (402)

8,495

$

574-2752

$

20,600


AUTOMOTIVE

Page 16

CB

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

July 25, 2013

FINAEASY N W.A CING! .C .

‘06 CHEVY TRAILBLAZER $

‘02 CHEVY 1500 Z71 $

6995

Cash Down Payment Utility Bill Smiling Face ‘00

6900 CASH

CASH 6 cylinder, 4x4 that’s a one owner!

All You Need To Bring:

Cash & carry, very clean, must see

‘04 JEEP GRAND CHEROKEE

‘06 DODGE CALIBER Hyundai Elantra $

$

6900

Laredo, 4x4, 6 cylinder, new tires

811 Down

50 WK $

/

Lincoln Mark VII

3,295 611 Down ‘99 $

55 $ WKS

$

6495

CASH

$ 50 WK

53 $ / WKS 2,995 ‘01

CASH 4 cyl. gas saver, auto, a/c

‘03 HONDA CIVIC SEDAN $

‘02 OLDS INTRIGUE GLS

5400

Immaculate! 5 speed, great school car

‘00 NISSAN MAXIMA SE $

Monte Carlo SS

‘99

‘99 ‘00

5400 CASH

Oldsmobile Alero

Mercury Cougar

‘98

‘99

1 owner, 96k miles, leather and new tires. Wow!

‘07 DODGE CALIBER SXT

3950

$

CASH Sporty sedan with sunroof

Pontiac Sunfire

$

CASH

6350 CASH

Dodge Caravan

Dodge Dakota

‘04

‘98

Automatic, fun little gas saver

‘01 GMC YUKON DENALI

‘04 MAZDA 6

CALL!

$

6900 CASH

Super clean and has all the options!

Pay Check Stub Drivers License See Entire Inventory ‘85

V6, automatic, leather, sharp and sporty!

PM

6705 Railroad Ave. Omaha, NE

Auto Sales LLC 402-933-5454

Jeep Grand Cherokee

Honda Odyssey

GOOD CARS

4

NICE PEOPLE goodcars4nicepeople.com

4202 L St • 402 408-5626


Get Your Business Noticed! Call Your Local American Classifieds 402-342-4426

July 25, 2013

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com

AIR CONDITIONING AIR CONDITION System check special, refrigeration, heating and air conditioning service and sales. Jake’s Heating & Refrigeration, 402-515-6564, using Ruud heating & cooling equipment. HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. MR. NICE GUY Cooling, $40 service calls,402-612-4860, se habla espanol. NO-RISK A/C Tune-Up! Tune-Up you’re A/C for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402554-1110. LICENSED, INSURED Bonded, call for Summer specials, Horizon Heating & Air, 402-7061652, 402-312-8070.

APPLIANCE REPAIR HEARTLAND APPLIANCE SERVICE Washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674. ATOMIC SERVICE Appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794. FREE TRIP CHARGE With repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419.

CONCRETE CERTIFIED CEMENT MASON Over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-639-2814, 402457-3077. Concrete

A+ Heartland Concrete Const. LLC

SPECIALISTS!!

GUTTERING

INSURED / REFERENCES

GUTTER CLEANING, free estimates, also yard & garage cleanups, 402-6723370.

402-731-2094 Since 1985 CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-212-8659. TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-6801676; 402-733-1389. 0$ BID All About Concrete, specializing in removal and replacing of driveways & parking lots, guaranteed lowest price in town, quality work, accepting credit cards, 402-709-6541.

FREE ESTIMATES Residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402-451-2788, 402-637-6072.

FREE ESTIMATES Siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-2010231, AR Specialist.

CONCRETE FREE ESTIMATES Concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-686-1006. A+ HEARTLAND CONCRETE Retaining walls, floors, garages, driveway specialists since 1985! Insured, references, 402-731-2094. SZOLEK CONCRETE Driveways, walks, patios, walls, large or small jobs, great workmanship at affordable prices, John 402-7342013. BOBCAT, DUMP TRUCK Concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260.

FLOOR COVERINGS FREE ESTIMATES Restretches, repairs, installations, work guaranteed, Jerry 402208-6889, one call does it all!

CONSTRUCTION

CLEANING! Commercial/ industrial: office, warehouse, construction, power & pressure washing, R & R Contractors, 402-599-0788. SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203. OFFICE CLEANING Reasonable rates, call 402813-1525.

AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-658-2818, 402-707-5304. NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402-510-3751, Nebraska and Iowa welcome

• DRIVEWAYS • GARAGES • FLOORS • RETAINING WALLS

ASPHALT

CLEANING

ELECTRICAL CONTRACTORS

DECKS SPECIAL! Deck power washed $65; staining decks, labor & clean up only, starting at $130; 402-305-5979. DECKS PLUS FENCES, INC Free estimates, build, power wash, stain, repairs, insured, 402-515-8874.

DOMESTICS LEND ‘A’ HAND Non-medical in-home respite care services for seniors. Services include home care, skilled nursing, hospice care and respite, Alzheimer’s care services available. For more information lendahand01 @yahoo.com 402-6866200. BBB.

DRYWALL PRIME DRYWALL Work & repairs, affordable, reliable, 402-669-1052. DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929.

DUMPSTERS DUMPSTER SERVICES Comparable rates, call Wee Haul, 402-3321889. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

HANDYPERSON SERVICES CLEAN-UPS GARAGES, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. FREE ESTIMATES Electrical, HVAC, plumbing, all maintenance work, experienced, 402-452-9672 Cary. AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402-968-7632. FULL SERVICE CONTRACTOR 24 years experience, now taking handyman requests. Call with honey-do list, Goslin Contracting 402-561-9504. HOME/ RENTAL REPAIRS Drywall, remodeling, painting, handyman, maintenance, affordable, 402-612-4030.

HAULING ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-2032837. AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-7063421. FREE ESTIMATES All types hauling & tree trimming, yard work, garage cleanouts, 402-4557471. I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental clean-outs, 402672-3370. PRICE JUNK REMOVAL Furniture, garage, basement cleanouts, miscellaneous household junk. We also offer free appliance, batteries, computers & other scrap metal haul aways, call for details, 402706-2566. WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125. SAME DAY SERVICE Tree trimming & removal of old junk/ rental cleanouts, 402-681-4809, 402346-5311. CHRIS’S CLASSIC HAULING Very best pricing, free estimates, over 10 years of experience, 402-591-9532.

HAULING

LAWN SERVICES

MINUTE MAN HAULING Mowing and yard work, no wait, everything hauled including tree limbs, lowest cost & free estimates, 402714-2588.

ED’S TREE & LAWN SERVICE Tree trimming, removal, stump grinding, weed mowing, mulch, various colors, fully insured, 402321-1904. RETAINING WALLS Lawn mowing, odd jobs, we love to barter, 402-3010076.

FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995. HAULING REFRIGERATORS, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. APPLIANCE REMOVALS, plus trash hauling, we haul anything running or not, always a charge, 402-6723370. JUNK BE GONE Small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-9916543. SINGLE DAD NEEDS WORK Delivery of furniture, appliances and more, dumping and odd jobs, Nick’s Hauling, 402-208-3622.

HEATING & COOLING HEATING & COOLING Electrical, plumbing, licensed/ insured, senior/ veteran discount, 24 hour service available, 402-4083981. SEASON SPECIAL On air conditioner change out, as low as $1499 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208.

HOME IMPROVEMENT REPAIR NO JOB TOO SMALL Painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402614-8817. Home Improvement

OLD HOUSE Plaster Repair Room Restoration Porches Rebuilt

Lawrence Paint Co. David - 402-813-0827 Gary - 402-200-8328 ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316. FREE ESTIMATES Aeration, siding, decks, fencing, concrete, Ramos Construction, 402-6817876. FREE ESTIMATES Qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402-2030531. ROOFING REMOVAL Replacement, great rates, for storm damage property owners; also carpentry, painting, remodeling, 402-709-6148. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-3225516. “Thank you for supporting your local contractors”. FREE ESTIMATES Affordable complete home repairs, carpentry, repair/ build decks, fences, plumbing, electrical and remodeling, 402-305-5979.

NO WAIT YARDWORK Free estimates, bush & weed removal, mowing, raking, hauling tree limbs, gutter cleaning, 402-7142588. TRIM TREES Bushes, mow, weed removal/ treat, tilling, planting, haul away sameday, Westside Workers, 402812-5151. FREE ESTIMATES Mowing, tree trimming/ removal, landscaping and snow removal, Red Hawk Turf & Trees, LLC, 402-9347590, 402-650-8826. MOWING Jobs needed by Vietnam Vet, lots of experience, call Rich 402-341-2910, 402320-5508. J’S LAWN CARE Free estimates, residential mowing, sod, tree services, reasonable prices, 402-871-1041. TIFFANY’S LAWN CARE Spring clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. FREE ESTIMATES Mowing, gutter cleanouts, mulch, pruning, tree trimming, Rick’s Lawn Care, 402-651-4237.

MASONRY/ BRICK WORK BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402571-8360.

MOVERS PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402672-3370.

PAINTING FREE ESTIMATES All interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154. REASONABLE RATES Painting, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. PAINTING/ RESTORATION Interior/ exterior, residential, commercial, remodeling, carpentry, roofing, 402-709-6148. AFFORDABLE PRICES Interior/ exterior painting, J & J Painting, 402-830-1420 leave message. RESIDENTIAL, COMMERCIAL Free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402216-9640.

POOL TABLES

SIDING

TREE SERVICE

POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-598-5225.

NEED A NEW ROOF? Call or click 402-934-4444, www.MyHailDamage.com For a free estimate, locally owned and operated since 1989, Cherry Hills Business Park, 10029 Scott Circle, Omaha.

TREE TRIMMING Small or medium trees, brush, 402-672-3370. LICENSED & INSURED Coleman Tree Service, serving Omaha & surrounding areas for over 40 years, 402-451-1400. STUMP REMOVAL No job too small or too large, Mick McCandless, 402-296-5657, 402-6779985.

RECYCLING SERVICES WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-3234019. COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692.

REMODELING TILE INSTALLATION Kitchens, baths, basements, free estimates, 30 years experience, insured, Kirk 402-690-6900.

ROOFING

TREE SERVICE FIRST CLASS ARBORIST Licensed, lowest prices, free estimates, insured, Cost Trimmers Tree Service, 402-208-8211. TED’S TREE SERVICE Medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402-553-8760. O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates. Tree Service

RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-6607031.

•Tree Trim/ Removal •House Clean-Outs •All Types Hauling Serving Entire Metro Area

NEED A NEW ROOF? Call or click 402-934-4444, www.MyHailDamage.com For a free estimate, locally owned and operated since 1989, Cherry Hills Business Park, 10029 Scott Circle, Omaha. THE BEST FOR LESS Locally owned, Takoda Green Roofing, 402978-3335. FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. BLAHA ROOFING Free estimates, roofing, gutters, siding, 30 years in business, 402689-8696.

Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.

LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-359-3288.

NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412.

APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977.

ROOFING Plus tree and shrub removal, for more information, 402-515-3900. HAIL DAMAGE EXPERTS Licensed, insured, professional, fair price, all types roofing, 402-671-0796. ROOFING REMOVAL Replacement, great rates, for storm damage property owners; also carpentry, painting, remodeling, 402-709-6148. ONLINE 24/7 at americ anclassifieds.com

UPHOLSTERY SEATS SEATS SEATS Reupholstery, cleaning and repairs: sofas, dining room, window, patio, restaurants, boats, autos, RVs, snowmobiles, motorcycles, low prices, fast service, 402-980-9478, 402319-2323.

WALLPAPERING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

WATERPROOFING 40 YEARS EXPERIENCE Waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-9323517, 402-812-4668. AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426, or go online at americanclassifieds. com

WINDOW COVERINGS PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

WINDOWS NEED A NEW ROOF? Call or click 402-934-4444, www.MyHailDamage.com For a free estimate, locally owned and operated since 1989, Cherry Hills Business Park, 10029 Scott Circle, Omaha.

Professional Services

FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402-8136755, Stuart’s Roofing.

LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

$79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625.

INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402-3336431, 24/7.

SUMMER CLEAN-UPS

PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402578-3977.

REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402-6713367.

STORAGE / PORTABLE UNITS

PRIME RE-ROOFS And repairs, honest, dependable, Abel 402-6691052.

STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-3225516. “Thank you for supporting your local contractors”. HAIL DAMAGE EXPERTS! Roofing, gutters, siding, general construction, locally owned & operated, Terry 402-208-7904, tpcroo fingomaha.com WEST CENTRAL ROOFING INC Flat roof specialist, rubber roofs, shingles, seamless guttering, 402-670-3428.

PLUMBING SERVICES

Page 17

americanclassifieds.com

ATTORNEY RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-6774201. CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss. SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. BANKRUPTCY Skrupa Law Office, 11711 Arbor St., Suite 100, www.skrupalaw. com, 402-571-2900. BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265. FREE CONSULTATION Criminal defense or juvenile, call Timothy Watts, 402-932-9227.

COMPUTER SERVICES COMPUTER REPAIR Certified Tech does it all, affordable service, 402-594-7332.

COMPUTER SERVICES SUMMER SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110.

INSURANCE RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, 402-334-0555. SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811.

VACUUM SALES/REPAIR NEW VACUUM SHOP Open, sales/ service, plus sewing machine repair, 7127 Harrison, Monday thru Friday, 10am to 6pm, Saturday, 9am to 2pm, 402-9345401. ONLINE 24/7 at americ anclassifieds.com


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 18

SUMMER IS HERE!

July 25, 2013

Youhave havea friend a friend You in the business. in the business.

NO-RISK GETZSCHMAN A /C TUNE-UP

Mike: CallCall Mike:

(402) 320-2600 (402) 320-2600

Retaining Walls walls2.com S C H M I D T

CONSTRUCTION

Building walls since 1972 Registered and Insured

Call For Free Inspection

ACE CONSTRUCTION

Storm Damage? Look Here First!

Check Out This Handy Guide To The Services You Need!

Professional Painting Residential & Commercial

FREE ESTIMATES

Need A New Roof? Call or Click 402-934-4444 www.MyHailDamage.com

Interior / Exterior •Drywall Repairs •Power Wash •Stain Decks •Insured

for a

FREE ESTIMATE

PEREZ PAINTING 402-216-9640

Locally Owned & Operated Since 1989

Cherry Hills Business Park • 10029 Scott Circle • Omaha, NE 68122

Roofing Claims Specialists Inc.

Locally Owned & Operated Since 1977 Bonded & Insured

11330 Q St • Suite 204 • Omaha

Sales & Repairs

No Additional Charge On Saturdays

(402) 706-9931 • 72nd & L St.

FOR

Air Conditioner Repair & Installation • Honest • Dependable • Residential • Commercial

YOU!

HVAC

30 Special

Ask About

FREE 60 DAY TOUCH UP CLEANING 24 HOUR SERVICE

(402) 707-7305

happycarpetcleaning.co

Per Room

Scrap Metals • Car Bodies Batteries ontainers

C

Available

ReMelt Industries

(712) 323-4019 3000 North River Road, Co. Bluffs (I-29 North, Take Exit 55, 1 Mile North of Waterworks)

(712) 322-5516

(402) 554-1110

Free Estimates

Tents, Tables and Chairs

Restretches • Installation Repair Carpet, Vinyl, Laminate & Tile

Work Guaranteed

402-733-5555d

oa 418 Galvin R Bellevue

DONNERS FLOORING Jerry Donner

(402) 208-6889

Summer Clean-Ups • Tree Trim/ Removal • House Clean-Outs • Hauling Of All Types Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

• Siding • Roofing • Gutters • Decks • Gutter Guards • Windows

McPherson Construction

Affordable Rates

402

TIFFANY’S LAWN CARE George (402) 203-2837

359-3288

HAIL DAMAGE EXPERTS Summer Is Here Roofing, Gutters, Siding, General Construction Locally Owned & operated

5000 A/C Check

$

No Dispatch Fees New A/C Unit $2700 (1700 sq. Ft. House)

tpcroofingomaha.com Terry (402) 208-7904

• Patching New • Overlays Installations • Seal-coating Too! • Line Striping • Crack & Joint Filling

(402)

504-8268 Concrete Work

A+ HEARTLAND Concrete Const. LLC

For All Your Concrete Needs!  Parking Lots  Patios  Sidewalks  Driveways  Remove or  Garage  Retaining  New Replace Floors Walls Construction

ASPHALT EXPRESS PROS 402 451-2788 • 402 637-6072

HANDYMAN $

(402) 556-7340

NO QUESTIONS ASKED

“The Company with, Technicians You can Trust with Your House Keys!”

• Residential • Commercial

Courteous • Professional • Reliable

Carpet & Upholstery • Stain Removal Pet Odor Removal

Council Bluffs

FREE ESTIMATES!

HEATING AND AIR (402) 850-7898

Commercial & Residential

OMAHA

Licensed • Insured

Military & Senior Citizen Discount

PEAK PERFORMANCE MEANS

SAVINGS

Replacement Of All Types of Roofing ROOFING-SIDING-GUTTERS Home Exterior Specialist

APPLIANCE Let Us Help!

FREE INSPECTIONS To Get A New Roof and A Rebate of $1200, Give Us A Call: 402-609-6116

A+

Tune-Up Your A/C for $89, and if it Breaks We Will Refund the Full $ 89 or Credit it Towards the Repair.

Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

PRIMM ENTERPRISES Quality Residential & Commercial Services

402-968-7632 PrimmEnterprises.com

We’ll Handle All Your Cooling Needs! Service Calls Just

40

$

No After Hours Surcharges Se Habla Español

“Mr. Nice Guy” Call Aaron

(402) 612-4860

STORM DAMAGE? Free Estimates New Installations Roof Repairs Siding - Gutters Leaks Patched

RAMOS ROOFING (402)

660-7031

Residential - Commercial - Free Estimates

Since 1985 Insured - References

402-731-2094


Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com “HOUSING DISCRIMINATION IS AGAINST THE LAW” American Classified Advertiser & Reader Publishers Notice:

FOR SALE by owner, 4+ bedroom, 2 bath, full basement, large yard; small 2 bedroom; many updates, owner will finance with low down payment, 712-323-6013, 712-310-4892.

All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT ACREAGES SStarting $18,500, enjoy country living, oldest name in Plattsmouth Real Estate, Warga Realty, 402-296-2124. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. COLORADO 5 scenic acres, retired, must sell, owner financed, no credit check, $8995, $100 down, $125 a month, 1970-731-0501. 5 & 40 ACRE parcels located in the San Luis Valley, Colorado. Surrounded by mountains, fishing, hunting & skiing, easy terms, no qualifying, owner financing, 40 acres $24,950;5 acres $16,950, 1-800-535-7220, www.kcciland.com MONTANA, Wyoming, Alaska, New Mexico, acreage starting at $485/ acre, financing available O.A.C. Great building sites, hundreds of properties available, brokers and public welcome,1800-682-8088, www.rmt land.com

FOR SALE MANUFACTURED / MOBILE HOMES

FOR SALE HOUSES

2 bedroom, 1 bath, remodeled in 2012, front kitchen, living room 14x21, master bedroom 14x18, 4 shade trees, sit on your 12x16 deck or 8x8 gazebo & watch a beautiful sunset.

FOR SALE HOUSES WE PAY CASH for used mobile homes! 712-2524381. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

$

12,000

Will Negotiate.

402 991-2108

BEAUTIFULLY remodeled, 2 bedroom, one bath mobile home, move in ready. 10809 Iowa Plaza, #117, Omaha. Lots of new items! Lot rent $395 month, financing options available, $12,000. Contact Denise 402-493-1420 at Park Meadow MHC or David, 402-706-9711. GREAT RESULTS at a low cost with American Classifieds and www .americanclassifieds. com

“La Discriminacion en Alojamientos es ilegal”

FOR RENT APARTMENTS ONE BEDROOM, $495; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section.

For Sale Mfg. Mobile Home

FOR SALE MANUFACTURED / MOBILE HOMES

EASY OWNER financing 4814 South 15th, with $5000 down, no credit check, 3 bedroom, one bath, attractive interior all new, payments less than rent, 402-734-5925.

FOR SALE MANUFACTURED / MOBILE HOMES

EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402345-0658. 2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402706-3892. MUTUAL AREA Remodeled one bedroom, Midtown Crossing/ Mutual area, $495, heat/ water paid, private balcony, laundry & air, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650.

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores: Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

FOR RENT APARTMENTS

FOR RENT APARTMENTS

FURNISHED OR unfurnished studio, 4020 Izard, $540, all bills paid, laundry facility, off-street parking, payments available, Larry 402-4901668; Kim 402-348-9848. ONLINE 24/7 at americ anclassifieds.com

ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), $440 month, $250 security deposit, heat and water paid, Joe 402-598-5342.

Se Habla Español

See Videos & Pictures of Each Property Listed Below

$

375

CERTIFIED PROPERTY MANAGEMENT INC.

$

Studio

395

2419 F Street

$

2419 F Street

Just great! Attractive and clean. Large closet.

Just great! Attractive and clean. Large closet.

2 BEDROOM, 4821 Ames Avenue, $495, deposit $400, heat paid, central air, lead safe, laundry, Equal Housing Opportunity, Patrick 402968-9340.

cpmrealty.net

Studio

495

1 Bedroom House

2 BEDROOMS, $475 to $575; plus utilities, lots of cabinets/ closets, Chandler & Fort Crook area, 402-3011970, 402-598-4211.

$

550

4508 Fowler Avenue

2 Bedroom Duplex

1115 William Street Fenced yard, appliances, off street parking, 2 bath

Section 8, 2 baths, many updates, new windows & doors.

FOR SALE HOUSES BRICK HOME, 5 bedroom, 2-1/2 bath, 2-1/2 car garage, 20th & Q area, availalbe August 15th, $160,000. Send inquiries to P.O. Box 58 Cedar Creek, NE 680160058. NEED TO SELL FAST? Sell your home in 7 days or less. I buy your home “as-is” today, 1-877-8118141. INVESTMENT PROPERTIES 3 single family homes, North & Northeast Omaha, good income, lots of updates, call Tom 402-850-6877, make offer.

$

575 3818 N. 53rd Street

$

2 Bedroom House

595

2 Bedroom Apartment

623 S. 35th Street

Just blocks from Midtown Crossing. Spacious living room, wood floors

Benson area, large yard

$

599

2 Bedroom House

$

4145 N. 63rd Street

Section 8, main floor laundry, new carpet in bedrooms, off street parking

625

2 Bedroom Duplex

2610 N. 60th Street Off street parking, bus lines, Benson, basement, washer/dryer hookups

ONE BEDROOM, 4852 Taylor Street and 4153 Hamilton Street, $400, deposit $400, utilities paid, GA welcome, Patrick 402-968-9340. KINGSWOOD Apartments, 132nd & Center, senior living, 1 & 2 bedrooms, no pets, starting at $525 to $665, heat/ water paid, 402-333-2364. AMERICAN Classifieds is this area’s largest and finest publication.

$

695 2948 N. 57th Street

$

3 Bedroom House

695

2 Bedroom Duplex

809 N. 34th Street

Section 8, appliances, dogs allowed, central air, Benson area

$

795

Side by side, spacious!

795 344 N. 36th Avenue

$ 2 Bedroom House

3335 N. 55th Street

3+ BEDROOM, 2 bath, large rec room, garage, 7506 Smokey Circle, will pay closing cost, $129,000, 402-505-3105, 402-706-1842. 3 BEDROOM 2 bath house, rent to own. If you got the money, we got the house, 1-877-811-8141.

FORD BIRTHSITE studio, super clean, utilities paid, murphy bed, laundry on-site, no pets, non-smoker, lease, references, deposit, $550, 402-957-3399. ALL UTILITIES PAID One bedroom, 4544 Nicholas, $485, 402250-9929.

$

699

3 Bedroom House

875

3 Bedroom House

5213 Boyd Street

$

895

Section 8, recent updates, garage, security system

795

2 Bedroom House

3 Bedroom House

Section 8, new kitchen, new carpet and paint, new plumbing and electrical

$

795

7307 S. 40th Street Section 8, super deal!!

$ 3 Bedroom House

4667 Nebraska Avenue

Benson area brick home, 2 bathrooms, attached garage, central air

$

Section 8, Midtown, 2 story, recently painted

Benson, updated kitchen, secluded back yard, partially finished basement

$

3 Bedroom Duplex

795 3124 N. 16th Street

$

3801 Binney Street

Section 8, wood floors, large unfinished basement, extra space

BENSON, 4953 North 52nd Street, over one acre, 2 bedrooms, full basement, garage, $34,900, Tom NP Dodge 402-690-9916.

2 BEDROOM RANCH, 1-1/2 baths, 4818 S. 46th Street, unfinished walkout basement, hardwood floors, tile kitchen / bath, central air, $110,000; also attached 1/3 acre lot, $25,000; 402-339-4916.

1/2 OFF first months rent for qualified applicants. Lindenwood Court Apartments, North Omaha, GA welcome. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

975

Historic apartment building, gas range, parking

$ 3 Bedroom, 2 Bath

6061 Park Lane

Section 8, 2 car garage, family room in basement

2 Bedroom Apartment

2955 Pacific Street

995

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-253-7430 or 402-670-6497. MILLARD AREA, updated 2 & 3 bedroom units, discount with good credit, non-smoking facility, no pets, garages available, 402891-8808 or Midtown Realty 402-342-2322. FURNISHED/ unfurnished one bedrooms, studios, rooms, North, South, Midtown, all bills paid, Kim 402-3489848, Larry 402-4901668. 2 BEDROOM, carpeted, utilities paid, Walnut Hill area, call 402-214-6612.

3 Bedroom House

5713 Larimore Avenue

Section 8, well maintained, appliances, garage

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.

MIDTOWN one plus bedroom, very large, $550 plus deposit, all utilities paid; Also very large two bedroom, main floor, $695 plus deposit, all utilities paid. No Section 8, no GA, no pets, 402-981-0422.


REAL ESTATE

Your One Source For Real Estate Needs! American Classifieds 402-342-4426

Page 20

FOR RENT APARTMENTS

Studios • 1 Bedroom • 2 Bedroom • 3 Bedroom

PLEASANT VALLEY APTS Across from park and walking trail, WiFi included, non-smoking buildings, off-street parking, one bedroom $449; 2 bedrooms $549, call 402-558-3255.

Bull Durham - 1009 Leavenworth St. North 29th - 1001 North 29th St. Drake Court - 2116 Leavenworth

4672/ 4674 Harrison Street, 2 bedroom, one bath, crispy & clean apartments, fresh paint, newer carpet, 3 blocks from Pawnee Elementary, washer/ dryer in building, off-street parking, no pets, gas and water paid, one year lease, 402-9326391, shown by appointment. Habla Espanol. DUNDEE HAMILTON APTS Controlled access doors, laundry, no pets, “Best apartments for the price!” One bedroom $449, call 402-553-8256.

Call For Specials! Schedule A Tour!

402-341-6100

60TH & BIRCH Newly remodeled 2 bedroom in brick complex, $525 plus utilities, parking & laundry, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $795, Savannah Suites, 402-5928000, 402-813-0693.

13TH & CASTELAR Cozy one bedroom unit in brick complex, $455, heat/ water paid, parking & laundry, lease & low deposit, call Ally 402345-9944 or Mary 402690-5650.

ONLINE 24/7 at americ anclassifieds.com

1325 SOUTH 30TH Avenue, efficiency, $485 rent plus deposit, references, no pets, all utilities paid, 402-681-4083, Espanol Tony 402-2080695.

6711 BLONDO, 2 bedroom, washer/ dryer hook-up, reserved parking, heat paid, $545, 402-551-1547.

0, 1 & 2 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-3336431 (24/ 7), www. apartmentsomaha ne.com

DRAKE COURT LEASING

FOR RENT HOUSES

FOR RENT HOUSES

2 BEDROOM, 1002 North 40th Street, clean, oak floors, laundry room, no pets, 402-4155931. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $18 MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-0034 now.

3916 NORTH 42nd, 2 bedroom, $595 or Section 8, 402-556-7043.

NEWLY AVAILABLE, Bellevue 2 bedroom home, fenced yard, washer/ dryer, $650. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, one bath, partially remodeled, garage, Section 8 OK, 402-598-5922. 2 BEDROOM, 3616 Jaynes, new paint & carpet, garage, available August 1st, $525, 402598-4612.

FOR RENT DUPLEX / CONDO / TOWNHOME

3 BEDROOM, 1700 sq. ft., 2 bath, 2 car tandem garage, fireplace, family room, new carpet, blinds, paint, $1100 plus deposit, 6113 N. 108th Avenue Circle, 402-5984211, 402-813-8744.

FOR RENT GENERAL GARAGE FOR rent, 9x18, for storage only, $55 month, 402-9335915. ROOMS & apartments for rent, affordable rates, see our large ad this issue, 402-934-3100. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

D. Thompson Realty

5025 NORTH 36TH Street, 4 bedroom, newly remodeled, basement, one car garage, appliances included, central air, fenced backyard, no pets, $925 rent, $100 deposit special, Section 8 OK, 402-6805907. CARTER LAKE area, 2 bedroom home with attached garage, appliances, air, $700. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 2907 Bristol, $795, deposit $495, new appliances, central air, basement, pets OK, Section 8 welcome, call Patrick 402-968-9340. 5502 NORTH 47TH Street, 3 bedroom, remodeled bath, appliances, unfinished basement, $695, 402493-0725. VALLEY, NE., 2 bedroom home, pets OK, central air, main floor laundry, appliances, $500. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR 86TH & Meredith, 3 bedroom home, pets OK, totally remodeled, appliances, $695. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

SPACIOUS 3 BEDROOM Section 8 OK, 3 bedroom, one bath, high ceiling, fenced yard, fresh paint, front porch, 3722 Fowler Avenue, 402-7070808. 3306 FOWLER, 4 or 5 bedroom, 2 bath, wood floors, remodeled, Section 8, $850, 402-6772224. 3 BEDROOM, 6743 North 33rd Street, new carpet/ paint, $750, 402-934-8154. 5213 BOYD, brick ranch, 3 bedroom, 2 bath, central air, garage, walkout basement, fenced backyard, Section 8 OK, $875 plus deposit, 402-8801942. 2 BEDROOM, 4107 Grand, nice house, $550, 402-934-8154. 3 BEDROOM, 2 bathroom, 3519 North 30th Street, $695, deposit $495, new appliances, central air, basement, garage, pets OK, Section 8 welcome, call Patrick 402-968-9340.

pe Move In S(83rd & Maple)

rd 2920 N. 831-6004 / 342-1005

57 15 & $660 Manager Bedroom $6 shopping 85 - $505 • 2 1 Bedroom $4 , air, laundry, near bus & Man paid, parking droom at Be 2 He • 15 y 85-$5 g, laundr 1 Bedroom $4 , air, parkin programs dishwasher $ with any other Heat paid, /Mo. not combined e Specials ar

St. . 83rd 96 / 342-1005 5 2009 Nag er 390- 79 $615-62

. . . . 405 St. . . . . . . ry, 127 N. 37th He at paid, laund $

Mo.

✓ close to bus Av ✓ 1016 N. 47thl air, kietche. .n. ap. .pl. ia. .nc40es0, $

Centra parking control entry, $ $

/Mo.

. . 490 rd St. . . ., .kit. ch. .en, stove, 1711 N. 73 try en d lle ndry, contro C/A,

hwasher, lau

refrigerator, dis parking

. . . . . . . 395 th St. . . re 1522 S. 29 frigerator, , ve sto en , Kitch $

5 ✓ 3837 Cuming1s.t &. .2n.d.lev. .el41in ho0/us46 e woodwork /Mo.

/Mo.

room s, large living hardwood floor , street parking th ba , er ow tub/sh

conversion, great

2 & 3 B ED ✓ 5205 N. 60th Ave. $5 R$OOM APARTMEN 00 Central air, lau TS ndry hookups, - 525 ✓ 4438 Mo.

N. 61st St ... 450- 525 ✓ 4423be8 N. 61st St. ..........co. nt4rol entry 2 Bedroom, C/ d, 1 bath, centra 5 0 A, l airlau laundry, ✓ 620be20 Birch Street ......ndry, parking ✓ 4512 Bedford A parking ve. ...... 4 .. 435 d, C/A, stove $

$

Mo.

$

Mo.

, refrigera

$

Mo.

DUPLEXE tor, coin laundry, parking S, HOMES 6315

$

75 Mo. Main & 2nd lev el, 2 bed., kitchen, laundry, eating area in parking

N. 51 Avenue... & TOWNH ............... 3 Bedroom, C/ OMES A, tenant provid .................................... ... es stove & refri 4132 N. 40th St gerator, finished ......................... $695 m o. area in basemen ......... t / hookups 2 bed, 1 bath ho .................................... ........................ me, C/A, ranch, tenant provides .................. $67 refrigerato 5 mo. r. Basement, ho

okups.

CALL FOR SPECIALS!

TOWNHOMES

(402)342-1005 • 3802 Leavenworth, Suite 200 TMENTS ts. R A P A M Terrace Ap 1 BEDROO ✔ Keystone cial Apts ✔ Cartieʼ pecial S In Move ondo) (83rd & Bl

$

100 DEPOSIT!

• GA Welcome • Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

FOR RENT APARTMENTS

34TH & DODGE Nice 1 or 2 bedroom in brick complex, Mutual area, off-street parking, laundry & air, $465 to $585, heat/ water paid, low deposit & lease, call Ally 402-345-9944 or Mary 402-690-5650.

MIDTOWN’S BEST! Madison Apartments 2209 Jones Street Studio’s

www.seldin.com

1/2 OFF First months rent on select apartments, 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

July 25, 2013

2 & 3 BEDROOMS • Section 8 OK • Washer & Dryer Hookups • Surveillance Security • On Site Manager • Near Bus Route & Interstate • Central Air • Close To Shopping & Schools

Brickstone Townhomes 4470 Redman Ave (402) 341-5000

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments •Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts • Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

All Professionally Cleaned & Freshly Painted

Starting At

$

345 Per Month

Call (402) 895-1958

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check FOR RENT HOUSES

FOR RENT HOUSES

1, 2, 3, 4 and 5 bedroom homes, Midtown area, privately owned, clean, many extras, Section 8 OK, 402-345-7215. 4 BEDROOM, 2 bath, 4311 Larimore, Section 8 OK, 402-496-6120. 4215 BURDETTE, 2 bedroom, wood floors, remodeled, fenced yard, central air, $600, no Section 8, 402-677-2224.

BENSON AREA, 3 bedroom home, appliances, garage, fenced yard, pets OK, $675. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

1301 SOUTH 28TH Street, 3+ bedroom, 1-1/2 bath, appliances, possible washer/ dryer, central air; other properties available; 2365 South 27th Avenue, 2+ bedroom; 708 Bancroft, 3 bedroom;402-6502102. NICE SOUTH Omaha 3 bedroom 2 bath home, appliances, pets OK, new central air, $670. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SPACIOUS 3 bedroom brick house, with livingroom/ diningroom, 2 sun porches, 31st & Curtis, Section 8 OK, 402573-8727.

ONE BEDROOM

$

TWO BEDROOM

$

NICE 2 BEDROOM One bath, Section 8 OK, spacious, nice and clean, unfinished basement, fenced backyard, 4815 North 42nd Street, 402-7070808. LEWIS CENTRAL area, 3 bedroom home, fenced yard, appliances, newly remodeled, $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEW HOUSE Section 8 OK, 3 bedroom, one bath, air conditioning, new windows, main level laundry room, wood floors, 3315 Larimore Avenue, 402-7070808.

495

*

625

*

Southdale & Schilling Square Apartments (402)291-2299 • 2945 Biggs Plz Bellevue

*Call For Details


We’re The Weekly Paper That Is Read Everyday

July 25, 2013

Brand New Senior Living! 2 Bedrooms $538 • Attached Parking Garage • Elevator Access • Controlled Access

• Onsite Pharmacy • Medical Clinic • Washer / Dryer In Unit

Omaha, NE

REMODELED 2+ BEDROOM HOME 5508 N. 34TH ST. - $695 RENT

FOR RENT HOUSES

3 BEDROOM W/ GARAGE $595 6308 N. 42ND ST. READY

PLATTSMOUTH area, 4 bedroom home with sun room, appliances, air, $795. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

Super sharp, 2 bath, big master bedroom, central air, parking, owner cuts grass here. Ready!

Clean, large kitchen, big fenced yard.

SOUTH OMAHA 2 BEDROOM 6705 S. 31ST ST. - $575

Central air, fenced yard, ready 8/1.

4 BEDROOM 2 BATH HOME 3820 N. 19TH ST.

With garage and C/A. Nice large rooms, full basement. Close to King Science Center. Section 8 OK.

OKOmaha Real Estate Co. Call Dale Hahn @

402 932-7007 FOR RENT HOUSES 4 BEDROOM, 2 bath, unfinished basement, partially remodeled, Section 8 OK, 402-598-5922. 2 BEDROOM, newer carpet/ paint, 2501 Iowa Street, $600, 402-934-8154. MINDEN, IA., 4 bedroom home with garage, appliances, formal dining room, $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, one bath, Section 8 OK: 5008 North 33rd, $595; 4511 Laurel Avenue, $695; plus deposit, 402-889-3002. BEAVER LAKE area, 3 bedroom home, Section 8 OK, appliances, access to fishing/ boating, $650. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. LARGE 3 BEDROOM, one bath, wood floors, private parking, nice, near 33rd & Franklin, $550 rent, $550 deposit, 402493-7172. 2 BEDROOM, 1-1/2 bath, appliances included, 4715 North 14th, $445 rent, deposit same, 402541-3046. 3-4 BEDROOM, new carpet, 3368 Weber Street, $700, 402-9348154. ONLINE 24/7 at americ anclassifieds.com 2203 LOTHROP, 3 or 4 bedroom, 2 bath, central air, wood floors, remodeled, new windows, Section 8 OK, $795, 402677-2224.

FLORENCE AREA, 2 bedroom home, Section 8 OK, appliances, central air, $600. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

6344 N. 33RD STREET, huge 3 bedroom, appliances, central air, no Section 8, no pets, $695 rent, $695 deposit, 402658-1331. 2 BEDROOMS: 3709 North 39th; 4715 North 29th; 3314 Grand Avenue; 3523 North 40th Street; 4736 Meredith; 5405 North 37th; 4416 North 39th Street; 4010 North 33rd Street; Section 8 OK, 402-496-6120. 4 BEDROOM, 2-1/2 baths, 2523 South 166th Street, 2 car garage, fenced yard, $1495, 402598-1123, 402-895-5100. GREAT RENT specials, 2, 3 & 4 bedroom homes & duplexes, North Omaha locations, call for addresses. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 4031 REDMAN Circle, 3 bedroom, new bath & windows, wood floors, central air, Section 8 OK, $750, 402-677-2224. 3474 RUGGLES, $625 or Section 8, 402-556-7043. 2 BEDROOM, 3236 Corby, garage, basement, $595, 402-5984612. 7441 NORTH 34TH, Florence area, 3 bedroom, carpeted, finsihed basement, air, Section 8 OK, 402-677-5977.

3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-551-2424, some with no deposit, w w w. n o r t h o m a h a rentals.com ON 4 ACRES on Platte River, pets OK, Jacuzzi, deck, overlooking river, $750. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 2597 Ellison Avenue, near elementary school, $675, 402-553-8101. 4 BEDROOM 4516 North 31st Avenue, fresh paint, new carpet, off-street parking, call for details, $650 month, 402-312-5166. PONCA HILLS area, 4 bedroom 3 bath home on acreage, has pond, appliances, 2 kitchens, $1200. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 4276 Binney, $695, deposit $495, appliances, basement, 2 main floor bedrooms, pets OK, Section 8 welcome, call Patrick 402968-9340. 4 BEDROOM, 2 full baths, 2218 Maple Street, $795 month, deposit $695, remodeled kitchen, central air, new appliances, Section 8 welcome, call Patrick 402-968-9340. 3 BEDROOM, 1509 Willis Avenue; 2 bedroom, 2907 Parker; 3 bedroom, 3333 Sprague Street; Section 8 welcome, 402301-4210.

FOR RENT ROOMS

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

4116 NORTH 37TH Street, one bedroom, new kitchen & bath, wood floors, $575, Section 8 OK, 402-677-2224. 3 BEDROOM, 2 bath, 4124 Ohio, full basement, $650, 402-2906772, 402-660-3350.

NICE 2 bedroom, 2 bath with fireplace, new appliances, large basement, $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, 2 full baths, 4027 Hamilton Street, $745, deposit $495, basement, upstairs laundry, appliances, central air, pets OK, Section 8 welcome, Patrick 402-968-9340. 4162 NORTH 59TH Circle, 3 bedroom, remodeled, wood floors, new bath, central air, Section 8 OK, $750, 402-6772224. UNDERWOOD, IA., 2 bedroom home, all appliances including washer/ dryer, $575. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2 BEDROOMS: 3709 North 39th; 4715 North 29th; 3314 Grand Avenue; 3523 North 40th Street; 4736 Meredith; 5405 North 37th; 4416 North 39th Street; 4010 North 33rd Street; Section 8 OK, 402-496-6120.

2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402551-2424, some with no deposit, www. northomaharentals .com 3811 NORTH 36TH Street, nice 2 bedroom, diningroom, detached garage, long driveway, on busline, no Section 8, no pets, $525 rent/ deposit, 402-455-3528, 402714-2199, with option to buy.

30th & L • (402)345-8450

REAL ESTATE

Page 21

3+ BEDROOM, split entry, 9406 Mockingbird Drive, 1-1/2 bath, central air, garage, appliances, includes lawn mowing, no pets, no smoking, $1100. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 2 BEDROOM, 3474 Ruggles Street, extra nice, carpet, appliances, $625, Section 8 OK, 402-5567043. 3 BEDROOM, 3913 Fort Street, fenced yard, one car garage, central air, $595, 402-598-1123, 402895-5100. CATHEDRAL AREA, 3+ bedroom home with garage, appliances, air, $1100. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 10334 SUNBURST Circle, 3+ bedroom, 2 bath, 2 car $1200 month, 402-490-4930. FLORENCE 3 bedroom, no pets, Section 8 OK, $785 plus deposit, 712545-3830. 3 BEDROOM, one bath, with large yard and front porch, 712-388-9277. 3 BEDROOM, 4816 North 31st Avenue, Section 8 OK, 402-496-6120. LAKE MANAWA area, 3 bedroom home, fenced yard, appliances, $775. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. MIDTOWN, 4 bedroom, 2 bath, central air, off-street parking, 4522 Izard, $775 month, 402-740-4301. AKSARBEN/ Elmwood Park area, 3 bedroom, 3 bath home, garage, pets OK, $1095. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3508 LAFAYETTE AVENUE 4 bedroom, 1-1/2 bath, central air, great yard, convenient location, Creighton area, 402-5121913.

NICE 3 BEDROOM one bath, Section 8 OK, one car garage, fenced yard, air conditioning, finished basement, fresh paint, closed porch, 2878 Camden Avenue,402-707-0808. 5815 NORTH 27TH Avenue, 4 or 5 bedroom, 2 bath, wood floors, central air, $750, Section 8 OK, 402-677-2224. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NICELY PRICED, 3 bedroom home, appliances, including washer/ dryer, oak floors, $550. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM ranch, 5822 Taylor Street, 11/2 bath, large partially finished basement, 2 car ports, central air, $950 plus deposit, 402-7060762. 50TH & Hascall, 2 bedroom home with garage, appliances, central air, oak floors, $675. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 6715 HIMEBAUGH, 5 bedroom, 2 bath, new kitchen & windows, fenced yard, central air, wood floors, No Section 8, $1200, 402-677-2224. 4 BEDROOM, 2 car garage, remodeled inside/ outside, rent or option to buy, 712256-4602. NICE HOME Southeast of Council Bluffs, 2 separate garages, fence, air, appliances, $700. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. SECTION 8 OK, 2 bedroom home in Benson area, ½ off first month rent, pet OK, $575. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SMALLER ONE bedroom, 1-3/4 bath, 5910 Weir, clean basement, shed, lawncare included, no pets or smoking, $675 month, 402733-7540.

3 BEDROOM, central air, large kitchen / dining, storage shed, full basement, off-street parking, Section 8 welcome, 5405 N. 46th Street, (46th & Ogden), $700 month, call 402-4531070 for appointment. PAPILLION, 2 bedroom near Halleck Park, central air, appliances, $790. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5301 NORTH 33rd Avenue, 3 bedroom, livingroom/ kitchen, $575 rent/ deposit, with option to buy, James 402455-3528, 402-714-2199. DUNDEE AREA, 3 bedroom home with appliances, wood floors, $795. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. VALLEY, NE., 2 bedroom home, pets OK, central air, main floor laundry, appliances, $500. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, one bath, partially remodeled, garage, Section 8 OK, 402-598-5922. 4 BEDROOM, 2907 Bristol, $795, deposit $495, new appliances, central air, basement, pets OK, Section 8 welcome, call Patrick 402-968-9340. SPACIOUS 3 BEDROOM Section 8 OK, 3 bedroom, one bath, high ceiling, fenced yard, fresh paint, front porch, 3722 Fowler Avenue, 402-7070808. 3 BEDROOM, 2 bathroom, 3519 North 30th Street, $695, deposit $495, new appliances, central air, basement, garage, pets OK, Section 8 welcome, call Patrick 402-968-9340. 4 BEDROOM, 2 bath, unfinished basement, partially remodeled, Section 8 OK, 402-5985922.

Studio Apartment

SLEEPING ROOMS

SLEEPING ROOMS

Studio Apartment full bath & kitchen, $650 month, payments toward deposit, utilities paid a/c included, The Pullman building 1017 S. 10th St. 402-934-3100.

Very clean rooms $115 per week for 1 person, $135 for couple with a $40.00 key deposit. Very clean, refrigerator, microwave & air included, 405 S. 24th Ave, 402-934-3100.

Overland Sleeping Rooms available in the Old Market area on 13th & Howard, the Overland building. $115 per week for one person, $135 for a couple with a $40 key deposit, very clean, refrigerator and microwave included, A/C provided - convenient location and on bus line 402-934-3100.

Studio Apartment $600 month, work with deposit, In the Old Market, utilities paid, full bath, 1/2 kitchen, air provided, call now 402-934-3100.

Studio Apartment New Studio apt. refrigerator, microwave, stove, 111 S. 39th St., $600 month, $200 deposit, air, utilities paid, Clarkson Medical Center area, nice big yard, on bus line, 402-934-3100.

Studio Apartment Studio Apt., 1017 S. 10th St., part kitchen, full bath, utilities paid, $550 month, $200 deposit, security camera, Pullman 402-934-3100.

1 Bedroom Apt. 1 Bedroom Apt., 1017 S. 10th Street, in the Old Market, full bath, kitchen, utilities paid, $750, 1/2 key deposit 402-934-3100. Available July 15th. Clarkson Medical Center area, refrigerator, microwave, fully furnished, share bath, very clean, 111 S. 39th St., on bus line. 402-934-3100.

Studio Apartment 1 BEDROOM

1 bedroom apt, very clean, Pullman Building, 1017 S. 10th Street, In the Old Market, full bath, kitchen, utilities paid, $700 month, $350 deposit, security camera on site 402-934-3100

SLEEPING ROOMS Ashleyʼs Place sleeping rooms located at 115 S. 39th Street, $115 per week for 1 person, $135 a couple with a $40 deposit, very clean, refrigerator, microwave, cable & air, fully furnished, on bus line, 402-934-3100.

SLEEPING ROOMS Clarkson Hospital area, refrigerator, microwave, fully furnished, share bath, very clean 111 S. 39th St., on bus line, $460 Mo., $40 deposit, 402-934-3100.

3+ BEDROOM, split entry, 9406 Mockingbird Drive, 1-1/2 bath, central air, garage, appliances, includes lawn mowing, no pets, no smoking, $1100. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 4 BEDROOM, 2 full baths, 2218 Maple Street, $795 month, deposit $695, remodeled kitchen, central air, new appliances, Section 8 welcome, call Patrick 402-968-9340. 2203 LOTHROP, 3 or 4 bedroom, 2 bath, central air, wood floors, remodeled, new windows, Section 8 OK, $795, 402677-2224. 2203 LOTHROP, 3 or 4 bedroom, 2 bath, central air, wood floors, remodeled, new windows, Section 8 OK, $795, 402677-2224. 3 BEDROOM ranch, 5822 Taylor Street, 11/2 bath, large partially finished basement, 2 car ports, central air, $950 plus deposit, 402-7060762. NICE 2 bedroom, 2 bath with fireplace, new appliances, large basement, $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CHEAPER THAN rent, $0 down and rent to own homes available, bad credit OK, repair your credit and own a home with H.O.P.E, call 888920-4893.

FOR RENT MANUFACTURED / MOBILE HOMES BEAUTIFUL 4 bed, 2 bath mobile home for sale or rent, 2623 North 3rd Street, call 402-4401842 for a showing. Available now! ADVERTISING PAYS, call 402-342-4426.

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-253-7430 or 402-670-6497. SLEEPING ROOMS, no smoking, share bath, application required, $100 per week, 140 South 38th Street, 402-2124624. SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-5514543. EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. SLEEPING ROOMS available, $340 month, 712-256-4602. MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668; Kim 402348-9848. SOUTH OMAHA ROOM Completely remodeled, Kim 402-3489848; Larry 402-4901668.

SHARE RENTALS NO LEASE OR CREDIT CHECK Free appliance/ maid/ yard service, large Ralston/ Southwest Omaha home, $405, 402-5936189. PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

VACATION RENTALS LAKE OKOBOJI, 3 bedroom home, fully furnished, weekly/ weekend rates, 402-670-3428. ONLINE 24/7 at americ anclassifieds.com

HOME FOR RENT 4715 N. 38th St. 2 bedroom, off-street parking, available soon

(402)

208-4364 Agent-Owner

FREE 1ST MONTH RENT! $

99 DEPOSIT! 2 BEDROOM 1042 Sq. Ft.

$

690

Close To Interstate Close To Downtown Omaha Controlled Access

www.seldin.com Section 8 Welcome

KELLOM KNOLLS 1111 N. 27th St. 402-341-1019 * WAC • New Move In Only


JOBS / CAREER

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

Page 22

July 25, 2013

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

OTR Drivers Wanted

1,000

$

Sign On Bonus! Regional & Long Haul Runs

Avg. 3k Miles Weekly

PAID WEEKLY HOME WEEKLY GREAT BENEFITS CDL-A 1yr. Exp.

BUSINESS DISTRIBUTORSHIPS

EDUCATION / CAREER TRAINING

AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712-347-5537 or 402-689-7472. UNTOUCHABLE! Anhedonia? Here is your break, just do it! rsimet1@ yahoo.com

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ENROLL NOW, career training, job placement assistance, health careers, IT, graphic design, culinary arts, HVAC, automotive and more, call 877-8320461, Monday thru Thursday, 9am to 6pm EST; Friday to Saturday, 9am to 5pm, EST. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866562-3650 ext. 55, www. southeasternhs.com ENROLL NOW, career training, job placement assistance, health careers, IT, graphic design, culinary arts, HVAC, automotive and more, call 877-8320461, Monday thru Thursday, 9am to 6pm EST; Friday to Saturday, 9am to 5pm, EST.

DRIVERS OTR DRIVERS wanted. $1000 sign-on bonus, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

Drivers Needed

4909 S. 33rd St. Omaha, NE www.universetruck.com

ASSOCIATED Staffing is now hiring skilled and general laborers. Immediate interviews and placement, $8 to $12 hour depending upon experience. Apply in person at 5012 L Street, Monday thru Friday or call 402-7311466 for details. http:// www.associated-staf fing.com

GENERAL TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos.com Leave phone number and link to portfolio. General

NOW HIRING! • Meat Packaging • Concrete • General Labor • Manufacturing • Cleaning

LSI Staffing (402) 554-1833

Join The Universe Family 402-408-1614 866-958-7825

EMP. SERVICES & ASSISTANCE

4228 S. 50 St. th

What Are You Waiting For?

www.lsistaffing.com

CASH PAID DAILY Start Today! Earn $300 - $800 p/wk 402-734-5113

DETAILERS NEEDED, must have over 2 years experience in high speed buffing, Lola’s Detail Solutions, 402-991-2750, 402714-6640.

Must be over 21 w/ valid drivers license

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

Donate Plasma Today & Be Somebody’s Hero For Life. From burn treatment to immune system disorders, your donation can save a life.

A

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

*Programs and fees vary per location Contact your local center below

4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

DONORS MUST

OBe aged18-64 OBe in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

You Could Earn up to $400 a Month.

www.octapharmaplasma.com

GENERAL

GENERAL LABOR

CARNIVAL HELP wanted, must be willing to travel and have valid driver’s license, 402-650-1435. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426.

QUALITY CLEANING help needed, must be hard working, starting pay $8$10 hour, drug free work place, 402-208-7229. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

MEDICAL / HEALTH PROFESSIONALS

PRODUCTION

CNA NEEDED, home health care, 148th & Center, references, $10 hour, 402-330-1945.

25 POSITIONS OPEN now North Omaha company, 12 hour shifts, 6am to 6pm or vise versa, packaging, machine operating, $9 to $9.50/ hour. Apply today! 402-934-7177. Remedy Intelligent Staffing.

PART-TIME PART-TIME HELP wanted at TenderHearts Childcare. Apply in person 12315 Westwood Lane.

1 & 2 SHIFT PRODUCTION nd rd 2 & 3 SHIFT SANITATION st

nd

The James Skinner Baking Company is currently accepting applications for 1st and 2nd Shift Production and 2nd & 3rd Shift Sanitation. Starting pay is $9.62 per hour with a 25¢ shift differential for those working on 2nd shift/ Must be willing to work flexible times as well as weekends. Interested applicants can apply in person Monday - Friday from 8:30am - 4:30pm

4657 G Street MODERN ARTISAN BAKING

Omaha, NE

* Must be able to pass a background check and employment eligibility. EOE


Make The Connection Thru Your Local American Classifieds Today!

July 25, 2013

Page 23

JOBS / CAREER

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

American Classifieds Is

NOW HIRING - 2 OPENINGS -

Both Positions Require Excellent Written and Verbal Communication Skills. Bilingual A Plus!

Outbound Telemarketing Do you have reliable transportation, sales and/ or telemarketing experience and a desire to be the best? Then, we are looking for you!

Salar y P Commiss lus ion

Part-Time Hours Only Thurs.- Fri. - Mon. 10am-5pm

Experienced Marketing/ Sales Associate Contact: R

RESTAURANTS / FOOD SERVICE DAYCARE CENTER is looking for cook, 810 Ft Crook Road South. For more information call 402-9333955.

342-4426 Ask For Kathy, Tracey or Brad

RETAIL POSITIONS PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

Give New Life to Patients Around the World General Requirement for Donating Plasma: At least 18 yrs old Valid Photo ID Social Security Card Be in good health New Hours of Operations: Mon – Fri: 7am to 6pm Sat: 8am to 4pm Sun: Closed Donors can receive up to $350 in their first month of donating

This is a business to business field position requiring your own reliable transportation, a valid drivers license and proof of insurance. Ideal candidate has business to business sales experience. Hours: Monday-Friday 9am-6pm.

A THRIFTY NICKEL PUBLICATION

Spring in to Donate P lasma:

EOE

AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

Biomat USA, Inc. 617 Mynster St. Council Bluffs 712.352.1218

TELEMARKETING OUTBOUND Telemarketer needed, part-time. Must have reliable transportation, outbound telemarketing experience required, excellent written & verbal communication skills and the ability to overcome objections. Hours are 10am to 5pm, Thursday, Friday & Monday, Non-Negotiable, call American Classifieds at 402-342-4426, ask for Kathy or Tracey. EXPERIENCED Marketing/ Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402342-4426.

TECHNICAL TRADES AMERICAN FENCE Company now hiring! Welders $18 to $25; Installers $14 to $20; Fabricators $13 to $16; Inventory Handling $13 to $18. Apply at 15225 Industrial Road, Omaha. Background check and drug screen, Equal Opportunity Employer. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426, or go online at americanclassifieds. com

EARN TOP WAGES! New Location 175th & W. Center Road

DISCOUNTED MEALS • 401K SUPPLEMENTAL INSURANCE Are you someone who has a passion for excellence? Energetic?

NOW HIRING ENTRY LEVEL & MANAGEMENT POSITIONS ALL LOCATIONS• Omaha & Council Bluffs Area Please Apply Online www.kbp-foods.com Opportunity For Advancement

EOE


1000

8061 Blondo

(In Harold’s Square) (402)391-9088

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Blondo Social Hall

Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

BLONDO BINGO

4

GUARANTEED JACKPOT

$ Page 24 1 July 25, 2013


Page 24 2

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

July 25, 2013

4104 “L” Street (402) 991-4881 (402) 319-7774

Visit Us 24 Hours A Day at

www.royalautosalesofomaha.com STATE VOUCHERS ACCEPTED• CALL FOR NEW ARRIVALS TRADE INS WELCOME

‘02 FORD RANGER

$

112k, 4WD, 3.0, Edge Plus

‘02 JEEP GRAND CHEROKEE Laredo, 133k, 4WD, 4.0L, runs great

$

6595

Leather, sunroof, power doors & $ windows, CD, cold air

6595

‘02 CHEVY MONTE CARLO SS Sporty, black beauty

$

7995

‘05 FORD ESCAPE

XLT, AWD, 119k, cold air, $ runs like a champ

117k, 2.3L, gas saver, 4 cyl., auto, clean, clean, clean

CALL NOW

4WD, leather

$

7595

4WD, pure luxury!

$

5995

$

7595

8995

Deville, the name says it all!

‘07 CHEVY COBALT LT

$

Automatic, 100k miles, 4 cylinder, great mpg.

‘04 FORD EXPEDITION Only 82k miles, XLT, 4.6L, 4WD

‘05 VW JETTA

‘04 CADILLAC DHS $

$

8995

10,995

‘04 VOLVO S40

Auto, leather, runs great, gas saver, 4 cyl.

‘08 SUZUKI XL7 Leather, 3rd row seat, 150k, AWD

‘00 CADILLAC ESCALADE

‘05 ACURA RL Fully loaded

‘06 MERCURY MILAN

‘02 CHEVY AVALANCHE

‘03 MAZDA MPV

6,995

$

3595

Auto, 103k, nice, nice, nice!

8595

PRICED TO SELL!

8995

$

ACEPTO LICENCIAS DE MEXICO EN INTERNACIONALES


Page 24 3

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

July 25, 2013

$

All Vans 299 Down To Deliver With Special Payments & $67 Doc. Fee

‘97 Plymouth Voyager, purple . . . . $299 Down* ‘‘97 Buick Regal, black. . . . . . . . . . $299 Down* ‘95 Chevy Lumina, blue . . . . . . . . . $299 Down* ‘00 Dodge Caravan, green. . . . . . . $299 Down* ‘98 Ford Contour, burgundy . . . . . . $299 Down* ‘99 Dodge Caravan, maroon . . . . . $299 Down* ‘94 Ford Taurus, blue . . . . . . . . . . . $299 Down* ‘98 Dodge Caravan, gold . . . . . . . . $499 Down* ‘96 Lincoln Town Car, green. . . . . . $499 Down* ‘97 Chevy Cavalier, tan . . . . . . . . . $499 Down*

‘99 Ford Taurus, blue . . . . . . . . . . . $499 Down* ‘97 Dodge Intrepid, gray . . . . . . . . $499 Down* ‘03 Ford Taurus, red. . . . . . . . . . . . $499 Down* ‘95 Olds Ciera, gold . . . . . . . . . . . . $499 Down* ‘91 Cadillac Deville, gray . . . . . . . . $499 Down* ‘98 Dodge Neon, blue . . . . . . . . . . $499 Down* ‘95 Ford Windstar, green . . . . . . . . $499 Down* ‘96 Olds Aurora, blue . . . . . . . . . . . $499 Down* ‘02 Dodge Neon, red . . . . . . . . . . . $499 Down* ‘01 GMC Jimmy, gray. . . . . . . . . . . $599 Down*

‘01 Ford Taurus, blue . . . . . . . . . . . $599 Down* ‘91 Chevy Cavaliar, white . . . . . . . $599 Down* ‘98 Chevy Malibu, gray . . . . . . . . . $599 Down* ‘02 Ford Taurus, gray. . . . . . . . . . . $599 Down* ‘01 Ford Taurus, gray. . . . . . . . . . . $599 Down* ‘98 Ford Contour, blue . . . . . . . . . . $599 Down* ‘99 Ford Escort, gold . . . . . . . . . . . $599 Down* ‘96 Chevy Cavalier, black . . . . . . . $599 Down* ‘01 Pontiac Grand Am GT, silver . . $599 Down* ‘03 Pontiac Grand Prix GT, white. . $599 Down*

5855 Sorenson Parkway • 402-573-6999 ‘96 Olds Cutlass, red . . . . . . . . . . . $499 Down* ‘97 Ford Explorer, white . . . . . . . . . $599 Down* ‘96 Chevy Lumina, blue . . . . . . . . . $499 Down* ‘90 Chevy Malibu, maroon . . . . . . . $599 Down* ‘99 Ford Windstar, blue. . . . . . . . . . $599 Down* ‘92 Pontiac Grand Prix SE, black . . $599 Down* ‘05 Pontiac Grand Am, gold . . . . . . $599 Down* ‘00 Mercury Sable, silver . . . . . . . . $599 Down* ‘02 Pontiac Grand Am GT, silver . . $599 Down* ‘02 Chevy Venture, maroon . . . . . . $799 Down*

‘03 Ford Taurus, silver . . . . . . . . . . $799 Down* ‘00 Chevy Blazer, red . . . . . . . . . . . . . . . . CALL ‘01 Dodge Stratus, silver . . . . . . . . . . . . . CALL ‘96 Saturn SC1, gray . . . . . . . . . . . . . . . . CALL ‘00 Mazda 626, maroon . . . . . . . . . . . . . CALL ‘98 GMC Envoy, white . . . . . . . . . . . . . . . CALL ‘99 Olds Aurora, tan . . . . . . . . . . . . . . . . . CALL ‘02 Chrysler Sebring, silver . . . . . . . . . . . CALL ‘05 Ford Taurus, burgundy . . . . . . . . . . . CALL ‘00 Ford Taurus, red . . . . . . . . . . . . . . . . CALL

‘99 Ford Taurus, blue . . . . . . . . . . . . . . . ‘97 Nissan Maxima, gold. . . . . . . . . . . . . ‘00 Buick Lesabre, blue. . . . . . . . . . . . . . ‘99 Olds Aurora, white . . . . . . . . . . . . . . . ‘01 Pontiac Grand Am, tan . . . . . . . . . . . ‘03 Ford Focus, silver . . . . . . . . . . . . . . . ‘00 Ford Focus, black . . . . . . . . . . . . . . . ‘99 Pontiac Grand Prix, white . . . . . . . . . ‘02 Pontiac Grand Am, maroon. . . . . . . . ‘00 Olds Intrigue, white . . . . . . . . . . . . . .

CALL CALL CALL CALL CALL CALL CALL CALL CALL CALL

4116 Ames • 402-453-1200

CITY MOTOR CENTER

BUY HERE PAY HERE Over

60 Cars In Inventor y

Fett’s If You Have Ever Had A Car •Phone Number FINANCED or REPOSSESSED •Phone Bill •Pay Check Stub From Any Buy Here-Pay Here •Driverʼs License Metro Area Dealer Then You May •Rent Receipt/Lease •Down Payment Qualify With... •6 Personal Contacts. Buy Here - Pay Here Means We Finance Our Customers With Our Money. That Means We Make Our Own Credit Decision On The Honesty & Accuracy of Details You Give On An Application and Ability To Pay. 99% Is Our Approval Rate.

DOWN’S $ 299 As Low As

*

All Payments On All Cars

$

Starting At

55

Per Week w.a.c.

With $67.00 documentation fee delivers with this ad. W.A.C. *With Special Payments. With payment protection device.

www.fettscitymotorcenter.com


life is good!

Debit Cards

The People You Know And Trust

®

BUY IT NOW! BUY FREE Get It It Delivered – DELIVERY! Get FREE!

Offer good on new agreements only. See Store For Details. No Cash Value.

UP TO $ ON A NEW RENTAL AGREEMENT.

ONE MONTH$

In This Coupon To Receive $ WEBringWILL MATCH PAYMENTS $

402-884-3828 Premier Rental-Purchase Omaha

8522 Park Drive Omaha, NE 68127 (1st Stop Light South Of 84th & Q)

See our facebook page for exclusive weekly & daily specials!

TS! DISCOUN

CALL FOR WEEKLY PRICE!

E HCUAG SH

Rent It Now! Buy It Now!

OMAHA

Stop By And See Our Team At Your Local Premier Rental-Purchase We Have The Lowest Prices In Omaha!

Lowest Prices In

Disclaimer: Not responsible for typographical errors. Prices and products may vary depending on factory availability. Not all merchandise available at all locations or exactly as shown. As low as, may or may not apply to the furniture next to the price. This transaction is a RentalPurchase agreement. Customer has an early buy-out ownership option. All merchandise advertised in our flyer is new. The customer has no equity until the Rental Purchase option is exercised. © 2013 Premier Rental-Purchase, Inc. All Stores Independently Owned and Operated.

PREMIER ADVANTAGES • 90 DAYS SAME AS CASH • PAY US WHEN YOU GET PAID • PAY BY PHONE • NEVER LOSE A CENT GUARANTEE • NO CREDIT CHECK OR DEPOSIT

$

99 19 A Week!

Starting At

Game Game Systems Systems

Add a Queen Bed with Split Box Spring & Frame starting at $10 a week!

99 19 A Week!

Starting At

$

99 19 A Week!

CALL FOR CASH PRICE!

a week

Laptops Laptops

Starting At

$

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

• DELIVERY • SERVICE • SET-UP

FREE!

We Accept:

Add Add a Blu-Ray & Surround Surround Sound FOR ONLY $1099 to any A Week! TV TV Rental!

$

29

99

50” High Definition Plasma TV

• 3 HDMI Ports • 720p Resolution • 600 Hz Refresh Rate • 16:9 Aspect Ratio

FEATURES:

TAX TO TIME “BACK SCHOOL SAVINGS! SAVINGS!”

We’ll Work With You To Get You The Products That You Need!

Whirlpool Washer/Dryer Whirlpool

BUY IT NOW!

JOIN OUR VIP TEXT CLUB BY TEXTING A348 TO: 36000

Page 24 5 July 25, 2013

FREE ESTIMATES

• Leaks Patched • Gutters • New Installations • Roof Repairs • Siding • Painting • Windows

RAMOS ROOFING

(402)

660-7031


Page 24 CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

July 25, 2013

NOW HIRING SCHOOL BUS DRIVERS! Training For 2013-2014 School Year $ 80

Competitive Hourly Wage

12

Hourly

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

1430 8th Ave. • CB, IA (712) 322-0671 Must have clean drivers license, background check and drug testing • EOE

2 Bedroom Apartments Available! $

725 Monthly $ 200 Deposit*

775 Monthly $ 250 Deposit* $

WE DO IT ALL! 4506 Chapel Ridge Lane

3401 12th Ave.

Council Bluffs, IA

Council Bluffs, IA

Free Estimates Licensed & Insured Residential & Commercial

712-256-7880

www.seldin.com 712-256-7880

402-553-1565 • 402-510-3751

WAC. 1 Year lease required. Student & income restrictions may apply

READY, THE SET, SHOP

We’ve Got Your Betty Boop Memorabilia

Outlaw Motorcycle Helmets DOT Approved

$

Plain

$

Designer

95 - $

10

SPY CAMERA HELICOPTER

35

STUN $ GUN Cell Phone

6800 $ 16800

$

95

Foam 12 24

DETOX $

1

HARRIS BED BUG SPRAY

1

$ 00

ANTIFREEZE

PREMIXED

5

$ 95

COLLECTOR

2 Bedrooms Apartments $660

150 OFF 1st Month Rent* No Application Fee Call Today & Ask About Our $

Look & Lease Special!

Color Blend Contacts $ 15/Pair Crazy Contact Lenses $ 25/Pair

BOX

• Kills Bed Bugs & Their Eggs • Kills Dust Mites • Kills Lice

STAINLESS STEEL DISC LOCK

KNIVES DISCOUNTED

Drink COLLECTORS STINK BOMBS COMIC B00KS

$ 00

X Hose The Incredible Xpanding Hose

3999 - $4999 $1495

Mace Pepper Champ

ODD LOT

5

$ 00

MOTOR OIL

$

Gal.

20 CASE

THE ODD LOT STORE 24TH & “Q” • (402) 734-6721

649 Parkwild Dr. Council Bluffs, IA (712)-323-5363 *With 1 Year Lease. Student & Income Restrictions Apply. Application Fee

Omaha American Classifieds  

July 25, 2013